Med all rättfärdigad oro över AIDS och fågelinfluensan - vilket vi kommer höra mer om från den briljante Dr. Brilliant senare idag - skulle jag vilja tala om den andra pandemin, det vill säga hjärtkärlsjukdomar, diabetes och högt blodtryck - vilka alla är högst möjliga att förebygga för åtminstone 95 procent av befolkningen, bara genom att ändra kostvanor och livsstil. 
Det som sker är att en globalisering av sjukdomar pågår, att människor börjar äta som oss, leva som oss, och dö som oss. Och inom en generation kommer Asien ha gått från bäst statistik inom hjärtkärlsjukdomar, fetma och diabetes till att ha sämst. Och i Afrika är andelen dödsfall i hjärtkärlsjukdomar lika hög som andelen dödsfall i AIDS och HIV i de flesta länder. 
Det finns alltså ett gyllene tillfälle att göra en väsentlig förändring som kan påverka livet på miljontals människor, och verka förebyggande på ett globalt plan. 
Hjärt- och kärlsjukdomar dödar fortfarande mer människor - inte bara här, men även globalt - än allt annat tillsammans, och ändå går det att förebygga för nästan alla. 
Det går inte bara att förebygga, det är faktiskt vändbart. Under de senaste 29 åren, har vi kunnat bevisa att bara genom att ändra kost och livsstil, och använda högteknologiska dyra och förstklassiga åtgärder för att bevisa hur kraftfulla dessa enkla, billiga och lågteknologiska åtgärderna kan vara. Kvantitativ arteriografi före och efter, efter ett år, och kardiologiska PET-scans. 
För några månader sedan publicerade vi den första studien som visar att man kan stoppa eller vända utvecklingen av prostatacancer genom att ändra kost och livsstil, och 70 procent minskad tillväxt av tumören, eller hämning av tumörens tillväxt, jämfört med bara 9 procent i kontrollgruppen. 
I MRT- och MR-spektroskopin här, är tumören i prostatan röd -- man kan se den minska efter ett år. 
Numera finns det en fetmaepidemi. Två tredjedelar bland vuxna och 15 procent av barnen. Vad som oroar mig är att diabetes har ökat med 70 procent de senaste 10 åren, och detta kan vara den första generationen där våra barn har en kortare livslängd än vi. Det är sorgligt, och det går att förebygga. 
Detta är inte ett valresultat, detta är människor -- antalet överviktiga per delstat, med början i åren '85, '86 och '87 -- detta från CDCs hemsida -- '88, '89, '90 och '91 -- får man en ny kategori -- '92, '93, '94, '95, '96, '97, '98, '99, 2000, 2001 -- blir det värre. Vi degenererar... Vad kan vi då göra åt detta? Jo, den diet vi funnit kunna hindra hjärt- kärlsjukdomar och cancer är en asiatisk diet. 
Folk i Asien börjar dock äta som oss, vilket är orsaken till att de blir sjuka som vi. 
Jag har jobbat med många stora livsmedels- bolag. Dom kan göra det roligt, sexigt, inne, fräscht och bekvämt att äta nyttig mat, Jag sitter i rådgivningsnämden hos McDonalds, PepsiCo, ConAgra och Safeway, och snart hos Del Monte, och de börjar inse att det är bra business. 
Salladerna på McDonalds är ett resultat av arbetet -- de kommer ha en asiatisk sallad. Hos Pepsi kom två tredjedelar av deras ökade omsättning från deras nyttigare mat. 
Kan vi alltså göra det, kan vi frigöra resurser till mediciner vi verkligen behöver för att behandla AIDS, HIV och malaria och förhindra fågelinfluensan. Tack. 

Känner ni er någonsin fullständigt överväldigade när ni ställs inför ett komplext problem? 
Jag hoppas kunna ändra det på mindre än tre minuter. 
Så, jag hoppas jag kan övertyga er att komplex inte alltid är samma sak som komplicerad 
Så för mig, är en välgjord baguette, färsk ur ugnen, komplex, men ett curry-lök-oliv-vallmo-ostbröd är komplicerat 
Jag är en ekolog, och jag studerar komplexitet. 
Jag älskar komplexitet. Och jag studerar det i den naturliga världen, sammankopplingen av arter. 
Så här är en näringsväv, eller en karta över näringskedjorna mellan de arter som lever i fjällsjöar i Kaliforniens berg 
Och det här är vad som händer med den näringsväven när det tillförs icke infödda fiskar som aldrig levt där förut 
Alla de nedtonade arterna försvinner. 
Vissa är faktiskt på gränsen till utrotning. 
Och sjöar med fisk har mer mygg, även fast de äter dem. 
Alla dessa effekter var oförutsedda, och trots det upptäcker vi att de är förutsägbara. 
Så jag vill dela med mig med er några viktiga insikter om komplexitet som vi lärt oss genom att studera naturen och som kanske är applicerbara på andra problem. 
Först har vi den enkla kraften av bra visualiseringsverktyg för att hjälpa till att reda ut komplexitet och för att uppmuntra dig att ställa frågor du inte tänkt på förut 
Exempelvis, du skulle kunna plotta in flödet av kol genom leveranskedjorna i ett företags ekosystem eller sammankopplingen mellan befolkningar av utrotningshotade arter i Yosemite nationalpark 
Nästa sak är, att om du vill förutsäga påverkan av en art på en annan om du fokuserar bara på den länken, och sen maskar bort resten, är det faktiskt mindre förutsägbart än om du kliver tillbaka, tar hänsyn till hela systemet -- alla arter, alla länkar -- och därifrån, fokuserar på den intressesfär som har störst betydelse. 
Och vi upptäcker med vår forskning, att den ofta ligger väldigt nära noden du bryr dig om inom en eller två steg. 
Så ju längre du kliver tillbaka, omfamnar komplexiteten, desto bättre chans har du att hitta enkla svar, och de är ofta något annat än de enkla svar du startade med. 
Så låt oss växla upp och titta på ett riktigt komplext problem som vi fått från USA:s myndigheter. 
Det här är ett diagram över USA:s strategi för att motverka uppror i Afghanistan. 
Den fanns på första sidan av New York Times för några månader sen -- 
den blev genast hånad i media för att den var så galet komplicerad. 
Och det officiella målet var att öka det folkliga stödet för det Afganska styret. 
Uppenbart ett komplext problem, men är det komplicerat? 
Hursomhelst, när jag såg den här på framsidan av Times, tänkte jag, "Grymt, äntligen något jag kan relatera till, 
jag kan sätta tänderna i det här." 
Så låt oss skrida till verket. Här har vi för första gången någonsin, världspremiären för det här spaghettidiagrammet i form av ett ordnat närverk. 
Den inringade noden är den vi försöker påverka -- folkligt stöd för myndigheterna. 
Och nu kan vi titta ett steg, två steg, tre steg bort från den noden och eliminera de tre fjärdedelar av diagrammet som ligger utanför vår intressesfär. 
Inom den sfären, är de flesta av noderna inte angripbara, som den hårda terrängen, och en väldigt liten minoritet är militära aktioner. 
De flesta har inte med våld att göra, och de faller inom två breda kategorier: aktivt arbete med etniska rivaliteter och religiösa övertygelser och rättvis, transparent ekonomisk utveckling och tillhandahållande av tjänster. 
Jag vet inte om det stämmer, men det här är vad jag kan uttolka av diagrammet på 24 sekunder. 
När ni ser ett sånt här diagram, vill jag inte att ni ska bli rädda, 
jag vill att ni ska bli upphetsade. Jag vill att ni ska bli lättade. 
Eftersom enkla lösningar kan dyka upp. 
Vi upptäcker att man i naturen ofta finner enkelheten på andra sidan av komplexitet. 
Så ju mer du kan zooma ut ett givet problem och omfamna komplexiteten, desto bättre chans har du att kunna zooma in och hitta de enkla detaljerna som spelar störst roll. 
Tack. 
(Applåder) 

Hej. Jag heter Birke Baehr, och jag är 11 år gammal. 
Jag kom hit idag för att prata om vad som är fel på vårt matsystem. 
Först skulle jag vilja säga att jag är förvånad över hur lätt man får barn att tro på all reklam och annonsering på TV, i skolorna och i princip överallt. 
Jag tycker det verkar som att företag hela tiden försöker få barn som mig att påverka sina föräldrar till att köpa grejer som egentligen inte är bra för oss eller för planeten. 
Särskilt små barn dras till färgglada förpackningar och plastleksaker. 
Jag måste erkänna att jag var en av dem. 
Jag trodde också att all vår mat kom från små, glada gårdar där grisar rullade sig i lera och kor betade gräs hela dagarna. 
Men jag upptäckte att detta inte var sant. 
Jag började kolla in de här grejerna på internet, i böcker och i dokumentärfilmer när jag reste med min familj. 
Jag upptäckte de mörka sidorna av industrialiserad livsmedelsindustri. 
Först har vi genetiskt modifierade frön och organismer. 
Det är när ett frö manipuleras i ett laboratorium för att kunna göra något som det inte var avsett för naturligt -- som att ta DNA från en fisk och sätta in det i en tomats DNA - blää. 
Missförstå mig rätt, jag gillar fisk och tomater, men detta är bara läskigt. 
(Skratt) Fröna planteras sedan, och växer. 
Maten de producerar har visat sig orsaka cancer och andra problem hos labbdjur. Och folk har ätit mat producerad på detta vis sedan 1990-talet. 
Och de flesta vet inte ens att det existerar. 
Visste ni att råttor som äter genetiskt modifierad majs har visat tecken på förgiftning i lever och njurar? 
Till exempel njurinflammation, njurskador och ökad njurvikt. 
Ändå är nästan all majs som vi äter genetiskt modifierad på något vis. 
Och låt mig säga, det finns majs i allt. 
Jag ska inte ens börja prata om utfodring av instängda djur, så kallad CAFOS. 
(Skratt) Vanliga bönder använder kemiska gödningsmedel gjorda av fossila bränslen som de blandar i jorden för att få grödorna att växa. 
De gör detta för att de har dränerat jorden på alla näringsämnen efter att ha odlat samma gröda om och om igen. 
Sedan besprutas frukt och grönsaker med mer skadliga kemikalier som bekämpningsmedel, för att döda ogräs och skadeinsekter. 
När det regnar, rinner dessa kemikalier ner i marken eller ner i våra vattendrag, och förgiftar vårt vatten också. 
Sedan bestrålar de vår mat, för att den ska hålla längre, så den kan fraktas tusentals kilometer från var den odlas till våra matbutiker. 
Så jag frågar mig själv, hur kan jag förändras? Hur kan jag förändra dessa saker? 
Och detta är vad jag kom fram till. 
Jag upptäckte att det finns en rörelse för ett bättre sätt. 
För ett tag sedan ville jag bli fotbollsspelare i NFL. 
Men jag bestämde mig för att hellre bli ekologisk bonde. 
(Applåder) Tack. 
På det viset kan jag påverka världen mer. 
Den här mannen, Joel Salatin, kallas för en galen bonde eftersom han odlar emot systemet. 
Jag är hemskolad, så jag kunde gå och lyssna på honom när han talade en dag. 
Denna man, den galna bonden, använder inga bekämpningsmedel eller genetiskt modifierat utsäde. 
På grund av detta kallas han galen, av systemet. 
Jag vill att ni ska veta att vi alla kan göra skillnad genom att göra annorlunda val, genom att köpa vår mat direkt från lokala bönder eller från grannar som vi har känt hela vårt liv. 
En del säger att ekologisk eller närproducerad mat är dyrare, men är den verkligen det? 
Med allt detta som jag lärt mig om systemet, tycker jag det verkar som att vi antingen betalar bonden, eller sjukhuset. 
(Applåder) Jag vet absolut vilket jag skulle välja. 
Jag vill att ni ska veta att det finns gårdar där ute -- som Bill Cainer på Squeachie Cove Farm i Tennessee - hans kor äter gräs och hans grisar rullar faktiskt i lera, precis som jag trodde. 
Jag åker till Bills gård ibland och hjälper till där, så att jag kan se på nära håll var köttet jag äter kommer ifrån. 
Jag vill att ni ska veta att jag tror att barn skulle äta färska grönsaker och bra mat om de visste mer om den och varifrån den egentligen kommer. 
Jag vill att ni ska veta att det finns bondemarknader som dyker upp i alla samhällen. 
Jag vill att ni ska veta att jag, min bror och min syster faktiskt gillar att äta grönkålschips. 
Jag försöker dela med mig av detta vart jag än går. 
För inte så länge sedan, sa min morbror att han erbjudit min sexårige kusin flingor. 
Han frågade ifall han ville ha ekologiska Toasted O's eller sockertäckta flingor -- ni vet, de där med en stor randig tecknad figur på förpackningen. 
Min lilla kusin sa till sin pappa att han hellre ville ha de ekologiska flingorna eftersom Birke hade sagt att han inte skulle äta glittriga flingor. 
Och det, mina vänner, är hur vi kan göra skillnad, ett barn i taget. 
Så nästa gång du är i matbutiken, tänk lokalt, välj ekologiskt, känn din bonde och känn din mat. 
Tack. 
(Applåder) 

Så, ämnet svåra förhandlingar påminner mig om en av mina favorithistorier från Mellanöstern, om en man som gav sina tre söner sjutton kameler. 
Till den första sonen gav han hälften av kamelerna; till den andra sonen gav han en tredjedel av kamelerna; och till den yngste gav han en niondel av kamelerna. 
Så de tre sönerna hamnade i förhandling. Sjutton är inte delbart med två. 
Inte delbart med tre. 
Inte delbart med nio. 
Brödernas humör började bli lite ansträngt. 
Slutligen, i ren desperation, konsulterade de en klok gammal kvinna. 
Den kloka gamla kvinnan funderade på deras problem en lång stund, kom sedan tillbaka och sa, "Jag vet inte om jag kan hjälpa er, men ni kan åtminstone, om ni vill, få min kamel." Så de hade då arton kameler. 
Den första sonen tog sin halva -- hälften av arton är nio. 
Den andra sonen tog sin tredjedel -- en tredjedel av arton är sex. 
Den yngste sonen tog sin niondel -- en niondel av arton är två. 
Det blir sjutton. 
De hade en kamel till övers. 
De gav tillbaka den till den kloka gamla kvinnan. 
(Skratt) Om ni tänker på den historien en stund, så tycker jag den påminner om många av de svåra förhandlingar vi blir inblandade i. 
De startar med sjutton kameler och ingen lösning. 
På något vis är det nog så att det vi behöver göra är att ta ett steg tillbaka från sådana situationer, som den gamla kvinnan, se på situationen med fräscha ögon och plocka fram en artonde kamel. 
Att hitta den artonde kamelen i världskonflikter har varit mitt livs passion. 
Jag ser i grunden mänskligheten lite som de där tre bröderna; 
vi är alla en familj. 
Vi vet det rent vetenskapligt, tack vare kommunikationsrevolutionen, att alla stammar på planeten, alla 15.000 stammar, är kopplade till varandra. 
Det är en stor släktträff. 
Och precis som på många släktträffar, så är det inte bara ljust och fredligt. 
Det finns en hel del konflikter. Och frågan är, hur hanterar vi våra olikheter? 
Hur hanterar vi våra djupaste olikheter, sett utifrån människans konfliktbenägenhet och den mänskliga begåvningen att skapa vapen som orsakar enorm förstörelse? 
Det är frågan. 
Jag har tillbringat större delen av tre decennier -- nästan fyra -- med att resa runt världen, försökt arbeta, engagerat mig i konflikter som sträckt sig från Jugoslavien till Mellanöstern till Tjetjenien till Venezuela, några av de svåraste konflikterna på vår planet, och jag har ställt den frågan till mig själv. 
Och jag tror att jag, på några vis, har hittat hemligheten bakom fred. 
Det är faktiskt förvånansvärt enkelt. 
Inte lätt, men enkelt. 
Det är inte ens något nytt. 
Det kan vara ett av våra mest uråldriga mänskliga arv. 
Hemligheten bakom fred är vi. 
Det är vi som agerar som det omgivande samhället kring vilken konflikt som helst, vi som kan spela en konstruktiv roll. 
Låt mig ge er en historia, ett exempel. 
För ungefär 20 år sedan var jag i Sydafrika där jag arbetade med parterna i den konflikten, och jag hade en månad över, så jag tillbringade en del tid med att leva med flera grupper av San Bushmen. 
Jag var nyfiken på dem och på deras sätt att lösa konflikter. 
För de har trots allt för inte så länge sedan levt som jägare och samlare, ungefär som våra förfäder levt under kanske 99 procent av mänsklighetens historia. 
Och alla dessa män hade giftpilar som de använde för jakt -- absolut dödliga. 
Så hur hanterar de meningsskiljaktigheter? 
Det jag lärde mig var att närhelst humöret hettar till i sådana samhällen, går någon och gömmer giftpilarna ute i bushen, och så sitter alla i en cirkel så här, och de sitter och pratar, och pratar. 
Det kan ta två dagar, tre dagar, fyra dagar, men de vilar inte förrän de har funnit en lösning, eller ännu hellre försoning. 
Om humöret fortfarande är hett, skickar de iväg någon av parterna för att besöka släktingar för att lugna ner sig ett tag. 
Det systemet är, tror jag, förmodligen det system som har hållt oss vid liv fram till nu, med tanke på våra mänskliga tendenser. 
Jag kallar systemet "den tredje sidan". 
För om ni tänker på det, vanligtvis när vi tänker på konflikter, beskriver vi dem som att det alltid finns två sidor. Det är araber mot israeler, arbetare mot ledningen, man mot hustru, republikaner mot demokrater, 
men det är inte så ofta vi ser att det alltid finns en tredje sida. Och den tredje sidan av konflikten är vi, det omgivande samhället, vänner, allierade, familjemedlemmar, grannar. 
Och vi kan spela en enormt konstruktiv roll. 
Det kanske mest fundamentala sätt som den tredje sidan kan hjälpa till på, är genom att påminna parterna om vad som egentligen står på spel. 
För barnens skull, för familjens skull, för samhällets skull, för framtidens skull, låt oss sluta slåss för en stund, och börja prata. 
För grejen är, när vi är inne i en konflikt, är det väldigt enkelt att tappa perspektivet. 
Det är väldigt enkelt att reagera. 
Människan: vi är reaktionsmaskiner. 
Och som man säger, när du är arg kommer du hålla det bästa tal du någonsin kommer att ångra. 
Så den tredje sidan påminner oss om det. 
Den tredje sidan hjälper oss att gå till balkongen, vilket är en metafor för en plats där man har perspektiv, där man kan hålla ögonen på målet. 
Låt mig berätta en historia från min egen erfarenhet av förhandlingar. 
För några år sedan var jag engagerad som diskussionsledare i några väldigt tuffa samtal mellan Rysslands ledare och Tjetjeniens ledare. 
Det var krig då, som ni vet. 
Och vi möttes i Haag, i Fredspalatset, i samma rum där den jugoslaviska krigstribunalen hölls. 
Och samtalen började ganska skakigt när Tjetjeniens vicepresident började peka på ryssarna och säga "Ni borde stanna här i era stolar, för ni kommer att hamna i rätten för krigsförbrytelser". 
Och så fortsatte han, och sedan vände han sig till mig och sa "Du är amerikan. 
Se bara vad ni amerikaner gör i Puerto Rico". 
Och det började snurra i mitt huvud. "Puerto Rico? Vad vet jag om Puerto Rico?" 
Jag började reagera. 
men så försökte jag komma ihåg att gå ut på balkongen. 
Så när han pausade, och alla såg på mig och väntade på ett svar, kunde jag, från ett balkongperspektiv, tacka honom för hans påpekanden och säga "Jag uppskattar din kritik av mitt land, och jag tar det som ett tecken på att vi är bland vänner och kan tala öppet till varandra. 
Och vad vi är här för att göra är inte att tala om Puerto Rico eller det förflutna. 
Vad vi är här för att göra, är att se om vi kan hitta ett sätt att stoppa lidande och blodspillan i Tjetjenien". 
Konversationen hamnade tillbaka på spåret igen. 
Och det är tredje sidans roll, att hjälpa parterna ut på balkongen. 
Låt mig ta er med en stund till vad som ofta ses som världens svåraste konflikt, eller världens mest omöjliga konflikt, Mellanöstern. 
Frågan är: Vad är den tredje sidan där? 
Hur ska vi kunna ta oss ut på balkongen? 
Jag låtsas inte ha ett svar på Mellanösternkonflikten, men jag tror jag har ett första steg. Bokstavligen ett första steg, något som vem som helst av oss skulle kunna göra som tredjesidare. 
Får jag bara fråga en sak först. 
Hur många av er har under de senaste åren någonsin kommit på er själva med att oroa er för Mellanöstern och undra vad någon skulle kunna göra? 
Bara av nyfikenhet, hur många av er? 
Okej, så de flesta av oss. 
Och det är ju så långt bort. 
Varför ägnar vi så mycket uppmärksamhet åt denna konflikt? 
Är det antalet döda? 
Hundra gånger fler människor dör i en konflikt i Afrika än i Mellanöstern. Nej, det är på grund av historien, 
för att vi känner oss personligen involverade i historien. 
Oavsett om vi är kristna, muslimer eller judar, religiösa eller ickereligiösa, så känner vi att vi har en personlig del i det. 
Historia spelar roll. Som antropolog vet jag det. 
Historier är vad vi använder för att föra vidare kunskap. 
De ger mening åt våra liv. 
Det är vad vi gör här på TED, vi berättar historier. 
Historier är nyckeln. 
Så min fråga är, ja, låt oss försöka lösa politiken där i Mellanöstern, men låt oss också ta en titt på historien. 
Låt oss försöka gå till botten med vad det handlar om. 
Låt oss se om vi kan applicera tredje sidan på det. Vad skulle det betyda? 
Som antropologer vet vi att varje kultur har en ursprungshistoria. 
Vad är Mellanösterns ursprungshistoria? 
I en mening: För 4000 år sedan, vandrade en man och hans familj tvärs över Mellanöstern, och världen har aldrig varit sig lik sedan dess. 
Denna man var förstås Abraham. 
Och det han stod för var enighet, familjens enighet. Han är allas vår fader. 
Men det är inte bara det han stod för, det är vad hans budskap var. 
Hans budskap var enighet, Allas sammankoppling och enighet. 
Och hans grundvärdering var respekt, vänlighet mot främlingar. 
Det är det han är känd för, sin gästvänlighet. 
Så på det viset är han en symbolisk tredje sida i Mellanöstern. 
Han är den som påminner oss om att vi alla är del av en större helhet. 
Hur skulle du -- fundera på det ett tag. 
Idag hemsöks vi av terrorism. 
Vad är terrorism? 
Terrorism är, grundläggande, att ta en oskyldig främling och behandla den som om det vore en fiende som du dödar för att skapa rädsla. 
Vad är motsatsen till terrorism? Det är att ta en oskyldig främling 
och behandla den som en vän som du välkomnar till ditt hem för att så och skapa förståelse, eller respekt, eller kärlek. 
Så vad skulle hända om du tog Abrahams historia som är en tredjesidan-historia, tänk om den kunde vara -- eftersom Abraham står för gästvänlighet -- ett motgift mot terrorism? 
Tänk om det kunde vara ett vaccin mot religiös intolerans? 
Hur skulle du ge liv till den historien? 
Det räcker inte enbart att berätta en historia -- 
det är kraftfullt -- men människor behöver uppleva historien. 
De behöver leva historien. 
Och det var min fundering om hur man skulle göra det. 
Och det är det som kommer i det första steget. 
För den enkla vägen att göra det är att du tar en promenad. 
Ta en promenad i Abrahams fotspår. 
Följ Abrahams fotspår. 
För gång har en verklig kraft. 
Ni vet, som antropologer, att gången är vad som gjorde oss till människor. 
Det är roligt, för när man går, så går man sida vid sida i samma gemensamma riktning. 
Om jag skulle komma emot dig, ansikte mot ansikte, och komma så här nära dig, så skulle du känna dig hotad. 
Men om vi går axel mot axel, och våra axlar rör vid varandra, så är det okej. 
Vem slåss medan de går? 
Det är därför det ofta är så i förhandlingar, när det går tungt, att folk tar en promenad i skogen. 
Så idén kom till mig, varför inte inspirera till en väg, en sträcka -- tänk Silkesvägen, tänk vägen över Appalacherna -- som följde i Abrahams fotspår. 
Folk sa "Det är galet, det går inte. 
Du kan inte följa i Abrahams fotspår. Det är för osäkert. Du måste korsa alla dessa gränser. Det går genom tio länder i Mellanöstern, för att den enar dem alla". Så vi studerade idén vid Harvard. 
Vi arbetade flitigt. 
Och för ett par år sedan, bestämde en grupp, ungefär 25 personer från 10 olika länder, att vi skulle se om vi kunde följa i Abrahams fotspår, och gå från hans födelseplats i staden Urfa i södra Turkiet, norra Mesopotamien. 
Så vi tog en buss och några vandringar och gick till Harran, där han, enligt Bibeln, började sin resa. 
Vi korsade gränsen till Syrien, tog oss till Aleppo, som, visade det sig, är döpt efter Abraham. 
Vi tog oss till Damaskus, som har en lång historia associerad med Abraham. 
Sedan kom vi till norra Jordanien, till Jerusalem som har mycket med Abraham att göra, till Betlehem, och slutligen till den plats där han är begravd i Hebron. 
Så vi gick i praktiken från livmoder till grav. 
Vi visade att det kunde göras. 
Låt mig ställa en fråga. 
Hur många av er har upplevt att ni varit i ett märkligt kvarter, eller i ett märkligt land, och en främling, en total främling, kommit fram till er och visat någon form av vänlighet, kanske bjudit in er till sitt hem, gett er något att dricka, en kopp kaffe, ett mål mat? Hur många av er har någon gång haft en sådan upplevelse? 
Det är kärnan 
i Abrahams väg. 
Men det är det man upptäcker, när man man går in i dessa byar i Mellanöstern, där man väntar sig fientlighet, och möter den mest fantastiska gästvänlighet, allt hopkopplat med Abraham. "I fader Abrahams namn, låt mig skänka dig lite mat". 
Så vad vi upptäckte är att Abraham inte bara är en figur ur en bok för dessa människor, han lever, han är ett levande väsen. 
Och för att göra en lång historia kort, under de senaste åren, har tusentals människor börjat gå delar av Abrahams väg i Mellanöstern, och åtnjuter människors gästvänlighet där. 
De har börjat vandra i Israel och Palestina, i Jordanien, Turkiet och Syrien. 
Det är en fantastisk upplevelse. 
Män, kvinnor, ungdomar, gamla -- fler kvinnor än män faktiskt, intressant nog. 
För dem som inte kan gå, som inte kan ta sig dit just nu, började människor organisera vandringar i städer, i deras egna samhällen. 
I Cincinnati till exempel, där man ordnade en vandring från en kyrka till en moské till en synagoga och åt ett Abrahamsmål tillsammans. 
Det var "Abrahams väg"-dagen. 
I Sao Paulo i Brasilien har det blivit ett årligt evenemang för tusentals människor att springa ett virtuellt "Abrahams väg"-lopp, som förenar de olika samhällena. 
Media älskar det, de avgudar det. 
De öser uppmärksamhet över det, för det är visuellt och det sprider tanken, idén om gästvänlighet på Abrahams vis, om vänlighet mot främlingar. 
Och för bara några veckor sedan, var det ett radioinslag om det. 
Förra månaden var det en artikel i the Guardian, i Manchester Guardian, om det -- två hela sidor. 
Och de citerade en bybo som sa "Den här vandringen knyter ihop oss med världen". 
Han sa att det var som ett ljus som finns i våra liv. Det ger oss hopp. 
Och det är vad det handlar om. 
Men det är inte bara psykologi. Det är ekonomi också, 
för när folk vandrar, gör de av med pengar. 
Och kvinnan här, Um Ahmad, är en kvinna som lever på en väg i norra Jordanien. 
Hon är desperat fattig. 
Hon är delvis blind, hennes make kan inte arbeta, hon har sju barn. 
Men vad hon kan göra är att laga mat. 
Så hon började laga mat för några vandringsgrupper som kommer genom byn och får ett mål mat i hennes hem. 
De sitter på golvet. Hon har inte ens en bordsduk. 
Hon lagar den mest delikata mat med färska örter från den omgivande landsbygden. 
Så har fler och fler vandrare passerat. Och nyligen har hon börjat få ihop en inkomst så hon kan försörja sin familj. 
Hon sa till vår grupp: "Ni har gjort mig synlig i en by där människor en gång skämdes över att se på mig". 
Det är kraften i Abrahams väg. 
Det finns bokstavligen hundratals liknande samhällen i Mellanöstern, längs vägen. 
Möjligheten är att ändra på spelet. 
Och för att ändra på spelet måste man ändra på ramen, sättet vi ser på saker -- för att ändra på ramen från fientlighet till gästvänlighet, från terrorism till turism. 
Och på det viset är Abrahams väg en spelförändrare. Låt mig bara visa en sak. 
Jag har ett litet ekollon här som jag plockade upp medan jag vandrade längs vägen tidigare i år. 
Ekollonet är förstås kopplat till eken -- växer sig till en stor ek, som associeras med Abraham. 
Vägen är just nu som ett ekollon; fortfarande i ett tidigt stadium. 
Hur skulle eken se ut? 
Jag tänker tillbaka på min barndom, en stor del av den tillbringades, efter att jag föddes här i Chicago, tillbringades i Europa. Om du hade varit 
i, låt säga Londons ruiner 1945, eller i Berlin, och du hade sagt "Om sextio år kommer detta att vara den mest fredliga och framgångsrika delen av planeten", så skulle folk ha trott att du var galen. 
Men de klarade det tack vare en gemensam identitet - Europa - och en gemensam ekonomi. 
Så frågan är, om det kan göras i Europa, varför inte i Mellanöstern? 
Varför skulle man inte kunna det, med en gemensam identitet - vilket är precis Abrahams historia - och med en gemensam ekonomi som till stor del skulle grundas i turism? 
Så låt mig sammanfatta genom att säga att under de senaste 35 åren, när jag har arbetat med några av de farligaste, svåraste och mest olösliga konflikterna runtom på vår planet, har jag fortfarande inte sett en konflikt som jag känt inte kan förändras. 
Det är förstås inte lätt, 
men det är möjligt. 
Det gjordes i Sydafrika. 
Det gjordes på Nordirland. 
Det kan göras var som helst. 
Det hänger bara på oss. 
Det hänger på att vi tar den tredje sidan. 
Så låt mig bjuda in er till att överväga att ta den tredje sidan, om så bara som ett litet steg. 
Vi ska ta paus om en stund. 
Gå fram till någon som kommer från en annan kultur, ett annat land, en annan etnicitet, annorlunda på något vis, och konversera med dem, lyssna till dem. 
Det är att vara på tredje sidan. 
Det är att vandra Abrahams väg. 
Efter ett TED-prat, varför inte en TED-vandring? 
Så låt mig lämna er med tre saker. 
Det första: hemligheten bakom fred är den tredje sidan. 
Den tredje sidan är vi, 
var och en av oss, kan med ett enda steg, föra världen, hjälpa världen, ett steg närmare fred. 
Det finns ett gammalt afrikanskt ordspråk: "När spindelnät förenas, kan de stoppa även ett lejon" 
Om vi klarar av att förena våra fredsnät på tredje sidan, kan vi stoppa krigens lejon. 
Tack så mycket. 
(Applåder) 

Restauranger och livsmedelsindustrin i allmänhet är i stort sett den mest slösaktiga industrin i världen. 
Varje kalori mat vi konsumerar här i Storbritannien idag, kräver 10 kalorier att producera. 
Det är mycket. 
Jag vill ta fram något ganska anspråkslöst att diskutera. 
Jag hittade den här på bondens marknad idag. Om någon vill ta med den hem och laga till den senare, så är ni välkomna att göra det. 
Den anspråkslösa potatisen. Och jag har spenderat en lång tid -- 25 år -- att laga dessa. 
Den genomgår i stort sett åtta olika faser under sin livstid. 
Det börjar med att den planteras, och det tar energi. 
Den växer och vårdas. 
Och sen skördas den. 
Sen distribueras den, och distribution är ett stort problem. 
Den saluförs och inhandlas, och sen levereras den till mig. 
Jag tar i princip den, tillagar den, och sen konsumerar folk den -- och förhoppningsvis tycker de om den. 
Det sista steget är i stort sätt slöseri. Och det här är i stort sett vad alla förbiser. 
Det finns olika typer av slöseri. 
Det finns slöseri av tid, slöseri av utrymme, slöseri av energi, och det finns slöseri av avfall. 
Och på samtliga företag som jag har jobbat med under de senaste fem åren, har jag försökt att reducera alla dessa moment. 
Okej, du undrar hur en hållbar restaurang ser ut. 
Egentligen som vilken annan restaurang som helst. 
Det här är restaurangen, Acorn House. 
Framsida och baksida. 
Så låt mig gå igenom några idéer. 
Golv: hållbart, återvinningsbart. 
Stolar: återvunna och återvinningsbara. 
Bord: Skogskommission. 
Det här är trä från Norska skogskommissionen. 
Den här bänken, trots att den var obekväm för min mamma -- hon tyckte inte om att sitta på den, så hon gick och köpte dessa kuddar från en kvartersloppis -- återanvändning, ett väl utfört jobb. 
Jag hatar slöseri, speciellt väggar. 
Så om väggen inte fungerar, sätter jag en hylla på den. Och det visar upp mina produkter för kunderna. 
Hela det här företaget drivs av hållbar energi. 
Det här drivs av vind. Alla lampor är dagtidslampor. 
All målarfärg är kemiskt låghaltig, vilket är väldigt viktigt när du jobbar i rummet hela tiden. 
Jag experimenterade lite med det här -- Jag vet inte om ni kan se det -- men det är en arbetsyta där. 
Och det där är plastpolymer. 
Och jag tänkte, eller jag försöker tänka natur, natur, natur. 
Men jag tänkte, nej, nej, experimentera med kåda, experimentera med polymerer. 
Kommer de att överleva mig? 
Det kan de nog. Okej, här är en reparerad kaffemaskin. 
Den ser faktiskt bättre ut än en helt ny -- så det ser ljust ut på den fronten. 
Att återanvända är centralt. 
Och vi filtrerar vårt eget vatten. 
Vi fyller det i flaskor, kyler ner dem, och sedan återanvänder vi den flaskan igen och igen och igen. 
Här är ett utmärkt litet exempel 
Om du kan se det här apelsinträdet, så växer det faktiskt i ett bildäck, som har vänts ut och in och därefter sytts ihop. 
Det inrymmer min kompost, som göder apelsinträdet, vilket är utmärkt. 
Det här är köket, som är i samma rum. 
Jag skapade i stort sett en meny som tillät folk att välja hur mycket mat de ville konsumera. 
istället för att jag ger dem en färdig tallrik, tillät det dem att ta så mycket eller lite som de ville. 
Okej, det är ett litet kök. Det är ungefär fem kvadratmeter stort. 
Det förser mat för 220 personer per dag. 
Vi genererar ganska mycket avfall. 
Det här är soprummet. 
Man kan inte undvika avfall. 
Men detta handlar inte om att eliminera avfall, utan att minimera det. 
Här inne har jag restavfall och kartonger som är oundvikliga. 
Jag lägger mitt matavfall i denna avfallskvarn, som förvandlar mat till ett uttorkat material, som jag kan förvara och kompostera senare. 
Jag komposterar det i den här trädgården. 
All jord du kan se där är i stort sett min mat, som har producerats av restaurangen, och odlingar växer i dessa krukor, som jag gjorde av stormfällda träd. samt vintunnor och alla möjliga saker. 
Tre kompostbehållare omvandlar cirka 70 kilo grönsaksavfall i veckan -- riktigt bra, och ger en fantastisk kompost. 
Det finns även ett par maskbon i komposten. 
Och ett av dessa maskbon var faktiskt ett stort maskbo; Jag hade många maskar där i. 
Och jag testade att lägga det torkade matavfallet till maskarna, och tänkte, "Här får ni. 
Middag." Det var som en kompakt grönsaksgryta och allihopa dog. 
Jag vet inte hur många maskar det var där i, men det kommer att ge mig dålig karma, det kan du lita på. 
(Skratt) Vad du ser här är ett vattenfiltreringssystem. 
Det tar vatten från restaurangen, låter det infiltrera de här stenbäddarna -- det kommer att bli mynta där i -- och jag liksom vattnar trädgården med det. 
I slutändan skulle jag vilja återvinna det, få tillbaka det till toaletterna, kanske tvätta händerna med det, jag vet inte. 
Så, vatten är en väldigt viktigt del. 
Jag började grubbla på det och skapade en restaurang som heter Waterhouse. 
Om jag kunde få Waterhouse att vara en koldioxidfri restaurang som inte konsumerade gas till och börja med, skulle det vara utmärkt. 
Jag lyckades göra det. 
Den här restaurangen ser ut lite som Acorn House -- samma bord, samma stolar. 
De är alla engelska och är lite mer hållbara. 
Men det här är en elektrisk restaurang. 
Hela byggnaden är elektrisk, restaurangen och köket. 
Och det drivs av vattenkraft, så jag har gått från luft till vatten. 
Nu är det viktigt att förstå att detta rum är kylt av vatten, uppvärmt av vatten, filtrerar sitt egna vatten, och drivs av vatten. 
Det är bokstavligt talat ett vattenhus (Waterhouse). 
Luftbehandlingssystemet inuti, Jag gjorde av med luftkonditioneringen, för att jag tyckte att det var för mycket förbrukning. 
Det här är i stort sett luftbehandling. 
Jag tar temperaturen från kanalen utomhus, pumpar upp det genom värmeväxlingsmekanismen, det tar sig genom dessa fantastiska segel i taket, och faller sedan mjukt på människorna i restaurangen, kyler ner dem, eller värmer upp dem, beroende på behovet. 
Och det här är en engelsk luftspridare gjord av vide. Den för sakta runt luftströmmarna genom rummet. 
Väldigt avancerat, ingen luftkonditionering -- jag älskar det. 
I kanalen, precis utanför restaurangen, finns det hundratals meter av ett elsystem. 
Det tar temperaturen ifrån kanalen och omvandlar den till denna fyra graders värmeväxling 
Jag har ingen aning om hur det fungerar, men jag betalade mycket för det. 
(Skratt) Och vad som är utmärkt är att en av kockarna som jobbar i restaurangen bor på den här båten -- det är 'off-grid', och genererar all energi som behövs -- 
han odlar sin egna frukt, och det är fantastiskt. 
Det är ingen slump att namnen är som de är på dessa restauranger. 
Ekollon-huset (Acorn House) har inslag av träd, Vattenhuset (Waterhouse) har inslag av vatten, och jag tänker, eller ja, jag kommer att göra, fem restauranger baserade på de fem elementen i kinesisk medicinsk akupunktur. 
Jag har vatten och trä. Jag ska precis börja på eld. 
Jag har metall och jord kvar till senare. 
Så ni vet vad som väntar. 
Okej. Det här är mitt senaste projekt 
Fem veckor gammalt, det är min älskling, och det kostar mig riktigt mycket. 
Folket's Stormarknad. (The People's Supermarket) 
I stort nådde restaurangerna bara folk som redan trodde på det jag gjorde. 
Vad jag behövde var att få ut mat till en bredare krets. 
Så folk -- till exempel fler från arbetsklassen eller folk som faktiskt tror på en kooperation. 
Det här är en social företagsverksamhet, en icke-vinstdrivande stormarknad. 
Det handlar verkligen om den social kopplingen mellan mat, samhällen i storstadsmiljöer och deras relation till lantbrukarna-- Att sammanföra samhällen i London med lantbrukarna. 
Väldigt viktigt. 
Så jag sätter min tilltro till potatis, jag sätter min tilltro till mjölk, jag sätter min tilltro till purjolök och broccoli -- alla väldigt viktiga saker. 
Jag behöll kaklet, jag behöll golvet, jag behöll kablaget, jag tog in några återvunna kylar, jag har några återvunna kassaapparater, jag har några återvunna kundvagnar. 
Jag menar, hela byggnaden är superhållbar. 
Faktum är att jag försöker och jag kommer att göra det här till den mest hållbara stormarknaden i världen. 
Det är noll matavfall. 
Och ingen gör det ännu. 
Faktum är att, Sainbury's, om ni följer detta, försök bara. 
Jag kommer att hinna dit före er. 
Så naturen skapar inte avfall inte avfall som sådant. 
Allt i naturen återanvänds i ett slutet kontinuerligt cykel där avfall är slutet av början. Och det är något som har hjälpt mig ett bra tag nu. Och det är ett viktigt budskap att förstå. 
Om vi inte ställer upp och gör skillnad och tänker på hållbar mat, tänker på naturen runt det, så kan vi misslyckas. 
Men -- Jag ville komma hit och visa er att vi kan göra det om vi är mer ansvariga. 
Miljömedvetet företagande är möjligt. 
De finns här. Jag har drivit tre stycken hittils; Jag har några kvar att göra. 
Idén befinner sig i fosterstadiet. 
Jag tycker det är viktigt. 
Jag tror att om vi kan reducera, återanvända, undvika slöseri och återvinna -- precis i slutet. Återvinning är den sista punkten jag har att tillägga. Men det är de fyra punkterna, istället för de tre punkterna. Sen tror jag att vi kommer att vara på rätt väg. 
De här tre är inte perfekta -- de är idéer. 
Jag tror att det finns många problem framför oss, men hjälps vi åt, så är jag säker på att vi kommer att hitta lösningarna. 
Och jag hoppas att ni alla är delaktiga. 
Tack så mycket 

Jag började undervisa magisterstudenter för sjutton år sedan. 
Ibland möter jag mina elever flera år senare. 
När jag träffar dem händer en skojig sak. 
Jag minns inte bara deras ansikten; jag minns också exakt var i klassrummet de satt. 
Jag minns också vem de satt med. 
Det är inte på grund av någon superkraft 
Anledningen till att jag minns dem är för att de är vanedjur. 
De sitter med sina favoritpersoner på sina favoritplatser. 
De hittar sin tvilling och stannar med den hela året. 
Faran med detta är att eleverna riskerar att lämna universitetet med ett fåtal personer som är exakt som de själva. 
De missar möjligheten till ett internationellt och varierat nätverk. 
Hur kunde det bli så? 
Mina elever är öppensinnade. 
De kommer till handelshögskolan just för att få stora nätverk. 
Vi är alla socialt snäva i våra liv, i skolan, på jobbet, så jag vill att ni funderar på detta. 
Hur många av er tog med en vän till detta föredrag? 
Jag vill att ni tar en titt på er vän. 
Är hen av samma nationalitet som du? 
Samma kön som du? 
Samma ras? 
Ta en ordentlig titt. 
Ser hen inte ut litegrann som du? 
(Skratt) Muskelknuttarna är tillsammans, de med likadana frisyrer och de rutiga skjortorna. 
Alla vi gör detta. 
Vi gör det i livet, och det är faktiskt inget fel med det. 
Det är bekvämt att umgås med liknande personer. 
Problemet är ju när vi hamnar vid en avgrund, eller hur? 
När vi råkar på problem, när vi behöver nya idéer, när vi behöver nya jobb, när vi behöver nya resurser, det är då vi får betala för att leva i en bubbla. 
Sociologen Mark Granovetter skrev en berömd uppsats, "The strength of weak ties", och det han gjorde i den var att fråga människor hur de hade fått sina jobb. 
Det han upptäckte var att de flesta inte får jobb genom sina starka länkar, pappa, mamma, partner. 
Istället får man jobb genom svaga länkar, folk man just har träffat. 
Om du funderar på vad problemet är med dina starka länkar, tänk till exempel på din partner. 
Nätverket är överflödigt. 
Du känner alla som de känner. 
Eller, jag hoppas att du känner dem. 
Dina svaga länkar, folk du träffat första gången idag, de är din biljett till en helt ny social värld. 
Grejen är att vi har den här fantastiska biljetten för resor i sociala världar, men vi använder den inte. 
Ibland stannar vi fasligt nära hemma. 
Det jag vill prata om idag är: Vilka är vanorna som håller människor så nära hemmet, och hur kan vi vara lite mer målmedvetna när det gäller resor i vår sociala värld? 
Låt oss titta på den första strategin. 
Den första strategin är att använda en mindre perfekt social sökmotor. 
Det jag menar med social sökmotor är hur du hittar och sållar bland dina vänner. 
Folk säger alltid till mig, "Jag vill få tur genom nätverket. 
Jag vill få ett nytt jobb. Jag vill få en fantastisk möjlighet." 
Och jag säger, "Det är jättesvårt, för dina nätverk är så förutsägbara." 
Titta på dina dagliga fotspår, du märker förmodligen att du börjar hemma, går till skolan eller jobbet, går kanske upp för samma trappa eller åker samma hiss, du går till toaletten, samma toalett, samma toalettbås, du hamnar på gymmet, sedan åker du hem. 
Det är som hållplatser i en tågtidtabell. 
Så förutsägbart är det. 
Det är effektivt, men problemet är att du träffar exakt samma människor. 
Gör ditt nätverk lite mindre effektivt. 
Gå på toa på en annan våning. 
Du träffar ett helt nytt nätverk av människor. 
Den andra sidan av det är hur vi filtrerar. 
Vi gör det automatiskt. 
I det ögonblick vi träffar någon, tittar vi på dem, vi möter dem, vi ser till en början "Du är intressant." 
"Du är ointressant." "Du är relevant." 
Vi gör det automatiskt, det går inte att förhindra. 
Det jag vill uppmuntra er att göra istället, är att kämpa emot era filter. 
Ta en titt runtom i det här rummet, hitta den minst intressanta person som ni kan se, och ta kontakt med dem under nästa kafferast. 
Jag vill att ni ska gå ännu längre än det. 
Jag vill att ni också ska hitta den mest irriterande person ni kan se och ta kontakt med dem. 
Det man gör med den övningen är att tvinga sig själv att se det man inte vill se, att ta kontakt med den som man inte vill ta kontakt med, att vidga sin sociala värld. 
För att verkligen vidga den, måste vi bekämpa vår valkänsla. 
Vi måste bekämpa våra val. 
Mina elever hatar detta, men vet ni vad jag gör? 
Jag låter dem inte sitta på sina favoritplatser. 
Jag flyttar runt dem. 
Jag tvingar dem att jobba med olika personer så att det blir fler slumpmässiga krockar i nätverket där folk får en möjlighet att få kontakt med varandra. 
Vi studerade precis en sån intervention på Harvard. 
När man tittar på studentboenden, så paras förstaårseleverna ihop, de väljer inte sina rumskamrater. 
De är av olika ras, olika etnicitet. 
Det känns kanske obekvämt i början med rumskamraterna, men det fantastiska är att i slutet av året har de eleverna kommit över den inledande känslan. 
De hittar gemensamma nämnare med människor. 
Budskapet här är inte bara "ta med någon på en kopp kaffe." 
Det är lite mer subtilt. 
Det är "gå till fikarummet." 
När forskare pratar om sociala nav, är det speciella med sociala nav att man inte kan välja; man kan inte förutsäga vem man kommer att möta där. 
Paradoxen med dessa sociala nav är, intressant nog, att för att få slumpmässighet krävs faktiskt en del planering. 
På ett universitet där jag jobbade, fanns det ett postrum på varje våning. 
Vad det innebar var att de enda som råkade träffa varandra var de som höll till på den våningen och som träffade varandra ändå. 
På ett annat universitet där jag jobbade, fanns ett enda postrum, så alla i den byggnaden sprang på varandra i det sociala navet. 
En enkel förändring i planeringen, en enorm skillnad i trafikflödet och de slumpmässiga krockarna i nätverket. 
Min fråga till er är: Vad gör ni för att bryta era sociala vanor? 
När är du på platser där du får injektioner av oförutsägbar mångfald? 
Mina elever ger mig underbara exempel. 
De berättar om spontana basketmatcher, eller min favorit, när de går till hundrastgårdar. 
De säger att det till och med är bättre än nätdejting. 
Så det jag verkligen vill att ni ska tänka på är att vi måste bekämpa våra filter. 
Vi måste göra oss själva lite mindre effektiva, och genom det skapa en mer oprecis social sökmotor. 
Och du skapar den sociala slumpmässigheten, turen som kommer att vidga dina resor genom ditt sociala universum. 
Men det är inte bara det. 
Ibland köper vi faktiskt andraklassbiljett för resor i vårt sociala universum. 
Vi är inte modiga när vi tar kontakt med människor. 
Låt mig ge ett exempel. 
Jag hade ett väldigt händelserikt år för några år sedan. 
Det året lyckades jag förlora ett jobb, få ett drömjobb utomlands och ta det, få barn en månad senare, jag blev väldigt sjuk, kunde inte ta drömjobbet. 
Så på några få veckor blev det så att jag förlorade min identitet som fakultetsmedlem, och fick en ny, väldigt stressig, identitet som mamma. 
Det jag också fick var massor av råd från människor. 
Och det råd jag avskydde mer än något annat, var: "Du måste nätverka med alla." 
När din psykologiska värld brakar samman, finns det inget svårare än att ta kontakt och bygga upp sin sociala värld. 
Så vi undersökte detta i mycket större skala. 
Det vi gjorde var att titta på folk med hög och låg socioekonomisk status, i två olika situationer. 
Först i ett nolläge, när de hade det rätt så bra. 
Det vi såg var att de med lägre socioekonomisk status, tog kontakt med fler människor när de hade det bra. 
De tänkte på fler människor. 
De var också mindre begränsade i sitt nätverkande. 
De tänkte på fler olika typer av människor än de med högre status. 
Sedan bad vi dem fundera på att förlora jobbet. 
Vi hotade dem. 
Och när de började fundera på det, förändrades deras nätverk totalt. 
De med lägre socioekonomisk status blev inåtvända. 
De tänkte på färre personer. 
De tänkte på mer likartade personer. 
De med högre socioekonomisk status tänkte på fler personer, ett bredare nätverk, de positionerade sig själva för att komma tillbaka från bakslaget. 
Låt oss fundera på vad det innebär. 
Tänk dig att alla i ditt nätverk plötsligt bryter kontakten med dig, förutom din mamma, din pappa och din hund. 
(Skratt) Det är i princip det vi gör när vi behöver våra nätverk som mest. 
Tänk dig - det är det vi gör. Vi gör det mot oss själva. 
Vi minskar våra nätverk mentalt när vi blir trakasserade, när vi blir mobbade, när vi riskerar att förlora jobbet, när vi känner oss nere och svaga. 
Vi stänger av oss själva, isolerar oss, och skapar en blind fläck där vi inte ser våra resurser. 
Vi ser inte våra allierade, vi ser inte våra möjligheter. 
Hur kan vi förhindra detta? 
Två enkla strategier. 
En är att helt enkelt titta på sin vänlista på Facebook och LinkedIn, för att påminna sig själv om alla som finns där, förutom de som du automatiskt kommer att tänka på. 
En av sakerna vi gjorde i vår forskning, var att se på Claude Steeles forskning om självaffirmationer: att helt enkelt tänka på sitt eget värde, nätverka utifrån sina styrkor. 
Det Leigh Thompson, Hoon-Seok Choi och jag lyckades göra, var att se att de som hade självaffirmerat kunde ta emot råd från personer som annars skulle ha upplevts hotfulla. 
En sista övning. 
Titta i er e-postinkorg, och leta efter den senaste gången du bad någon om en tjänst. 
Jag vill att du tittar på språket du använde. 
Sa du saker som, "Du är en fantastisk resurs," eller "Jag är skyldig dig," "Jag står i skuld till dig." 
Språket är en metafor. 
En metafor för ekonomi, en balansräkning, bokföring, transaktioner. 
När man tänker på mänskliga relationer på ett transaktionellt vis upplevs det i grunden olustigt för oss människor. 
Vi måste tänka på mänskliga relationer och att nå ut till människor på mer mänskliga sätt. 
Här är en idé om hur man kan göra det. 
Se på ord som "snälla," "tack" och "varsågod" i andra språk. 
Se på den bokstavliga översättningen av orden. 
Vart och ett av orden är ett ord som hjälper oss tränga oss på andra i våra sociala nätverk. 
Så ordet "tack", om man tittar på det på spanska, italienska, franska "gracias", "grazie", "merci" på franska. 
"Grace" och "nåd". 
De är gudaktiga ord. 
Det är inget ekonomiskt eller transaktionellt med de orden. 
Ordet "varsågod" är intressant. 
Den store påverkansteoretikern Robert Cialdini säger att vi vill få tjänster tillbaka. 
Så vi måste betona transaktionen lite mer. 
Han säger: "Låt oss inte säga 'varsågod.' Säg istället: 'Jag vet att du skulle göra samma sak för mig.'" Men ibland kan det hjälpa att inte tänka transaktionellt, för att göra transaktionen lite mer osynlig. 
Faktum är att på kinesiska betyder ordet "bú kè qì" (varsågod) "Var inte formell, vi är familj. Vi behöver inte formaliteter." 
Och "kembali" på indonesiska är "kom tillbaka till mig." 
När du säger "varsågod" nästa gång, fundera på hur du kan eliminera transaktionen och istället stärka det sociala bandet. 
Kanske "Härligt att samarbeta," eller "Det är det man har vänner till." 
Jag vill att ni ska fundera på hur ni tänker på biljetten ni har till resor i ert sociala universum. 
Här är en metafor. 
Man brukar ju säga: "Livet är en resa." 
Det är en tågresa, du är passagerare på tåget och du har vissa personer med dig. 
En del personer kliver på tåget, några stannar med dig, några går av vid olika stationer, nya kliver på. 
Jag älskar den metaforen, den är vacker. 
Men jag vill att ni funderar på en annan. 
Den är passiv, man är passagerare på tåget och det är linjärt. 
Du är på väg till en särskild destination. 
Varför inte tänka på dig själv som en atom som stöter ihop med andra atomer, kanske utbyter energi med dem, knyter an till dem lite och skapar kanske något nytt på dina resor genom ditt sociala universum. 
Tack så mycket. 
Jag hoppas vi stöter ihop igen. 
(Applåder) 

Så, alla vi som är här idag kan väl börja med att erkänna att vi är lyckligt lottade. 
Vi lever inte i den värld våra mödrar eller mormödrar levde i, där kvinnors karriärmöjligheter var så begränsade. 
Och sitter du i det här rummet idag, så har de flesta av oss vuxit upp i en värld där vi har grundläggande rättigheter. Och märkligt nog lever vi fortfarande i en värld där vissa kvinnor inte har dem. 
Men bortsett från det så har vi fortfarande ett problem, ett verkligt problem. 
Och problemet är detta: Kvinnor tar sig inte till toppskiktet i något yrke någonstans i världen. 
Statistiken talar sitt tydliga språk. 
190 statsöverhuvuden -- nio är kvinnor. 
Av alla parlamentsledamöter i världen, är tretton procent kvinnor. 
Inom företagsvärlden är kvinnor som når toppen, höga chefsjobb, styrelseuppdrag -- max 15, 16 procent. 
Dessa siffror har inte förändrats sedan 2002 och de går åt fel håll. 
Även i den icke vinstdrivande sfären, som vi ofta ser som mer styrd av kvinnor, är det tjugo procent kvinnor i toppen. 
Vi har också ett annat problem, och det är att kvinnor tvingas till svårare val mellan yrkesframgång och personligt välbefinnande. 
En nylig amerikansk studie visade att bland gifta högre chefer hade två tredjedelar av de gifta männen barn medan bara en tredjedel av de gifta kvinnorna hade barn. 
Jag var i New York för ett par år sedan, och sålde in en affär, och jag var i ett sånt där elegant kontor, ni kan föreställa er. Så på detta möte -- det var ett tretimmarsmöte ungefär -- 
efter två timmar behöver man liksom ta den där toapausen, så alla ställer sig upp och delägaren som håller i mötet börjar se riktigt generad ut 
och jag inser att han inte vet var damrummet finns i hans kontor. 
Så jag börjar se mig om efter flyttlådor, för jag tänker att de just flyttat in, men jag ser inga. 
Så jag säger, "Flyttade ni just in här?" 
Och han svarar, "Nej, vi har varit här i ungefär ett år" 
Och jag säger, "Menar du att jag är den enda kvinna som har försökt sälja in en affär på detta kontor under ett års tid?" 
Han tittar på mig och säger "Ja. Eller du kanske är den enda som behövt gå på toa" 
(Skratt) Så frågan är hur fixar vi detta? 
Hur ska vi göra för att förändra de här siffrorna? 
Hur förändrar vi detta? 
Jag vill börja med att säga att jag talar om detta -- om att hålla kvar kvinnor i arbetslivet -- för att jag verkligen tror att det är lösningen. 
I höginkomstdelen av vår totala arbetskraft, bland de som når toppen -- Fortune 500-chefsjobb, eller motsvarande i andra industrier -- är jag övertygad om att problemet är att kvinnor hoppar av. 
Det pratas mycket om detta, om saker som flextid och mentorskap och program företag borde ha för att utbilda kvinnor. 
Jag ska inte prata om det idag -- fastän det absolut är viktigt. 
Idag vill jag fokusera på vad vi kan göra som individer. 
Vad är det vi bör säga till oss själva? 
Vad bör vi säga till kvinnor som arbetar med oss och för oss? 
Vad bör vi säga till våra döttrar? 
Till att börja med vill jag vara väldigt tydlig med att detta tal inte är dömande på något vis. 
Jag har inte det rätta svaret; 
jag har det inte ens för mig själv. 
Jag åkte från San Francisco, där jag bor, i måndags, och satte mig på ett plan för att komma hit. 
När jag lämnade av min dotter på förskolan, hon är tre år, kramade hon mitt ben, grät och sa "Mamma, åk inte iväg med flygplanet". 
Det är jobbigt. Jag får skuldkänslor ibland. 
Jag känner inga kvinnor, vare sig de är hemma eller i arbetslivet, som inte känner så ibland. 
Så jag säger inte att arbetslivet är rätt grej för alla. 
Mitt föredrag idag handlar om vad signalerna bör vara om du vill stanna i arbetslivet. Jag tror det finns tre stycken. 
Ett, sitt vid bordet 
Två, gör din partner till en riktig partner 
Och tre -- gå inte förrän du går. 
Nummer ett: sitt vid bordet. På Facebook för ett par veckor sedan, 
hade vi en regeringstjänsteman på besök, han kom in för att träffa höga chefer från olika företag i Silicon Valley. 
Alla satt vid bordet. 
Han hade med sig två kvinnor, på hyfsat höga positioner i hans departement. Jag sa till dem, "Sätt er vid bordet. Kom igen, sätt er vid bordet" Och de satte sig i ena änden av rummet. 
När jag gick sista året på college, tog jag en kurs i europeisk intellektuell historia. 
Älskar ni inte de grejerna med college? 
Jag önskar jag kunde göra sånt nu. 
Jag gick den där kursen med min rumskamrat Carrie, som var en lysande litteraturstudent -- som sedan blev en lysande litteraturvetare -- och med min bror -- en smart kille, läste medicin och spelade vattenpolo, och gick andra året. 
Så vi tre går den här kursen tillsammans. 
Carrie läser alla böckerna på originalspråken grekiska och latin -- går på alla föreläsningarna -- 
jag läser alla böckerna på engelska och går på de flesta föreläsningarna. 
Min bror är rätt upptagen, 
så han läser en av tolv böcker, går på ett par av föreläsningarna, knallar upp till vårt rum ett par dagar före tentan för att få undervisning. 
Vi går till tentan tillsammans alla tre, och sätter oss ner. 
Vi sitter där i tre timmar -- med våra små blå anteckningsblock -- ja, jag är så gammal. 
Vi går därifrån, tittar på varandra och frågar "Hur gick det för dig?" 
Carrie säger "Alltså jag känner att jag inte riktigt fick fram huvuddragen i den Hegelianska dialektiken" 
Jag säger "Gud, jag önskar verkligen att jag hade kopplat ihop John Locke's teori om äganderätt med de efterföljande filosoferna" 
Och min bror säger "Jag fick bästa betyget i klassen" 
"Fick du bästa betyget i klassen? 
Du kan ju ingenting" 
Bekymret med dessa berättelser är att de visar det statistiken också visar: att kvinnor systematiskt underskattar sina egna förmågor. 
Testar man män och kvinnor, och ställer frågor utifrån helt objektiva kriterier, så kommer män att ha lite mer fel och kvinnor lite mindre fel. 
Kvinnor förhandlar inte för sig själva i arbetslivet. 
En studie gjord de senaste två åren, på folk som går ut i arbetslivet från college visade att 57 procent av pojkarna -- eller männen, antar jag -- förhandlar om sin första lön, medan endast sju procent av kvinnorna gör det. 
Viktigast av allt är att män ger sig själva äran för framgången, medan kvinnor hänför den till externa faktorer. 
Om du frågar män varför de gjort ett bra jobb, säger de "För att jag är bra. 
Uppenbarligen. Varför frågar du ens?" 
Frågar du kvinnor varför de gjort ett bra jobb, säger de att någon hjälpt dem, att de hade tur eller jobbade riktigt hårt. 
Varför spelar detta någon roll? 
Jösses, det spelar stor roll 
för man får inte hörnkontoret genom att sitta vid sidan, inte vid bordet. Och man blir inte befordrad om man inte tror att man förtjänar framgången eller ens förstår sin egen framgång. 
Jag önskar att det fanns en enkel lösning. 
Jag önskar att jag kunde säga till alla de unga kvinnor jag arbetar med, alla dessa fantastiska kvinnor, "Tro på er själva och förhandla för er själv. 
Äg er egen framgång" 
Jag önskar att jag kunde säga det till min dotter. 
Men det är inte så enkelt. 
För det statistiken visar, framför allt, är en sak -- och det är att framgång och omtyckthet har en positiv korrelation för män och en negativ korrelation för kvinnor. 
Och alla nickar, för vi vet alla att detta är sant. 
Det finns en riktigt bra studie som visar detta på ett bra sätt. 
Det är en studie från Harvard Business School, om en kvinna som heter Heidi Roizen. 
Hon arbetar som operatör på ett företag i Silicon Valley, och använder sina kontakter för att bli en väldigt framgångsrik riskkapitalist. 
2002 -- inte så länge sedan -- tog en professor vid Columbia University det fallet och gjorde det till Howard Roizen. 
Sedan gav han ut båda fallen till två studentgrupper. 
Han ändrade på exakt ett ord: Heidi till Howard. 
Men det ordet gjorde en enorm skillnad. 
Han undersökte sedan studenterna. Den goda nyheten var att studenterna, både män och kvinnor, ansåg att Heidi och Howard var lika kompetenta, det är bra. 
Den dåliga nyheten var att alla gillade Howard. 
Han är en bra kille, man vill jobba för honom, 
man vill åka ut och fiska med honom. 
Men Heidi? Inte lika mycket. 
Hon har en egen agenda. Hon är lite politisk. 
Det är inte säkert att man vill jobba för henne. 
Detta är problemet. 
Vi måste säga till våra döttrar och våra kollegor, säga till oss själva att tro att vi får MVG, att sträva efter befordran att sitta vid bordet. Och vi måste göra det i en värld där det finns uppoffringar som måste göras även om våra bröder inte behöver göra dem. 
Det sorgligaste med detta är att det är svårt att komma ihåg det. 
Jag ska berätta något som är väldigt pinsamt för mig, men jag tycker det är viktigt. 
Jag pratade om detta på Facebook för ett tag sedan, inför ungefär hundra anställda. Ett par timmar senare satt en ung kvinna som arbetar där utanför mitt lilla kontor, och ville prata med mig. 
Jag sa okej, hon satte sig och vi pratade. 
Hon sa "Jag lärde mig något idag. 
Jag lärde mig att jag måste behålla handen uppe" Jag sa "Vad menar du?" 
Hon svarade "Okej, du höll ditt föredrag, och sa att du skulle svara på två frågor till. 
Jag räckte upp handen som många andra, och du svarade på två frågor till. Så jag tog ner handen, och noterade att alla kvinnor tog ner sina händer, 
och sedan svarade du på ännu fler frågor, bara från män". Jag tänkte för mig själv 
wow, om det är jag -- som uppenbarligen bryr mig om detta -- som håller detta föredrag -- och under föredraget lägger jag inte ens märke till att männens händer fortfarande är uppe, och att kvinnornas händer fortfarande är uppe, hur bra är vi som chefer i våra företag och organisationer på att se att män sträcker sig efter möjligheterna mer än kvinnor gör? 
Vi måste få kvinnorna att sitta vid bordet. 
(Applåder) Nummer två: gör din partner till en riktig partner. 
Jag har blivit övertygad om att vi gjort större framsteg i arbetslivet än på hemmaplan. 
Statistiken visar detta väldigt tydligt. 
Om en kvinna och en man arbetar heltid och har ett barn, så gör kvinnan dubbelt så mycket hushållsarbete som mannen, och hon tar hand om barnet tre gånger så mycket som han gör. 
Så hon har tre jobb eller två jobb, och han har ett. 
Vem tror ni kliver av jobbet när någon behöver vara hemma mer? 
Orsakerna till detta är jättekomplicerade, och jag har inte tid att gå in på det nu. 
Jag tror inte att fotboll på TV på söndag eller allmän slöhet är anledningen. 
Jag tror att det är mer komplicerat än så. 
Jag tror att vi som samhälle ställer större krav på pojkar att lyckas än på flickor. 
Jag vet män som stannar hemma och arbetar i hemmet för att stötta fruar med karriär. Och det är svårt. När jag går till öppna förskolan 
och ser en pappa där, noterar jag att de andra mammorna inte leker med honom. 
Det är ett problem, för vi måste göra det till ett precis lika viktigt jobb -- för det är det svåraste jobbet i världen -- att vara hemarbetare för personer av båda könen om vi ska jämna ut saker och låta kvinnor vara kvar i arbetslivet. 
(Applåder) Studier visar att hushåll med lika inkomst och lika ansvar också har en halverad skilsmässofrekvens. 
Om det inte är tillräcklig motivation för alla där ute, så har de också -- hur ska jag säga detta på scen? 
-- de känner varandra bättre på det bibliska viset också. 
(Jubel) Nummer tre: gå inte förrän du går. 
Jag tycker det finns en djup ironi i det faktum att saker kvinnor gör -- och jag ser detta hela tiden -- i syfte att stanna i arbetslivet, i slutändan leder till att de kliver av. 
Så här går det till: Vi är alla upptagna; kvinnan är upptagen. 
Hon börjar fundera på att skaffa barn. Från den stund hon börjar fundera på att skaffa barn, börjar hon fundera på att göra plats för det barnet. 
"Hur ska jag passa in detta i allt annat som jag gör?" 
Och från den stunden, räcker hon bokstavligen inte upp handen längre, hon strävar inte efter befordran, hon tar sig inte an det nya projektet, hon säger inte "Jag. Jag vill göra det där" 
Hon börjar luta sig tillbaka. 
Problemet är att -- låt oss säga att hon blir gravid den dagen -- nio månaders graviditet, tre månaders mammaledighet, sex månader för att hämta andan -- snabbspola framåt två år, men oftare -- enligt min erfarenhet -- börjar kvinnor tänka på detta långt tidigare -- när de förlovar sig, gifter sig, när de börjar tänka på att försöka skaffa barn, vilket kan ta lång tid. En kvinna kom för att prata med mig om detta, 
jag tittade på henne -- hon såg rätt ung ut, 
och jag sa "Så funderar du och din man på att skaffa barn?" 
Hon svarade "Å nej, jag är inte gift" 
Hon hade inte ens en pojkvän. 
jag sa "Du tänker på detta alldeles för tidigt" 
Men poängen är vad som händer när du liksom lite tyst börjar luta dig tillbaka? 
Alla som gått genom detta -- och jag säger er, när ni har ett barn hemma så får jobbet allt vara väldigt bra att gå tillbaka till, för det är jobbigt att lämna barnet hemma -- jobbet behöver vara utmanande. 
Det behöver vara givande. 
Du behöver känna att du gör skillnad. 
Och om du inte tog den där befordran för två år sedan och kontorsgrannen gjorde det, om du för tre år sedan slutade leta efter nya möjligheter, kommer du att bli uttråkad för du skulle ha behållt foten på gaspedalen. 
Gå inte förrän du går. 
Häng kvar. 
Håll foten på gaspedalen, till den dag då du verkligen behöver lämna jobbet för att ta barnledigt -- och gör dina val sedan. 
Ta inte beslut för långt i förväg, särskilt inte beslut som du inte ens är medveten om att du tar. 
Min generation kommer inte, sorgligt nog, att ändra siffrorna på toppen. 
De rör sig helt enkelt inte. 
Vi kommer inte att komma till läget där 50 procent av befolkningen -- i min generation alltså, kommer det inte vara 50 procent i toppen på någon industri. 
Men jag har hopp om att framtida generationer kan. 
Jag tror att en värld där hälften av våra länder och företag styrs av kvinnor, skulle vara en bättre värld. 
Och det är inte bara för att folk skulle veta var damrummet är, trots att det skulle underlätta en hel del. 
Jag tror det skulle vara en bättre värld. Jag har två barn. 
Jag har en femårig son och en treårig dotter. 
Jag vill att min son ska ha valet att bidra helt och fullt i arbetslivet eller hemma. Och jag vill att min dotter ska ha valet att inte bara lyckas, utan också bli omtyckt för sina bedrifter. 
Tack. 
(Applåder) 

Jag tänker inleda med detta: för några år sedan blev jag uppringd av en eventplanerare då jag skulle hålla ett tal Och hon ringde och sa: 
- Jag kämpar verkligen med vad jag ska skriva om dig på det lilla flygbladet. 
Och jag frågade: – Vad är problemet? Och hon sa: – Tja, jag såg dig tala, 
och jag tror att jag kommer kalla dig för forskare, men jag är rädd att ingen kommer för att lyssna om jag kallar dig för forskare, eftersom de kommer anta att du är tråkig och irrelevant (Skratt) 
Okej. Och hon fortsatte: – Men det jag gillade med ditt föredrag 
är att du är en historieberättare. 
Så jag tror jag helt enkelt ska kalla dig för en berättare. 
Och givetvis reagerade den akademiska, osäkra delen av hos mig sa: – Du kommer att kalla mig en vad för något? Och hon sa: – Jag kommer att kalla dig för historieberättare. 
Och jag bara: – Varför inte en magisk älva? 
(Skratt) Och jag bara: – Låt mig mig fundera ett ögonblick 
Jag försökte samla mod. 
Och tänkte: Jag är en historieberättare. 
Jag är en kvalitativ forskare. 
Jag samlar berättelser, det är det jag sysslar med. 
Och kanske är berättelser bara besjälad data. 
Och kanske är jag bara en historieberättare. 
Så jag svarade: – Vet du vad? 
Du kan ju helt enkelt kalla mig för forskar-historieberättare 
Och hon bara: – Haha, något sådant finns inte. 
(Skratt) Så jag är en forskar-historieberättare och jag kommer att prata med er idag -- det här handlar om att utvidga sin perception så jag vill tala till er och berätta några historier om en del av min forskning som i grunden utvidgade min perception och verkligen förändrade mitt sätt att leva, älska, arbeta och vara en förälder. 
Och här börjar min berättelse. 
När jag var en ung forskare, en doktorand hade jag en professor som sa: – Så här är det, "om ni inte kan mäta det, finns det inte." 
Och jag trodde att han smickrade mig. 
Så jag frågade: – Verkligen"? och han svarade: – Absolut. 
Så ni ska förstå, jag har en kandidatexamen i socialt arbete, en magisterexamen i socialt arbete och jag var på väg att få min doktorsexamen i socialt arbete så under hela min akademiska karriär omgavs jag av människor med attityden att livet är stökigt, älska det. 
och jag tänker mer att livet är stökigt, städa upp det, organisera det och lägg det i en bentolåda. 
(Skratt) Så att tro att jag hittat min väg, att ha hittat en karriär som tar mig -- faktiskt, ett av de största talesätten inom socialt arbete är att man ska möta arbetets obehag 
Medan jag är mer av: slå obehaget på käften släng iväg det och få bara MVG:n. 
Det var mitt mantra. 
Så jag tyckte detta var spännande. 
Och jag tänkte, vet du du vad, detta är karriären för mig, eftersom jag är intresserad av en del stökiga ämnen 
Men jag vill kunna ordna till dem Jag vill förstå dem 
Jag vill " hacka" mig in i dessa ämnen Jag vet att de är viktiga och lägga ut "koden" för allmän beskådan. 
Så det jag började med var med samhörighet. 
När du har varit socialarbetare i 10 år inser du att samhörighet är orsaken till att vi finns. 
Det är vad som ger ändamål och mening i våra liv 
Det är vad allt handlar om. 
Det spelar ingen om du pratar med människor som arbetar med social rättvisa, mental hälsa och övergrepp och vanvård. Vad vi vet är att samhörighet, förmågan att känna sig samhörig, -- är det sätt vi är neurobiologiskt funtade på -- Det är därför vi är här. 
Så jag tänkte, vet du vad, jag tänker börja med samhörighet. 
Ni vet hur det är när man får ett utvecklingssamtal med chefen och hon berättar 37 saker du gör riktigt bra, och en sak till -- en möjlighet till utveckling? 
(Skratt) Och allt du kan tänka på är ju den där utvecklingsmöjligheten. 
Det var så mitt arbete gick också, för när frågar folk om kärlek, berättar de om krossade hjärtan. 
När du frågar folk om tillhörighet, berättar de om sina mest plågsamma erfarenheter av att bli lämnad utanför. 
Och när du frågar folk om samhörighet, handlade deras berättelser om utanförskap. 
Ganska snabbt -- ungefär sex veckor av forskning Sprang jag i denna namnlösa sak som verkligen blottlade samhörighet på ett sätt som jag inte förstod eller någonsin sett. 
Så jag tog ett steg tillbaka från forskningen Och tänkte, jag måste komma underfund med vad det här är för något 
och det visade sig vara skam. 
Och skam kan enkelt förstås bestå av rädslan för utanförskap. Finns det något hos mig som, om andra personer fick reda på det, eller såg det så skulle jag inte vara värd samhörighet. 
Det jag kan avslöja för er om detta är att det är universellt; alla har det. De enda som inte upplever skam 
är de som inte har någon kapacitet för mänsklig empati eller samhörighet. Ingen vill prata om det, 
och ju mindre du pratar om det, ju mer har du av det. 
Det som ligger bakom denna skam, detta "jag är inte god nog",-- vi känner alla igen den känslan: "Jag är inte tillräcklig snygg. Jag är inte smal nog, tillräckligt rik, tillräckligt vacker, tillräckligt smart, eller tillräckligt befordrad." 
Det som underbyggde detta var olidlig sårbarhet 
den här tanken på att samhörighet kräver att vi låter oss själva bli sedda, verkligen sedda. 
Och ni vet hur jag känner inför sårbarhet. Jag hatar sårbarhet. 
Så jag tänkte att detta var min chans att slå tillbaka mot den med min mätsticka. 
Jag angriper det, jag ska lösa det här, jag ska lägga ett år på detta, jag ska fullkomligt bryta ned skam, jag ska förstå hur sårbarhet fungerar, och jag ska överlista den. 
Så jag var redo och riktigt ivrig. 
Som ni vet kommer det inte sluta bra. (Skratt) 
Ni vet detta. 
Så jag kan lära er mycket om skam, men då skulle jag behöva ta alla andras tid. 
Men jag kan berätta vad allt kokar ned till -- och detta kan vara något av det viktigaste jag någonsin lärt mig under årtiondet jag forskade på detta 
Mitt enda år blev till sex år, tusentals berättelser, hundratals långa intervjuer, fokusgrupper. 
Vid en tidpunkt skickade folk journalutdrag och sina berättelser -- tusentals bitar av data under sex år 
Och jag fick grepp om det. Jag förstod att det var detta skam handlar om, 
det är så här det fungerar. 
Jag skrev en bok, jag publicerade en teori men något var inte som det skulle -- och vad det handlade om var att om jag grovt tog människorna jag intervjuat och delade in dem i personer som verkligen har en känsla av värdighet -- det är vad detta handlar om, en känsla av värdighet -- de har en stark känsla kärlek och samhörighet -- och folk som kämpar för det, och folk som alltid undrar om de är bra nog. 
Det fanns bara en enda variabel som separerade de som har en stark känsla av kärlek och samhörighet och de som verkligen kämpar för det. 
Och det var att de som har en stark känsla av kärlek och samhörighet tycker att de är värda kärlek och tillhörighet. 
Det är allt. 
De tyckte att de är värda det. 
Och för mig är den svåra biten att det enda som stänger oss ute från samhörighet är vår rädsla att vi inte är värda samhörighet, detta var något jag, personligen och professionellt, kände att jag behövde förstå bättre 
Så vad jag gjorde var att jag tog alla intervjuer där jag såg värdighet, där jag såg folk leva på det sättet, och granskade enbart dessa. 
Vad har dessa människor gemensamt? 
Jag har ett viss beroende av kontorsmaterial men det är en annan föreläsning. 
Så jag hade en Manilamapp och jag hade en överstrykningspenna och jag funderade, vad ska kalla denna forskning för 
och de första ordet som dök upp var helhjärtat. 
Dessa är helhjärtade personer som lever från denna djupa känsla av värdighet. 
Så jag skrev längst upp på Manila mappen, och jag började granska datat. Faktum är att jag först gjorde det 
i en fyra dagars mycket intensiv dataanalys där jag gick tillbaka, drog fram dessa intervjuer, drog ut berättelserna, drog ut tillfällena 
Vad är temat? Vad är mönstret? 
Min man åkte från stan med ungarna eftersom jag alltid går in i en slags Jackson Pollok-aktig galenskap där jag bara skriver och är i mitt forskarläge. 
Och detta är vad jag upptäckte. 
Att vad de hade gemensamt var en känsla av mod. 
Och jag vill göra åtskillnad på mod och djärvhet. 
Mod, den ursprungliga definition av mod när den först tog sig in i det engelska språket -- kommer från latinets ord "cor" som betyder "hjärta" och den ursprungliga definitionen var att berätta vem man är från sin vidöppna hjärta. 
Så dessa människor hade helt enkelt modet att vara ofullkomliga. 
De hade medkänslan att vara snälla mot sig själva först och sedan andra, eftersom, som det visat sig: vi kan inte utöva medkänsla mot andra människor om vi inte kan vara snälla mot oss själva. 
Och det sista var att det hade samhörighet och -- detta var den svåra biten -- sprunget ur autenticitet var de villiga att släppa idén om vilka trodde sig vara för att vara sig själva, vilket du absolut måste göra för samhörighet. 
Det andra de hade gemensamt var detta. De omfattande fullt ut sin sårbarhet. 
De ansåg att det som gjorde dem sårbara gjorde dem vackra. 
De pratade inte om sårbarhet som bekvämt, inte heller pratade de om det som plågsamt -- som jag hört det benämnas tidigare i intervjuerna om skam. De pratade om det som något nödvändigt. 
De pratade om villigheten att säga "jag är älskar dig" först, 
villigheten att göra någonting där det inte finns några garantier, 
viljestyrkan att andas medan de väntar på samtalet från doktorn efter sin mammografi. 
De är beredda att satsa på ett förhållande som kanske eller kanske inte kommer att funka. 
De ansåg detta var grundläggande. 
Personligen betraktade jag det som ett förräderi. 
Jag kunde inte tro att jag vigt mig åt att forska -- definitionen av forskning är att kontrollera och förutsäga, att studera fenomen, av den explicita anledningen att kontrollera och förutse. 
Och nu hade mig uppdrag att kontrollera och förutse resulterat i svaret att att sättet att leva är att göra det med sårbarhet och sluta kontrollera och förutse. 
Detta ledde till ett litet sammanbrott -- (Skratt) -- som faktiskt var lite mer som detta. 
(Skratt) Och det gjorde det. 
Jag kallade det för sammanbrott, min terapeut ser det som ett andligt uppvaknande. 
Andligt uppvaknande låter bättre än sammanbrott, men jag försäkra er att det var ett sammanbrott. Och jag var tvungen att lägga undan min data och skaffa en terapeut. 
Jag ska berätta något för er: jag vet vilka ni är 
när ni ringer någon av era vänner och säger: – Jag tror behöver träffa en terapeut. Har du någon att rekommendera?" 
För några av mina vänner svarade – Woah, jag skulle inte vilja vara din terapeut. 
(Skratt) Så jag frågade: Vad menar ni? 
Och de svarade: – Jag menar bara att du, du vet... 
Ta inte med dig din mätsticka. 
Och jag svarade: – Okej. 
Så jag hittade en terapeut. 
Vid mitt första möte med henne, Diana -- tog jag med min lista på hur helhjärtade människor lever, och satte mig ned. 
Och hon frågade: – Hur är det? 
Och jag svarade: – Det är utmärkt. Jag mår bra. 
Hon frågade: – Vad händer? 
Och detta är en terapeut som går till terapeuter, vi måste gå till dessa, för deras "bullshitmätare" är bra. 
(Skratt) Så jag sa "Så här är det, jag har det kämpigt" 
Och hon frågade: – Med vad? Och jag svarade: – Tja, jag har ett problem med sårbarhet. 
Och jag vet att sårbarhet är kärnan hos skam och rädsla och vår kamp för värdighet, men det verkar även som att det är födelseplatsen för lycka, för kreativitet för tillhörighet, för kärlek. 
Och jag tror att jag har ett problem och behöver viss hjälp. 
Och fortsatte: – Men så här är det, inga familjegrejer, ingen barndomsskit. 
(Skratt) – Jag behöver bara några strategier. 
(Skratt) (Applåd) Tack. 
Så hon reagerade så här. 
(Skratt) Och sedan sa jag: – Det är inte bra, va? 
Och hon svarade: – Det är varken bra eller dåligt 
(Skratt) – Det är bara vad det är. 
Och jag sa: – Åh, herregud. Det här kommer vara drygt. 
(Skratt) Och det var det, men ändå inte. 
Och det tog cirka ett år. 
Och ni vet hur det finns folk som, när de inser att sårbarhet och ömhet är viktigt, underkastar sig det och går in i det. 
A: det är inte jag och B: jag umgås inte ens med sådana människor. 
(Skratt) För mig var det en årslångt gatuslagsmål. 
Det var ett boxningsmatch. 
Sårbarheten slog och jag slog tillbaka. 
Jag förlorade striden, men vann antagligen tillbaka mitt liv. 
Då jag gick tillbaka till min forskning och spenderade de följande två åren med att riktigt försöka förstå vad de, de helhjärtade. gör för val, och vad vi gör 
med sårbarhet. Varför kämpar vi så mycket med det? 
Är jag ensam med att kämpa med sårbarhet? 
Nä. 
Jag lärde mig följande. 
Vi bedövar sårbarhet -- när vi väntar på samtalet. 
En kul grej, jag skickade ut ett meddelande på Twitter och Facebook som frågade "Hur definierar du sårbarhet?" Vad får dig att känna dig sårbar?" 
Och inom en och en halv timme fick jag 150 svar. 
Eftersom jag vill veta vad folk ansåg. 
Att be min man om hjälp, eftersom jag är sjuk, och vi är nygifta; att ta initiativ till sex med min man; att ta initiativ till sex med min fru; att bli nobbad; att be någon om en träff; att vänta på att en doktor ska ringa upp; få sparken; sparka folk -- 
det är världen vi lever i. 
Vi lever i en sårbar värld. 
Och ett av sätten vi hanterar den på är att vi dövar sårbarheten. 
Och jag anser att det finns belägg för detta -- och det är inte den enda anledning till att dessa belägg finns, men jag tror att det är en stor anledning -- vi är den mest skuldsatta, 
överviktiga 
beroende och medicinerade vuxna befolkningen i den amerikanska historien. 
Problemet är -- och detta är något forskningen lärde mig -- att du inte selektivt kan välja att döva en känsla. 
Du kan inte bara säga, här är är all skit. 
Här är sårbarhet, sorg, skam, rädsla, besvikelse, 
det vill jag inte känna. 
Jag tar några öl och en banannötsmuffins. 
(Skratt) Det vill jag inte känna. 
Och jag vet det är var igenkännande skratt. 
Mitt yrke går ut på att mig hacka in i era liv. 
Gud. 
(Skratt) Man kan inte döva dessa svåra känslor utan att bedöva affekterna, våra känslor. Man kan inte selektiva döva känslor. 
Så när man dövar dessa, 
dövar man glädje, tacksamhet lycka 
Och då känner vi oss eländiga, och vi söker syfte och mening, och då känner vi oss sårbara, så då tar vi oss ett par öl och en banannötsmuffins. 
Och det blir en farligt kretslopp. 
Något jag tror vi måste tänka på är varför hur vi dövar. 
Och det måste inte bara vara ett beroende. 
Det andra vi gör är att vi gör allt osäkert säkert. 
Religion har förvandlats från en tro på tillit och mysterier till säkerhet. 
Jag har rätt, du har fel. Håll käften. 
Det är det. Bara säkerhet. 
Ju räddare vi är, ju mer sårbara är vi, 
ju mer rädda blir vi. Det är varför politiken ser ut som den gör idag. 
Det finns ingen diskurs längre. 
Det finns inget samtal. 
Bara beskyllningar. 
Vet ni hur beskyllningar beskrivs i forskningen? 
Som ett sätt bli av med smärta och obehag. 
Vi förbättrar. Om det är någon som vill se sitt liv se ut så, är det jag. 
men det funkar inte. Eftersom vad vi gör är att vi tar fett från våra arslen 
och implanterar det i våra kinder. 
(Skratt) Vilket, hoppas jag, om hundra år kommer få att se tillbaka och tänka, "Wow" 
(Skratt) Och vi förbättrar, farligt nog, våra barn. 
Jag ska berätta vad vi tror om våra barn. 
Det är konstruerade för kamp när de föds. 
Och när man håller dessa perfekta bebisar i din hand är inte vår uppgift att säga, "titta på henne, hon är perfekt. 
mitt ansvar är att få henna fortsätta vara det -- se till att hon kommer med i tennislaget i femte klass och Yale i sjunde. Det är inte vår uppgift. 
Vår uppgift är att titta och säga, 
"Vet du vad? Du är inte perfekt och du är konstruerad för kämpa i tillvaron, men du är värd kärlek och tillhörighet." Det är vår uppgift. 
Visa mig en generation barn uppväxte på det sättet, 
så kommer vi lösa samhällsproblemen. 
Vi låtsas att våra handlingar inte påverkar människor. 
Vi gör det i privat. 
Vi gör det på våra företag -- oavsett om det är ett nödpaket, ett oljeutsläpp, 
produktåterkallning -- 
vi låtsas att det vi gör inte påverkar andra särskilt mycket. 
Jag vill säga till företag att detta inte är vår första rodeo. 
Vi vill vara att ni ska vara autentiska och jordnära och säga, "Vi är ledsna. 
Vi fixar det." 
Men det finns ett annat sätt, och det jag vill att ni tar med er. 
Detta är vad jag upptäckt: låt oss själva bli sedda, djupt sedda, sårbart sedda; 
att älska helhjärtat; även fast det inte finns några garantier --- och det är otroligt svårt, och jag säga er att det är plågsamt svårt att som förälder -- utöva tacksamhet och glädje i dessa ögonblick av skräck, när vi undrar, "kan jag älska dig så mycket? 
Kan jag tro på detta så passionerat? Kan jag brinna så mycket för detta?" 
Att bara kunna stanna upp istället för att måla upp scenarion om vad som kan hända, att säga, "jag är bara så tacksam för att känna sig så här sårbarhet innebär att jag lever." 
Och till sist, det jag anser vara det mest centrala är att tro på att vi är tillräckliga. 
Eftersom när vi arbetar utifrån attityden, "jag är tillräcklig," 
så slutar vi gapa och börjar lyssna, vi är snällare och varsammare med människorna runt omkring oss, och vi är snällare och varsammare mot oss själva. 
Det var allt jag hade att säga. Tack. 
(Applåd) 

Min stora idé är en mycket liten idé som kan väcka en miljard stora idéer som för tillfället sover inuti oss. 
Och min lilla idé som kan åstakomma detta är sömn. 
(Skratt) (Applåder) Detta är ett rum fullt av kvinnor av personlighetstyp A. 
Detta är ett rum fullt av kvinnor som lider av sömnbrist. 
Och jag lärde mig värdet av sömn den svåra vägen. 
För två och ett halvt år sedan svimmade jag av utmattning. 
Jag slog huvudet i skrivbordet, bröt kindbenet 
och fick sy fem stygn kring höger öga. 
Och jag påborjade resan mot att återupptäcka värdet av sömn. 
Och i den processen studerade jag, träffade läkare och vetenskapsmän, och jag är här för att berätta för er att nyckeln till ett mer produktivt, mer inspirerat och gladare liv är att sova tillräckligt. 
(Applåder) Och vi kvinnor kommer att leda vägen i denna nya revolution, denna nya feministiska fråga. 
Vi kommer att bokstavligen sova oss ända till toppen. (Skratt) (Applåder) För tyvärr så har sömnbrist blivit en virilitetssymbol bland män. 
Jag var nyligen på middag med en kille som skröt att han bara hade fått fyra timmars sömn kvällen innan. 
Och jag ville säga till honom -- men jag gjorde det inte -- jag ville säga, "Vet du vad? Om du hade sovit fem timmar skulle den här middagen ha varit mycket intressantare." 
(Skratt) Det finns nu en ny sorts sömnbrist baserat på bräckande. 
Om du försöker boka ett frukostmöte, särskilt här i Washington, och säger, "Vad sägs om klockan åtta?" 
är det troligt att du får till svar, "Åtta är för sent för mig, men det är okej, jag kan passa in en tennismatch och ett par konferenssamtal innan jag möter dig klockan åtta." 
Och de tror att det här betyder att de är så otroligt upptagna och produktiva när de egentligen inte är det, eftersom vi för närvarande har briljanta ledare inom näringsliv, finans och politik som har fattat förfärliga beslut. 
Så en hög I.Q. betyder inte att du är en bra ledare eftersom ledarskapens essens är att kunna se isberget innan det träffar Titanic. 
Och alldeles för många isberg har träffat våra Titanics. 
Jag har faktiskt en känsla att om Lehman Brothers hade varit Lehman Brothers and Sisters skulle de forfarande finnas kvar. 
(Applåder) Medan alla bröderna var upptagna med att vara hyper-kontaktbara dygnet runt, kanske en syster skulle ha märkt isberget eftersom hon skulle ha vaknat från en sju och en halv eller åtta timmars sömn och hade kunnat se helheten. 
Så när vi nu står inför alla de flerfaldiga kriser i vår värld just nu så är det som är bra för oss personligen, det som kommer att ge oss mer glädje, tacksamhet och effektivitet i våra liv, och det som är bäst för våra egna karriärer också det som är bäst för världen. 
Så jag uppmanar er att sluta ögonen och upptäcka de fantastiska idéer som sover inom oss, att slå av motorn och upptäcka sömnens kraft. 
Tack. 
(Applåder) 

Så jag är här för att tala om för er att vi har ett problem med pojkar, och det är ett seriöst problem med pojkar. 
Deras kultur fungerar inte i skolorna. Och jag ska dela med mig till er sätt där vi kan tänka omkring att övervinna detta problem. 
Först, vill jag börja med att säga, det här är en pojke, och det här är en flicka. Och det här är förmodligen stereotypisk vad du tänker på som en pojke och en flicka. 
Om jag kategoriserar kön för dig idag, då kan du avfärda vad jag har att säga. 
Så jag ska inte göra det; jag har inget intresse av att göra det. Det här är en annan sorts pojke och en annan sorts flicka. 
Så poängen här är att inte alla pojkar existerar inom dessa strikta gränser av vad vi tänker oss som pojkar och flickor. Och inte alla flickor existerar inom dessa strikta gränser av vad vi tänker oss som flickor. 
Men, faktum är, de flesta pojkar tenderar att vara på ett viss sätt, och de flesta flickor tenderar att vara på ett viss sätt. Och poängen är att, för pojkar, 
sättet som dem existerar och kulturen som dem anammar fungerar inte bra i skolor nu. 
Hur vet vi det? 
100 Flickor Projektet vittnar om några riktigt trevliga statistik. 
Som exempel: För värje 100 flickor som är avstängda från skolan, finns det 250 pojkar som är avstängda från skolan. 
För värje 100 flickor som är relegerad från skolan, finns det 335 pojkar som är relegerad från skolan. 
För värje 100 flickor i special pedagogik, finns det 217 pojkar. 
För värje 100 flickor med en inlärningssvårighet, finns det 276 pojkar. 
För varje 100 flickor med en känslomässig störning som diagnostiseras, har vi 324 pojkar. 
Och förresten, alla dessa siffror är betydligt högre om du händelsevis är svart, om du händelsevis är fattig, om du råkar finnas i en överfull skola. 
Och om du är en pojke, är du fyra gånger så sannolikt att bli diagnostiserad med ADHD -- uppmärksamhet underskott hyperaktivitet sjukdom 
Nu finns det en annan sida av detta. 
Och det är viktigt att vi inser att kvinnor fortfarande behöver hjälp i skolan, att löner är ännu betydligt lägre, även när kontrollerad för jobbtyper, och att flickor har fortsatt att kämpa i matematik och naturvetenskap i flera år. 
Allt detta är sant. 
Inget av detta hindrar oss från att uppmärksamma läs- och skrivkunnighets behoven av våra pojkar mellan åldrarna tre och 13. 
Och så bör vi. 
Faktum är att vad vi borde göra är att ta en sida från deras spelbok, eftersom de initiativ och program som satts på plats för kvinnor i naturvetenskap och teknik och matematik är fantastisk. 
De har gjort mycket bra för flickor i dessa situationer. Och vi borde tänka på hur vi kan få detta att hända för pojkarna också i sina yngre år. 
Även i deras äldre år, vad vi hittar är att där finns kvar ett problem. 
När vi ser på universiteten, 60 procent av student examen går till kvinnor nu, som är en betydande förändring. 
Och faktiskt, universitet administratörer är lite obekväma med tanken att vi kan komma nära 70 procent kvinnlig befolkning på universiteten. 
Detta gör universitets administratörer mycket nervösa, därför att flickor vill inte gå på skolor som inte har pojkar. 
Och så börjar vi se etableringen av mans-centran och manliga studier för att tänka på hur vi engagerar män i deras upplevelser på universitetet. 
Om du talar med fakulteten, kan de säga, "Ugh. Ja, de spelar väl videospel, och de spelar online hela natten lång, och de spelar World of Warcraft. Och det påverkar deras akademiska prestation." 
Gissa vad? 
Videospel är inte orsaken. 
Videospel är en symtom. 
De tappade lusten långt innan de har kommit hit. 
Så låt oss tala om varför de tappade lusten när de var mellan åldrarna tre till 13. 
Där finns tre skäl anser jag till att pojkar är ur synk med kulturen på skolorna idag. 
Först är noll tolerans. 
En förskolelärare jag känner, hennes son donerade alla sina leksaker till henne, och när han gjorde så, var hon tvungen att gå igenom och tar bort alla små plast vapen. 
Du kan inte har plast knivar och svärd och yxor och den sortens grejer i en förskola klassrum. 
Vad är det vi är rädda för att denna unga man ska göra med den här pistol? 
Jag menar, verkligen. 
Men här står han som bevis för det faktum att man inte får använda hårda tag på lekplatsen idag. 
Nu förespråkar jag inte för mobbarna. 
Jag föreslår inte att vi ska behöva tillåta pistoler och knivar på skolan. 
Men när vi säger att en Eagle Scout i en high school klassrum som har en låst parkerad bil på parkeringen och en pennkniv i den måste bli avstängd från skolan, jag tror vi kan har gått lite för långt med noll tolerans. 
Ett annat sätt att noll tolerans lever ut sig själv är i skrivandet av pojkar. I många klassrum idag 
får du inte skriva om någonting som är våldsamt. Du får inte skriva om någonting 
som har att göra med videospel -- dessa ämnen är förbjudna. 
Pojke kommer hem från skolan, och han säger, 
"Jag hatar att skriva." 
"Varför hatar du att skriva, son? Vad är fel med att skriva?" "Nu måste jag skriva vad hon säger åt mig att skriva." 
"Okej, vad säger hon åt dig att skriva?" 
"Dikter, jag måste skriva dikter. 
Och små ögonblick i mitt liv. 
Jag vill inte skriva det där." 
"Ok. Vad vill du skriva? Vad vill du skriva om?" 
"Jag vill skriva om videospel. 
Jag vill skriva om att levla-upp. Jag vill skriva om en riktigt intressant värld. 
Jag vill skriva om en tornado som kommer in i vårt hus 
och blåser ut alla fönster och förstör alla möbler och dödar alla." "Ok. 
Okej." Du talar om det för en lärare, 
och de kommer att fråga dig, på allvar, "Borde vi skicka barnet till psykologen?" 
Och svaret är nej, han är bara en pojke. 
Han är bara en liten pojke. 
Det är inte okej att skriva sådana saker i klassrum idag. 
Så det är det första skälet: nolltolerans politik och sättet de följs. 
Nästa skäl är att pojkars kultur är ur synk med skolans kultur där finns färre manliga lärare. Vem som helst som är över 15 vet inte vad det betyder, 
eftersom de senaste 10 åren, antalet grundskola klassrum lärare har halverats. 
Vi gick från 14 procent till sju procent. 
Det betyder att 93 procent av lärarna som våra unga män får i grundskolans klassrummen är kvinnor. 
Nu vad är problemet med det? 
Kvinnor är bra. Ja, absolut. Men manliga förebilder för pojkar 
som säger att det är okej att vara smart -- de har pappor, de har präster, de har Cub Scout ledare, men slutligen, sex timmar om dagen, fem dagar i veckan, spenderar de i ett klassrum. Och de flesta av klassrummen är inte platser där män finns. 
Och så säger de, jag antar att detta är verkligen ingen plats för pojkar. 
Detta är en plats för flickor. Och jag är inte särskilt bra på detta, 
så jag antar jag borde gå och spela videospel eller komma igång med idrott, eller något liknande, eftersom jag uppenbarligen hör inte hemma här. 
Män hör inte hemma här, det är ganska uppenbart. 
Så det kan vara ett mycket direkt sätt där vi ser det hända. 
Men mindre direkt, bristen av manlig närvaro i kulturen -- du har ett lärarrum, och de har en konversation om Joey och Johnny som klådde upp varandra på lekplatsen. 
"Vad ska vi göra med dessa pojkar?" Svaret på den frågan skiljer sig beroende på vem som sitter omkring bordet. 
Finns det män runt bordet? 
Finns det mammor som har uppfostrat pojkar runt bordet? 
Du ser, konversationen förändras beroende på vem som sitter runt bordet. 
Tredje skälet att pojkar är ur synk med skolan idag: förskolan är den gamla andra klass, gott folk. 
Vi har en allvarlig komprimering av läroplanen som händer där ute. 
När du är tre, bör du kunna skriva ditt namn läsbar, annars kommer vi att anser att det är en utvecklingsförsening. När du är i första klass, 
ska du kunna läsa textstycken kanske med en bild, kanske inte, i en bok med kanske 25 till 30 sidor. 
Om inte, kommer vi nog att sätta dig i en Title 1 speciellt läsprogram. 
Och om du frågar Title 1 lärare, talar de om för dig: de har ungefär fyra eller fem pojkar för värje flicka som är med i deras program, i grundskoleklasserna. Anledningen till att detta är ett problem 
är eftersom meddelandet pojkar får är "du behöver göra vad läraren ber dig att göra hela tiden". 
Lärarens lön beror på No Child Left Behind och Race to the Top och ansvarsskyldighet och testning och allt detta. 
Så hon måste komma på ett sätt att få alla dessa pojkar igenom läroplanen -- och flickor. 
Denna komprimerade läroplanen är dåligt för alla aktiva barn. 
Och vad som händer är, hon säger, "Snälla , sitt ner, var tyst, gör som tillsagd, följa reglerna, hantera din tid, fokus, var en flicka." 
Det är vad hon talar om för dem. Indirekt, är det vad hon talar om för dem. 
Och så detta är ett mycket allvarligt problem. 
Var kommer det ifrån? Det kommer från oss. 
(Skratt) Vi vill att våra bebisar kan läsa när de är sex månader gamla. 
Har du sett reklamen? 
Vi vill bor i Lake Wobegon där alla barn är över medel. 
Men vad detta gör med våra barn är verkligen inte hälsosamt. 
Det är inte utvecklingsmässigt lämpligt, och det är särskilt dåligt för pojkar. Så vad gör vi? 
Vi behöver möta dem där dem finns. 
Vi behöver sätta oss i pojkarnas kultur. 
Vi måste ändra inställningen av acceptans hos pojkar i grundskolan. 
Mer specifikt, kan vi göra några mycket specifika saker. 
Vi kan skapa bättre spel. 
De flesta av de pedagogiska spel som är ute idag är faktiskt bildkort. 
De är förhärligad öva och träna. 
De saknar djupet, den rika skildringen som riktigt engagerande spel har, som pojkarna är verkligen intresserad av. Så vi behöver skapa bättre spel. 
Vi behöver prata med lärare och föräldrar och skolans styrelseledamöter och politiker. 
Vi behöver vara säkra på att folk ser att vi behöver fler män i klassrummen. 
Vi behöver noga går igenom våra nolltolerans politik. Är de vettiga? 
Vi behöver tänka på 
hur vi kan expandera läroplanen om vi kan, försöker få pojkarna tillbaka till en plats som är bekväm för dem. 
Alla dessa konversationer behöver hända. 
Där finns några bra exempel därute av skolor -- New York Times talade om en skola nyligen. 
En speldesigner från New School skapade en underbar videospels-skola. 
Men det behandlar endast ett fåtal barn. Och så är detta inte så skalbar. 
Vi måste ändra kulturen och känslorna som politiker och skolans styrelseledamöter och föräldrar har om hur vi accepterar och vad vi accepterar i våra skolor idag. 
Vi behöver hitta mer pengar för speldesign. 
Därför att bra spel, riktigt bra spel, kostar pengar, och World of Warcraft har en väsentlig budget. 
De flesta pedagogiska spelen har inte det. Där vi började: 
mina kolleger -- Mike Petner, Shawn Vashaw, mig själv -- vi började med att försöka titta på lärarnas attityder och finna ut hur de verkligen känner för spelandet, vad de säger om det. 
Och vi upptäckte att de pratar om barnen i deras skola, som pratar om spelandet, på ganska nedlåtande sätt. 
De säger, "Oh ja. De pratar alltid om sådana saker. 
De pratar om deras små actionfigurer och deras små prestationer och meriter, eller vad det nu är att de får. 
Och de pratar alltid om sådana saker." 
Och de säger dessa saker som om det är okej. 
Men om det var din kultur, tänk på hur du skulle kunna känna dig. 
det är väldigt obekvämt att vara på mottagare sidan av den sortens språk. 
De är nervösa över allt som har något som helst att göra med våld på grund av nolltolerans politiken. 
De är säkra på att föräldrar och administratörer vill aldrig acceptera någonting. Så vi behöver verkligen tänka på lärarens attityder 
och hitta sätt att ändra på attityderna så att lärare är mycket öppnare och accepterande av pojkkulturer i deras klassrum. 
Eftersom, till sist, om vi inte gör det, då kommer vi att har pojkar som lämnar grundskolan och säger, "Så jag antar det var ett ställe enbart för flickor; det var inte för mig. 
Så jag måste spela, eller jag måste idrotta." 
Om vi ändrar dessa saker, om vi ägnar uppmärksamhet åt dessa saker, och vi återknytar pojkar i deras lärande, kommer de att lämna grundskolan och säga, "Jag är smart." 
Tack. 
(Applåder) 

Jag tänkte att jag skulle börja med en enkel önskan. 
Jag skulle vilja att ni alla pausar ett ögonblick, ni eländiga veklingar, och ser över er miserabla existens. 
(Skratt) Det var rådet som Sankt Benedikt gav sina något häpna anhängare på 400-talet. 
Det var det rådet jag bestämde mig för att personligen följa när jag fyllde 40. 
Fram till dess hade jag varit den klassiska karriäristen - jag åt för mycket, drack för mycket, arbetade för hårt, och försummade familjen. 
Så jag bestämde mig för att försöka vända på livet. 
Jag bestämde i synnerhet att jag skulle försöka ta tag i den där grejen med livspusslet. 
Så jag klev av från arbetslivet, och tillbringade ett år hemma med min fru och fyra småbarn. 
Men allt jag lärde mig om livspusslet under det året var att jag tyckte det var rätt så enkelt att balansera arbete och liv när jag inte hade något arbete. 
(Skratt) Inte någon särskilt användbar förmåga, särskilt inte när pengarna tar slut. 
Så jag började jobba igen, och jag har tillbringat sju år sedan dess kämpandes med, studerandes och skrivandes om livspusslet. 
Och jag har fyra observationer som jag vill dela med er idag. 
Den första är, att om samhället ska göra några framsteg när det gäller detta, så behöver vi en ärlig debatt. 
Men problemet är att så många människor snackar så mycket skit om livspusslet. 
Alla diskussioner om flextid eller ledigt klädda fredagar eller pappaledighet, de döljer bara kärnfrågan, som är att vissa jobb och vissa karriärval är fundamentalt inkompatibla med att vara meningsfullt engagerad på vardaglig nivå med en ung familj. 
Det första steget mot att lösa vilket problem som helst är att erkänna verkligheten i situationen du är i. 
Verkligheten i samhället vi lever i är att det finns tusentals och åter tusentals människor där ute som lever sina liv i tyst, skrikande desperation, där de arbetar länge och hårt med arbeten som de avskyr för att kunna köpa saker de inte behöver för att imponera på människor de inte tycker om. 
(Skratt) (Applåder) Min åsikt är, att gå till jobbet på fredag i jeans och T-shirt är inte riktigt att komma till pudelns kärna. 
(Skratt) Den andra observationen är att vi behöver inse sanningen att regeringar och företag inte kommer att lösa den här frågan åt oss. 
Vi måste sluta titta utanför oss själva; 
det är upp till oss som individer att ta kontroll och ansvar för det liv vi vill leva. 
Om du inte utformar ditt liv, kommer någon annan att göra det åt dig, och du kommer kanske inte att gilla deras bild av balans. 
Det är särskilt viktigt -- det här finns väl inte på webben, i så fall får jag sparken -- det är särskilt viktigt att du aldrig lägger din livskvalitet i händerna på ett kommersiellt företag. 
Jag talar inte bara om de dåliga företagen -- själsslakterierna, som jag kallar dem. 
(Skratt) Jag talar om alla företag. 
För kommersiella företag är designade för att få ut så mycket av dig som de bara kan. 
Det ligger i deras natur, i deras DNA, det är det de gör -- även de goda företagen med de bästa avsikterna. 
Å ena sidan, att ha dagis på arbetsplatsen är underbart och upplyst. 
Å andra sidan är det en mardröm; för det innebär bara att du tillbringar mer tid på det förbannade kontoret. 
Vi måste ta ansvar för att sätta och upprätthålla de gränser vi vill ha i våra liv. 
Den tredje observationen är att vi måste vara försiktiga med den tidsram vi väljer för att bedöma vår balans. 
Innan jag gick tillbaka till jobbet efter mitt år hemma, satte jag mig och skrev ner en detaljerad steg för steg-beskrivning av den perfekt balanserade dagen som jag strävade efter. 
Och den såg ut så här: Vakna utvilad efter en god natts sömn. 
Ha sex. 
Gå ut med hunden. 
Äta frukost med min fru och mina barn. 
Ha sex igen. 
(Skratt) Köra barnen till skolan på väg till jobbet. 
Jobba tre timmar. 
Sporta med en vän på lunchen. 
Jobba tre timmar till. 
Träffa några kompisar på puben för en drink. 
Kör hem och ät middag med fru och barn. 
Meditera en halvtimme. 
Ha sex. 
Gå ut med hunden. Ha sex igen. 
Gå i säng. 
(Applåder) Hur ofta tror ni jag har en sån dag? 
(Skratt) Vi måste vara realistiska. 
Man kan inte göra allt det på en dag. 
Vi behöver utvidga tidsramen som vi använder för att bedöma balansen i våra liv, men vi måste utvidga den utan att trilla i den där "Jag kommer ha ett liv när jag går i pension, när barnen har flyttat hemifrån, när frun har lämnat mig, min hälsa sviker, och jag inte har några vänner eller intressen kvar"-fällan. 
(Skratt) En dag är för kort tid, efter pensionen är för långt fram. 
Det måste finnas ett mellanting. 
En fjärde observation: Vi behöver närma oss balans på ett balanserat sätt. 
En vän hälsade på mig förra året -- hon har inget emot att jag berättar detta -- en vän hälsade på mig förra året och sa "Nigel, jag har läst din bok, 
och jag inser att mitt liv är helt obalanserat. 
Det domineras helt av arbete. 
Jag jobbar tio timmar om dagen, pendlar två timmar. 
Alla mina förhållanden har kraschat. 
Det finns inget i mitt liv förutom mitt jobb. 
Så jag har bestämt mig för att skärpa mig och reda ut det. 
Jag började på ett gym" 
(Skratt) Jag menar inte att retas, men att vara en vältränad kontorsråtta som jobbar tio timmar om dagen är inte mer balanserat, bara mer vältränat. 
(Skratt) Hur bra motion än kan vara, så finns det andra delar i livet. Den intellektuella sidan, den känslomässiga sidan, den andliga sidan. 
Och för att vara balanserade, tror jag vi måste ta hand om alla de sidorna -- inte bara göra 50 situps. 
Det kan verka avskräckande. 
För folk säger, "För helsike, jag har inte tid att bli vältränad; 
du vill ju att jag ska gå i kyrkan och ringa min mamma" 
Och jag förstår. 
Jag förstår verkligen hur det kan vara avskräckande. 
Men något som hände för ett par år sedan gav mig ett nytt perspektiv. 
Min fru, som är någonstans i publiken idag, ringde mig på kontoret och sa "Nigel, du måste hämta vår yngste son", Harry, "från skolan". 
För hon behövde vara någon annanstans med de andra tre barnen den kvällen. 
Så jag åkte från jobbet en timme tidigare och hämtade Harry vid skolans grind. 
Vi promenerade till parken, gungade lite, lekte några fåniga lekar. 
Sedan gick vi till ett café, åt pizza och drack te, innan vi gick hemåt, jag badade honom och satte på honom hans Batman-pyjamas. 
Sedan läste jag för honom, ett kapitel ur Roald Dahl's "James och jättepersikan". 
Sedan lade jag honom, bäddade ner honom, kysste honom på pannan och sa "Godnatt kompis", och gick ut ur hans rum. 
När jag var på väg ut ur rummet, sa han "Pappa?" och jag svarade "Ja kompis?" 
Han fortsatte "Pappa, det här har varit den bästa dagen i mitt liv, nånsin". 
Jag hade inte gjort något, inte tagit honom till Disney World eller köpt ett Playstation. 
Min poäng är att små saker har betydelse. 
Att vara mer balanserad innebär inte något omstörtande i ditt liv. 
Med den minsta investering på rätt ställe, kan du radikalt förändra kvaliteten i dina relationer och kvaliteten i ditt liv. 
Och än mer, jag tror det kan förändra samhället. 
För om tillräckligt många gör det, så kan vi förändra samhällets definition av framgång från den idiotiskt förenklade bilden att den som har mest pengar när han dör vinner, till en mer tankfull och balanserad definition av hur ett vällevt liv ser ut. 
Och det, tror jag, är en idé värd att sprida. 
(Applåder) 

Jag vill börja med ett par korta exempel. 
Det här är spinnkörtlar funna på buken av en spindel. 
De producerar sex olika sorters silke som spunna ihop till ett fiber är starkare än vilket annat fiber som människan hittills har lyckats producera. 
Det närmaste vi har kommit är det som kallas aramidfiber, 
och för att tillverka det så krävs det höga temperaturer, extrema nivåer av tryck och mängder av olika föroreningar. 
Trots det så lyckas spindeln göra det vid normala nivåer av temperatur och tryck och med råmaterial hämtade från döda flugor och vatten. 
Det antyder att vi har en del kvar att lära oss. 
Den här skalbaggen kan upptäcka en skogsbrand från ett avstånd på 80 kilometer. 
Det är ungefär 10 000 gånger större än avståndet för våra tillverkade brandvarnare. 
Men det är inte allt, den här behöver inte heller vara ansluten till ett elverk och förbränna fossila bränslen för att fungera. 
Dessa två exempel ger oss en insikt i vad biomimetik kan bidra med. 
Om vi kunde lära oss att göra saker på naturens vis så skulle vi kunna åstadkomma en faktor av 10, 100 eller kanske till och med en faktor av 1000 i resurs- och energibesparingar. 
Och om vi ska kunna göra framsteg i hållbarhetsrevolutionen så är det tre större förändringar som vi måste genomföra. 
För det första, radikalt förbättrad resursanvändning. 
För det andra, att gå från ett linjärt, slösaktigt och förorenade sätt att använda resurser, till ett slutet kretslopp. 
Och för det tredje, att övergå från en ekonomi baserad på fossila bränslen, till en som utnyttjar solkraft. 
Och jag tror att för alla tre av dem så finns det lösningar att hämta inom biomimetiken. 
Du kan tänka dig naturen som en katalog med produkter som alla har gynnats utav en 3,8 miljarder år lång forsknings- och utvecklingsperiod. 
Och givet den mängd investering inblandad så verkar det förståndigt att använda sig utav det. 
Jag ska berätta om ett par projekt som har utforskat dessa tankar. 
Låt oss börja med radikala förbättringar inom resursanvändning. 
När vi arbetade med Eden Project så behövde vi konstruera ett väldigt stort växthus på en plats som inte bara var oregelbunden men som dessutom skiftade konstant eftersom marken fortfarande bröts upp där. 
Det var en ordentlig utmaning, och det var faktiskt exempel från biologi som bidrog oss med många av ledtrådarna. 
Till exempel, det var såpbubblor som hjälpte oss att utveckla en byggnadsform som skulle fungera oavsett de slutgiltiga marknivåerna. 
Genom att studera pollenkorn, radiolarier och kolmolekyler så kunde vi utforma den mest effektiva strukturella lösningen med hjälp utav hexagoner och pentagoner. 
Med nästa steg ville vi maximera storleken på dessa hexagoner. 
Och för att göra det så behövde vi hitta ett alternativ till glas, eftersom glas är för begränsat i avseende på storlek. 
I naturen finns det gott om exempel på effektiva strukturer, baserade på komprimerade membran. 
Vi började undersöka ett material som kallas ETFE, 
som är en mycket stark polymer. 
Vad du gör är att du ordnar dem i tre lager, du svetsar sedan ihop kanterna och fyller dem med luft. 
Fördelen med detta material är att du kan tillverka dem i enheter som är ungefär sju gånger större än glas. Samtidigt är det bara en procent av vikten för isolering. 
Så redan där var det en förbättring med en faktor av 100. 
Vad vi sedan insåg var att vi hade hamnat i en positiv cykel där ett genombrott framkallade ett annat. 
Med dessa stora och lätta "kuddar" så behövde vi inte lika mycket stål. 
Med mindre stål så kunde vi släppa in mer solljus, och detta medförde att vi inte behövde generera lika mycket värme på vintern. 
Och med mindre vikt i superstrukturen så kunde vi göra stora besparingar i fundamenten. 
Och i projektets slutskede så beräknade vi att vikten för superstrukturen faktiskt var mindre än luften inuti byggnaden. 
Jag tycker att Eden Project är ett bra exempel på hur idéer från biologi kan leda till stora förbättringar inom resurseffektivitet... Det bidrar med samma funktion, men endast en bråkdel av resurstillförseln. 
Faktum är att det finns massvis med exempel i naturen som du kan vända dig till för liknande lösningar. 
Du kan till exempel utforma supereffektiva takstrukturer baserad på jättenäckrosen från Amazonas, hela byggnader inspirerade av abaloneskal, superlätta broar inspirerade av växtceller. 
Det finns en hel värld av skönhet och effektivitet att utforska, genom att använda sig utav naturen som ett designverktyg. 
Jag vill fortsätta med att tala om den linjära processen gentemot idén om det slutna kretsloppet. 
När det handlar om resurser så har vi en tendens att först utvinna dem och sedan omvandla dem till kortlivade produkter som vi sedan slänger iväg. 
Naturen fungerar på ett mycket annorlunda sätt. 
I ekosystem så blir avfallet från en organism näringskällan för en annan organism inom samma system. 
Och det finns flera projekt som med avsikt har försökt efterlikna sådana ekosystem. 
En av mina favoriter är det som kallas "Cardboard to Caviar"-projektet av Graham Wiles. 
I deras trakter fanns det mängder med affärer och restauranger som producerade stora mängder mat, kartong och plastavfall. 
Allt hamnade på soptippen. 
Det listiga var det som de gjorde med kartongavfallet, 
och jag tänker tala medan den här animationen pågår. 
De blev först betalade att hämta kartongen från restaurangerna. 
De rev sönder kartongen och sålde det till stall som underlag för hästarnas sovplatser. 
När det smutsades ned så blev de betalade för att hämta det igen. 
De placerade kartongen i komposthögar, vilket i sin tur producerade stora mängder mask, som de sedan matade till den Sibiriska stören, som producerade kaviar, som de sålde tillbaka till restaurangerna. 
Så det transformerade en linjär process till ett slutet kretslopp, och processen genererade ännu mer värde. 
Graham Wiles har fortsatt med att lägga till nya element till processen, och omvandlar avfallsflöden till arrangemang som genererar värde. 
Precis som naturliga system har en tendens att öka i mångfald och hållbarhet med tiden, så finns det en tanke med det här projektet att mängden möjligheter bara kommer att öka. 
Jag förstår att det kan verka som ett egendomligt exempel men jag tror att följderna till detta projekt kommer att vara drastiska, för det antyder att vi faktiskt skulle kunna omvandla ett stort problem, avfall, till en enorm möjlighet. 
Huvudsakligen i städer... vi kan se över hela ämnesomsättningen för städer och se dem som möjligheter. 
Det är vad vi gör i det nästa projektet som jag ska berätta om, the Mobius Project, där vi försöker föra samman en mängd olika aktiviteter till samma byggnad, så att avfallet från en blir näring till en annan. 
De beståndsdelar jag talar om är, för det första, att vi har en restaurang i ett producerande växthus, lite som den här i Amsterdam, De Kas. 
Vi skulle sedan ha en anaerob nedbrytare, som skulle hantera allt nedbrytbart avfall från omgivningen, och omvandla det till värme åt växthuset och elektricitet som återförs till systemet. 
Vi skulle ha ett reningsverk som tar hand om avfallsvattnet och gör det drickbart samt alstrar energi från resterna med hjälp av växter och mikroorganismer. 
Vi skulle ha en fiskfarm som förses med grönsaksrester från köket och mask från komposten som i gengäld förser restaurangen med fisk. 
Vi skulle också ha ett kafé, och kafferesterna från denna skulle kunna användas som en näringslösning för svampodling. 
Så ni kan se att vi för samman kretslopp för mat, energi och vatten och avfall, allt inom samma byggnad. 
Och för skojs skull så föreslog vi detta för en rondell i centrala London. som för tillfället ser helt bedrövligt ut. 
Några av er kanske känner igen den här. 
Och med bara lite planering så skulle vi kunna transformera ett område dominerat av trafik till ett som förser folk med öppna ytor återkopplar folk till den mat de äter och omvandlar avfall till ett slutet kretslopp av möjligheter. 
Det sista projektet som jag vill tala om är Sahara Forest Project, som vi arbetar med för tillfället. 
Det kanske förvånar er att höra att stora områden av vad som nu är öken faktiskt var skog för inte så länge sedan. 
Till exempel, när Julius Caesar nådde Nordafrika så var enorma områden av Nordafrika täckta av ceder- och cypresskogar. 
Jämsides med utvecklingen av liv på Jorden var det landkoloniseringen av växter som medförde det behagliga klimat som vi har idag. 
Det gäller även för det omvända. 
Ju mer vegetation vi förlorar, desto mer påskyndar det klimatförändringar som leder till ytterligare utbredning av öknar. 
Den här animationen visar den fotosyntetiska aktiviteten över ett antal år. Och vad ni kan se är att öknarnas gränser skiftar väldigt mycket. Och det belyser frågan huruvida vi kan ingripa vid de där gränserna och hindra, kanske till och motverka, ökenutbredningen. 
Om ni observerar några av de organismerna som har utvecklats för att överleva i öknar så finns det några fantastiska exempel på anpassning till områden med vattenbrist. 
Detta är en "Namibian fog-basking beetle" och den har utvecklat ett sätt för att skaffa sig sitt eget sötvatten i en öken. 
Vad den gör är att den kommer fram på natten, kryper upp till toppen av en sanddyn, och på grund av dess mattsvarta skal så kan den stråla ut värme och på så sätt vara en aning svalare än sin omgivning 
Så när den fuktiga luften blåser in från havet så bildas vattendroppar på insektens skal. 
Precis innan soluppgången så lyfter den upp sitt skal och låter vattnet rinna ner i dess mun, den får sig något att dricka, och sedan kryper den ner i sanden för resten av dagen. 
Och uppfinningsrikedomen, om du nu kan kalla det för det, går djupare än så. 
För om du ser noga på skalbaggen så kommer du att det se små ojämnheter på dess skal. 
Dessa bulor är hydrofiliska, de attraherar vatten. 
Mellan bulorna är det vaxade ytor som stöter ifrån sig vatten. 
Och följden av detta blir att vattendropparna bildas på bulorna och de förblir små sfäriska pärlor, vilket innebär att de är mycket rörligare än om vattnet hade bildats som ett tunt skikt på insektens skal. 
Så oavsett om det bara är små mängder fukt i luften så kan skalbaggen fortfarande effektivt hämta och leda vatten till dess mun. 
Det är ett lysande exempel på anpassning till ett en väldigt resursfattig miljö... och i det avseendet också väldigt relevant till de utmaningar som vi kommer möta över de närmaste åren och årtiondena. 
Vi arbetar med den person som uppfann "Seawater Greenhouse". 
Det här är ett växthus designat för torra kustområden och det fungerar så att du har en vägg med förångningshalster och du låter saltvatten rinna över det så att när vinden blåser igenom det så absorberar vinden fukt samtidigt som den kyls ned. 
Inuti växthuset är det alltså milt och fuktigt vilket betyder att växterna behöver mindre vatten för att trivas. 
Och sedan, längst bak i växthuset, så kondenseras mycket av fukten till sötvatten i en process som är i stort sett identisk till den hos skalbaggen. 
Vad som insågs med det första växthuset som byggdes var att det producerade mycket mer sötvatten än vad som behövdes för växterna i den. 
Så de spred helt enkelt ut vattnet till omgivningen. Och kombinationen av det med den förhöjda luftfuktigheten gav en dramatisk effekt på området. 
Det här fotografiet togs när växthuset var färdigbyggt och ett år senare så såg det ut så här. 
Det var som en grön fläck som spreds ut från byggnaden som omvandlade karg mark till, biologiskt sett, produktiv mark... och i det avseendet rör vi oss från hållbar design till att uppnå återställande och restaurerande design. 
Vi var angelägna om att få arbeta på en större skala och tillämpa idéer om biomimetiken för att maximera nyttan. 
När du tänker på naturen så kanske du föreställer dig att allting är en kamp. 
Faktum är att i utvecklade och mogna ekosystem så är det lika sannolikt att du finner exempel på symbiotiska förhållanden. 
En viktig princip inom biomimetik är att finna sätt som kan föra samman teknologier till symbiotiska kluster. 
Och den teknologi som vi har valt som en ideal partner till "Seawater Greenhouse" är koncentrerad solkraft som använder solföljande speglar för att fokusera solens värme för att alstra elektricitet. 
Bara för att ge er en uppfattning om potentialen för CSP, ha i åtanke att vi mottar 10 000 gånger mer energi från solen, varje år, än vad vi använder oss av i alla dess former... 10 000 gånger. 
Så vårt energiproblem är egentligen inte svårlöst, 
det är en utmaning för vår uppfinningsrikedom. 
Och den sortens synergier jag talar om är, först och främst, båda dessa teknologier som fungerar utmärkt i heta, soliga öknar. 
CSP måste förses med demineraliserat sötvatten 
vilket är precis vad "Seawater Greenhouse" producerar. 
CSP producerar stora mängder spillvärme, 
vilket vi kan använda till att förånga mer havsvatten och förhöja de restaurerande effekterna. 
Och slutligen, i skuggan under speglarna, så kan vi odla en mängd olika sorters grödor som inte kan växa i direkt solljus. 
Så här skulle det se ut. 
Tanken är att vi bygger en mur av dessa växthus, vända mot vinden, 
och vi har sedan koncentrerade solkraftverk placerade på intervall längs med. 
Några av er kanske undrar vad vi skulle göra med allt salt vi producerar. 
Med biomimetik, om du har en outnyttjad resurs, så tänker du inte, "Hur ska jag göra mig av med det här?" 
snarare, "Vad kan jag introducera till systemet för att generera mer värde?" 
Och det visar sig att olika saker kristalliseras vid olika stadier. 
När du förångar saltvatten så är det första som kristalliseras kalciumkarbonat. 
Och det samlas upp på förångarna... det är vad bilden till vänster föreställer... och så småningom bildas en skorpa av kalciumkarbonat, 
så efter ett tag kan vi extrahera det och använda det som ett lätt byggnadsmaterial. 
Om du tänker huvudsakligen på kolet i det där så måste det ha kommit från atmosfären, ner i havet, för att sedan låsas in i en byggnadsprodukt. 
Därefter kommer natriumklorid. 
Det kan också tryckas ihop till ett byggnadsmaterial, så som de gjorde här. 
Detta är ett hotell i Bolivia. 
Och därefter är det en mängd föreningar och grundelement som vi kan extrahera, såsom fosfater, som vi behöver återintroducera till öknens mark för att göra den fruktbar. 
I stort sett vartenda grundämne i den periodiska tabellen finns i havsvatten. 
Så det borde vara möjligt att extrahera värdefulla grundämnen såsom litium för högpresterande batterier. 
I delar av den Arabiska bukten så ökar salthalten i vattnet på grund av avfallet från avsaltningsverken. 
Och det driver ekosystemet där mot kollaps. 
Vi skulle kunna dra nytta utav all den där saltlaken. 
Vi skulle kunna förånga det för att förhöja de återställande effekterna och fånga upp salterna och på så sätt omvandla ett brådskande avfallsproblem till en stor möjlighet. 
"Sahara Forest"-projektet är en modell för hur vi skulle kunna producera mat med minimalt kolutsläpp, stora mängder förnybar energi i några av de mest vattenbristande områdena på planeten samtidigt som vi motverkar utbredningen av öknar i vissa områden. 
Om vi återgår till de där stora utmaningarna som jag nämnde i början: förbättringar i resurseffektivitet, slutna kretslopp och solkraftsekonomi. 
De är inte bara utförbara, de är nödvändiga. 
Och jag är säker på att om vi granskar de sätt som naturen löser problem på så kommer det att förse med mängder av lösningar. 
Men mer än allt annat, det som detta tankesätt ger oss är en optimism för att prata om hållbar design. 
Alltför mycket av den pågående diskussionen om miljön använder sig av väldigt negativ jargong. 
Men här handlar det om synergi, om överflöd och optimering. 
Och det här är en viktig punkt. 
Antoine de Saint-Exupéry sade en gång, "Om du vill bygga en flotta så sitter du inte och talar om snickeri och hantverk. 
Nej, du måste sätta folks själar i brand med visioner om att utforska avlägsna stränder." 
Det är vad vi måste göra, så var optimistiska, och låt oss göra framsteg i vad som kan vara den mest spännande och innovativa perioden som vi någonsin har upplevt. 
Tack 
(Applåder) 

Khan Academy är mest känd för sin samling med videoklipp, så innan jag går vidare vill jag visa ett litet collage. 
(Video) Salman Khan: Därmed blir hypotenusan fem 
Fossil från det här djuret har bara hittas i detta område i Sydamerika -- i ett tydligt område här -- och i den här delen av Afrika. 
Genom att beräkna integralen av ytan, som vanligtvis skrivs med stora sigma. 
I nationalförsamlingen har man skapat Kommittén för Allmän Säkerhet, som låter som en mycket trevlig kommitté. Lägg märke till att detta är en aldehyd, 
och det här är en alkohol. 
De börjar differentieras till effektorceller och minnesceller. 
En galax - och där är en annan galax. Men titta! En galax till! 
Omräknat i dollar, blir deras 30 miljoner, plus de 20 miljoner dollar från den amerikanska tillverkaren. 
Om detta inte får dig att häpna, har du inga känslor. 
(Skratt) (Applåder) SK: Vi har nu cirka 2,200 videoklipp som täcker allt från grundläggande räknelära till vektoranalys och något av det ni just såg. 
Vi har en miljon studenter i månaden som använder sajten, som tittar på i storleksordningen 100 till 200.000 videoklipp per dag. 
Det vi ska prata om nu är hur vi kommer till nästa nivå. 
Men innan jag gör det, vill jag prata lite om hur jag en gång började. 
Vissa av er kanske vet, att jag för cirka fem år sen var en analytiker på en hedgefond. Jag bodde i Boston, och undervisade mina kusiner i New Orleans, på distans. 
Jag började lägga upp mina första YouTube-klipp mest som något bra-att-ha, som ett komplement till mina kusiner, som de kunde använda som repetition eller så. 
Och så fort jag la upp de första YouTube-klippen hände något intressant -- 
i själva verket hände en massa intressanta saker. 
Det första var feedbacken från min kusiner. 
De sa att de föredrog mig på YouTube än mig personligen 
(Skratt) Men när man kommer över den underliga med det finns det faktiskt något mycket grundläggande i det. Vad de menade var 
att de föredrog den automatiserade versionen av sin kusin framför sin kusin. 
I början är det rätt motsägelsefullt men när man tänker på det från deras perspektiv är det lättare att förstå. 
Det skapar en möljighet där de nu kan pausa och upprepa sin kusin utan att känna att de ödslar min tid. 
Om de måste gå tillbaka till något som de skulle lärt sig för ett par veckor sen, eller kanske ett par år sen, behöver de inte skämmas och fråga sin kusin. 
De kan bara se videoklippen. Blir de uttråkade kan de gå vidare. 
De kan titta när de vill och i sin egen takt. En annan aspekt, som man kanske inte tänker på, 
är att första gången, den allra första gången, som du försöker förstå ett nytt koncept, är det sista du behöver en person som står och frågar "Har du förstått det här?" 
Det var det som hände i interaktionen med mina kusiner tidigare. Och nu kan de lära sig ostört i sitt eget rum. 
Den andra saken som hände: Jag la bara upp dem på YouTube, och såg ingen orsak till att göra dem privata, och lät därför andra se. Och sen började folk hitta filmerna, och jag började få kommentarer och en del brev och olika sorts feedback♫ från okända människor runt om i världen. 
Här är bara några: 
Den här är faktiskt från en av de ursprungliga videorna om differentialkalkyler, 
som någon bara skrev på YouTube -- en kommentar sa: "Det var första gången jag log efter en derivering" 
(Skratt) Vi pausar här: Den här personen gjorde en derivering 
och log sen. 
Och sedan i ett svar på samma kommentar i denna tråd. Ni kan gå in på YouTube och titta på dessa kommentarer. någon annan skrev: "Samma sak här. 
Jag blev faktiskt naturligt hög och fick ett gott humör för resten av dagen. Eftersom jag minns att jag sett all denna matristext på lektionen men nu plötsligt känner jag mig som en mästare. (Skratt) Vi får en hel del liknade feedback. 
Detta hjälpte uppenbarligen människor. 
Men sen, allteftersom antalet tittare fortsatte att växa, började jag får brev från folk, och det blev tydligt för mig att filmerna inte bara var något som var "bra-att-ha". 
Här är ett litet utdrag från ett av dessa brev: "Min 12-åriga son har autism och har haft riktigt svårt för matte. 
Vi har försökt allt, sett allt, köpt allt. 
Vi råkade hitta din video om decimaler och den funkade bra. 
Sen gick vi vidare till de fruktade bråktalen. Och även detta förstod han. 
Vi kunde inte tro det. 
Han tycker att det är jätteroligt." 
Ni kan säkert föreställa er hur en hedgeforndsanalytiker som jag kände mig. Att göra något som hade socialt värde kändes väldigt konstigt för mig. 
(Skratt) (Applåder) Men det var så kul, så jag fortsatte. 
Och nu började några andra saker gå upp för mig. Nämligen att detta inte bara hjälper mina kusiner här och nu, eller dessa personer som skickar brev, utan att innehållet aldrig kommer att bli för gammalt. Att det kan hjälpa deras barn och deras barnbarn. 
Om Isaac Newton hade gjort YouTube-videor om differentialkalkyler, hade inte jag behövt göra det. (Skratt) 
Om han nu var bra på det. Och det vet vi ju inte. 
(Skratt) Nästa sak som hände - och fortfarande hade jag inställningen att "Okej, kanske kan det vara ett bra komplement. Det är bra för motiverade elever. 
Och kanske bra för dem som får hemundervisning." Men jag trodde inte att det skulle vara något 
som på något sätt kunde användas i klassrummet. 
Men sedan jag började få brev från lärare. Och lärarna skrev och sa: "Vi använder dina videor för att vända upp-och-ner på undervisningen. 
Du har ju redan spelat in föreläsningarna, så det vi gör nu... " och det skulle kunna hända i varje klassrum i Amerika i morgon, "... det jag gör är att jag ger eleverna i läxa att titta på föreläsningarna. och det som tidigare brukade vara läxor, gör eleverna numera i klassrummet." 
Och här vill jag göra en liten paus igen - (Applåder) Jag vill pausa här ett ögonblick, eftersom det finns ett par intressanta saker att reflektera över. 
För det första: när dessa lärare gör så här finns det uppenbara fördelar, nämligen att deras elever nu kan ha glädje av videoklippen på samma sätt som mina kusiner hade. De kan pausa, repetera i sin egen takt, när de själva vill. 
Men ännu mer anmärkningsvärt är, och detta är inte självklart när man pratar om ny teknik i klassrummet, att genom att ta bort genomgången-som-passar-alla från lektionen och låta eleverna ta del av genomgången i sin egen takt hemma, för att sedan få jobba med uppgifterna i klassrummet och med läraren som går runt, och kamrater som kan hjälpa varandra, så har dessa lärare använt tekniken för att förmänskliga klassrummet. 
De utgick från en i grunden avhumaniserad upplevelse - 30 knäpptysta barn som inte får interagera med varandra, en lärare, oavsett hur bra, 
som tvingas hålla en genomgång som ska passa alla för 30 elever med tomma ansikten och något antagonistiska och nu har det blivit en mänskligare upplevelse. Nu kan de interagera med varandra. 
I och med Khan Academy sa jag upp mig och har byggt upp en hel organisation. Vi är icke-vinstdrivande - Frågan är, hur ska vi ta detta till nästa nivå? 
Hur får vi vad dessa lärare har börjat göra att sprida sig till fler? 
Det jag visar er här är faktiska övningar som jag gjorde till mina kusiner. 
De övningar jag började med var mycket mer primitiva. 
Detta är en mer utvecklad version av dem. 
Men vår utgångspunkt är att vi skapar så många frågor som du behöver tills du förstår ett visst begrepp, och klarar av 10 frågor på raken. 
Och Khan Academy-videorna finns där. 
Du får tips och steg-för-steg-hjälp för att lösa problemet, om du inte vet hur du ska göra. 
Men utgångspunkten är (egentligen ganska enkelt): 10 rätt i rad - sen går du vidare. 
Och det är fundamentalt annorlunda än hur det ser ut i många klassrum idag. 
I ett traditionellt klassrum, ger läraren läxor -- läxor, genomgångar, läxor, genomgångar och till sist ett prov som mäter vad man kan precis just då. 
Vid provet, oavsett om du får 70 eller 80 procent rätt, 90 eller 95 procent rätt, så går klassen vidare till nästa moment. 
Och även eleven som hade 95 procent rätt - vilka 5 procent var det han inte kunde?. 
Kanske visste han inte vad som händer när något blir upphöjt till noll. 
Och så bygger man vidare på det i nästa moment. Man skulle kunna jämföra det med -- 
att lära sig att cykla, 
som jag kanske först håller en föreläsning om och sen får du en cykel i två veckor, och sen kommer jag tillbaka två veckor senare, och säger, "Nåväl, låt oss se. Du har problem med vänstersvängar." Du klarar inte riktigt av att stanna. 
Du är en 80 procentig cyklist." 
Och så får du ett godkäntmärke i pannan. sen säger jag, "Här har du en enhjuling." 
Men lika löjligt som exemplet låter, så är det precis vad som händer i våra klassrum just idag. 
Och man tänker att om man låter vissa elever jobba framåt snabbt märker man snart att dessa duktiga elever plötsligt misslyckas i algebra och slutar klara av differentialer, trots att de är smarta och trots att de har bra lärare. Och det beror ofta på att de har kunskapsluckor - likt en schweizisk ost - där luckorna fortsatt urholka deras grundförståelse. Men vår modell är denna: 
att lära sig matematik på samma sätt som du lär dig allt annat, på samma sätt som du skulle lära dig att cykla. 
Försök hålla dig på cykeln - och kanske trilla av cykeln. 
Gör det så länge det behövs tills du bemästrar färdigheten. 
Det traditionella sättet bestraffar dig om du prövar och misslyckas, men förväntar sig inte att du är mästare från början. 
Vi uppmuntrar dig att experimentera. Vi uppmuntrar dig att misslyckas. 
Och vi förväntar oss att du bemästrar kunskapen. 
Här är ytterligare en av modulerna som handlar om trigonometri. 
Den här om att flytta och spegla funktioner. 
Och de passar alla ihop. 
Nu har vi ca 90 sådana områden. 
Gå in på hemsidan med en gång. Det är gratis. Vi försöker inte sälja någonting. 
Den övergripande tanken är att allt ska passa för dessa kunskapsluckor. 
Den översta modulen handlar faktiskt om addition med ental. Som att ett plus ett blir två. 
Och huvudidén är, när eleven fått 10 rätt i en följd, att man knuffas framåt mot mer och mer avancerade moduler. 
Och när man fortsätter neråt i denna kunskapskarta kommer man till avancerad aritmetik. 
Längre ner får du prova på lite för-algebra och sedan enkel algebra. 
Ännu längre ner kan du prova på algebra 1 och algebra 2, och lite grann om ekvationer. 
Utifrån det här materialet tänker vi att du faktiskt kan lära ut vad som helst -- nåja, allt som kan läras ut, i ett sånt här sammanhang. 
Föreställ dig - och det här är precis vad vi jobbar med - att man utgår från dessa kunskapsluckor och använder logik och datorprogrammering, grammatik och genetik, som alla baseras sig på att man kan de tidigare stegen - och nu är eleven redo för nästa moment. 
Det kan fungera på individnivå, och jag uppmuntrar er alla att pröva med era elever, Men jag uppmuntrar också alla i publiken att testa själva. 
Det kommer att förändra hur ni pratar runt middagsbordet. 
Men det vi önskar att göra är att kunna dra slutsatsen att vi vänt uppochner på klassrummet, precis som de där lärarna mailade mig om. 
Det jag visar er här är riktig data från ett försök i Los Altos skoldistrikt där man tog två klasser i åk 5 och två klasser i åk 7 och fullständigt utklassade den gamla mattekursplanen. De här eleverna har inga läroböcker, 
de får inte en genomgång som ska passa alla. 
De använder Khan Academy, de jobbar med programmet, under ungefär halva lektionen. 
Och jag vill poängtera att vi inte betraktar det här som en komplett matteutbildning. 
Vad det kan göra - och vad som faktiskt händer i Los Altos - är att det frigör tid. Systemet är som blocket och taljan som hjälper dig att ta dig igenom ett ekvationssystem, och som frigör tid för simuleringar, för spel, för mekaniken, för att bygga robotar, för att uppskatta hur högt berget är genom att mäta dess skugga. 
Och paradigmskiftet innebär att läraren varje dag kommer in i klassrummet, och eleverna arbetar i sin egen takt - det här är faktiskt en live poängtavla från Los Altos skoldistrikt - och de tittar på denna poängtavla. 
Varje rad är en elev. 
Varje kolumn är ett av dessa moment. 
Grönt betyder att eleven redan behärskar det. 
Blått betyder att de jobbar med det - ingen anledning till oro. 
Rött betyder att de har kört fast. 
Och läraren behöver bokstavligt talat bara säga "Jag tar hand om de röda barnen." 
Eller ännu hellre, "Jag ser till att ett av de gröna barnen som redan behärskar momentet blir den första som hjälper till och vägleder sin kamrat." 
(Applåder) Alltså, jag kommer från en mycket datacentrerad bakgrund, och vi vill ju inte att läraren ska gå runt och interagera och ställa en massa underliga frågor som: "Vad är det du inte förstår?" eller "Vad är det du förstår?" och så vidare. 
Så förändringen handlar om att utrusta lärarna med så mycket data som möjligt - data som, inom de flesta andra områden, skulle vara självklara, t.ex. inom finansvärlden, marknadsföring eller tillverkningsindustri. Så lärarna kan diagnostisera vad som saknas hos sina elever så att deras interaktion blir så produktiv som möjligt. 
Nu vet lärarna exakt vad eleverna har jobbat med, hur lång tid de har ägnat åt uppgifterna, vilka videoklipp de har sett, när de pausade videoklippen, när slutade de att titta, vilka uppgifter de gjort, och vad de har fokuserat på. 
Den yttre cirkeln anger vilka övningar de har fokuserat på. 
Den inre cirkeln anger vilka videoklipp de har fokuserat på. 
All denna data blir ganska fragmenterad men du kan se exakt vilka uppgifter som elever klarade eller inte klarade. 
Rött är fel, blått är korrekt. 
Frågan längst till vänster är den första frågan som eleven försökte sig på. De tittade på videoklippet där. 
Och här kan man se att de, till slut, fick 10 rätt i en följd. 
Man kan nästan se hur de lärt sig tack vare dessa 10 uppgifter. 
De blir också snabbare. Höjden anger hur lång tid det tog. 
Så när man pratar om inlärning i sin egen takt, så förstår alla vad man menar - fast man i skolans värld kallar det individualisering - men det är riktigt häftigt när man ser det hända i ett klassrum. 
För att varje gång vi har prövat det här, i varje klassrum vi besökt, så händer det om och om igen efter ca fem dagar att en grupp av eleverna har gått fram med stormsteg medan en annan grupp av elever är lite långsammare. 
Med ett traditionellt arbetssätt, då man gjorde ett snabbt förhör, skulle man sagt: "Här är de begåvade eleverna, och här är de långsamma eleverna. 
Kanske borde vi följa upp dem på olika sätt. Kanske skulle vi placera dem i olika grupper." 
Men när man låter varje elev arbeta i sin egen takt - 
och det här ser vi om och om igen - hur de lägger ner mer tid på ett eller annat moment, men när de behärskar momentet, så går de vidare med ökat tempo. 
Vilket innebär att de elever som du trodde var långsamma för sex veckor sedan, tänker du nu är begåvade. 
Och vi ser detta om och om igen. 
Och då börjar man verkligen fundera hur många av dessa "etiketter", som många av oss haft fördel av, mest bara berott på lyckliga sammanträffanden. 
Hur värdefullt det här än har varit i ett område som Los Altos, är vårt mål att använda tekniken för att förmänskliga, inte bara i Los Altos, utan undervisningen i hela världen. 
Och faktiskt leder detta till en intressant sak. 
En stor del av arbetet för att förmänskliga undervisningen handlar om lärartäthet, dvs antal elever per lärare. 
Som vi ser det, är det intressanta mätvärdet snarare mängden kvalitetstid-med- -sin-lärare. 
I traditionell undervisning ägnas den största delen av en lärares tid till att hålla genomgångar, bedöma, osv. 
Kanske används fem procent av tiden för att verkligen sitta bredvid en elev och arbeta tillsammans med honom/henne. 
Nu kan 100 procent av tiden användas för detta. 
Ännu en gång - genom att använda tekniken vänder vi inte bara upp och ner på klassrummet, vi förmänskligar klassrummet, skulle jag säga, med en faktor fem eller tio. 
Och på samma sätt som i Los Altos - - tänk dig vad detta skulle kunna göra för en vuxen student, som känner sig besvärad att sitta i skolbänken igen vilket man måste göra innan man kan påbörja högskolestudier. 
Tänk dig vad det kan betyda för ett gatubarn i Calcutta som måste hjälpa till att försörja sin familj på dagarna vilket gör att han eller hon inte kan gå till skolan. 
Nu kan de tillbringa två timmar om dagen och ta igen och komma ikapp utan att skämmas för vad de kan eller inte kan. 
Tänk dig också vad som händer - vi talade tidigare om elever som hjälper varandra i klassrummet. Men det här är ett integrerat system. 
Det finns ingen anledning till att man inte kan ha elev-till-elev-hjälp utanför klassrummet. 
Tänk vad som händer om en student i Calcutta helt plötsligt hjälper din son, eller din som hjälper det där barnet i Calcutta? 
Och jag tror att det du börjar se växa fram är idén om ett globalt klassrum för hela världen. 
Och det är i grund och botten precis vad vi försöker bygga. 
Tack. 
(Applåder) 
Bill Gates: Jag har sett några saker som du gör i ditt system som har med motivation och feedback att göra - energipoäng, meritmedaljer. 
Berätta hur du tänker kring detta. 
SK: Självklart. Vi har ett fantastiskt team som arbetar med detta. 
Och jag vill poängtera - det är inte bara jag längre. 
Jag fortsätter att göra alla videoklippen, men vi har ett supergäng som utvecklar programvaran. 
Ja, vi har stoppat in en hel del spelinslag i systemet där du får dessa medaljer vi ska börja med topplistor för olika områden där du vinner poäng. 
Det är faktiskt ganska intressant. 
Bara genom att skriva om medaljerna och hur många poäng man får för att göra något har vi sett på systemnivå hur tiotusentals femte- och sjätteklassare väljer att gå åt ett eller annat håll beroende på vilken medalj man ger dem. 
(Skratt) BG: Och samarbetet med Los Altos hur började det? 
SK. Los Altos - det är ganska märkligt. Återigen - jag förväntade mig inte att detta skulle användas i några klassrum. 
Någon från deras skolledning kom och sa "Vad skulle du göra om du fick fria händer i ett klassrum?" 
Och jag sa, "Nja, jag skulle låta varje elev arbeta i sin egen takt med någonting som det här och med en poängräknare." Och de sa: "Det var ganska radikalt. 
Det måste vi fundera på." Så jag och resten av teamet tänkte 
"De kommer aldrig att vilja göra det här." 
Men de kom bokstavligt talat tillbaka nästa dag och sa: "Kan vi börja om två veckor?" (Skratt) 
BG: Är det i åk 5-matematik som detta pågår just nu? 
SK: Det är i två femteklassare och två sjundeklassare. 
Och de arbetar på distriktsnivå. Jag tror att det är möjligheten att kunna följa upp eleverna som de uppskattar mest. 
Det är inte bara något som händer i skolan. Vi kunde t.o.m. se att några elever jobbade med det under julen. 
Och vi kan följa allt. De kan följa varje elev när de går igenom hela distriktet. 
Över sommaren, när de byter från en lärare till en annan, finns kontinuiteten med resultaten som man även kan se på distriktsnivå. 
BG: Några av de översikter vi såg var gjorda för läraren för att kunna följa elevernas utveckling. 
Har ni fått någon feedback på dessa översikter om hur de uppfattar vad de betyder? 
SK: Absolut. De flesta av dessa översikter har specificerats av lärarna själva. 
Vi har gjort några för elever också, så att de kan se sina data, med vi har ett tätt samarbete med lärarna för utvecklingen. Och de säger saker som, "Det där är bra, men..." 
Som t.ex. fokusöversikten. Många lärare sa "Jag har en känsla av att många elever bara hoppar runt och inte fokuserar på ett område i taget." Så därför skapade vi fokusöversikten. 
Det har hela tiden drivits framåt av lärare. 
Det har varit rätt galet. 
BG: Är det klart för stor lansering? 
Tror du att det är många klasser som nästa år kommer att pröva det här? 
SK: Javisst, systemet är klart. 
Vi har en miljon människor på sajten redan, så vi klarar att hantera ytterligare några. (Skratt) 
Nej, det finns ingen anledning att det inte skulle kunna hända i varje klassrum i Amerika redan imorgon. 
BG: Och visionen om att användarna hjälper varandra. 
Om jag förstått saken rätt är grundidén att någonstans i användargränssnittet ska jag kunna hitta människor som frivilligt kan hjälpa till kanske se hur andra har bedömt deras hjälp och kunna boka tid och komma i kontakt med dessa personer? 
SK: Absolut. Och det här är någonting som jag vill uppmana alla i den här publiken att göra. 
De där poängtavlorna som lärarna har, ni kan logga in er med en gång, och omedelbart bli en coach för dina barn eller syskonbarn eller kusiner eller kanske för några barn på närmaste fritidsgård. 
Och ja, du kan faktiskt börja bli en mentor och lärare omedelbart. 
Alltså - allt finns där. 
BG: Ja, det är fantastiskt. 
Jag tror att ni just fått en glimt av framtidens undervisning. 
Tack. (SK: Tack) 
(Applåder) 

Hemma i New York, så är jag utvecklingschef för en ideell organisation som heter Robin Hood. 
När jag inte bekämpar fattigdom, så bekämpar jag bränder som assisterande kapten för frivilligbrandkåren. 
Och i vår stad, där de frivilliga kompletterar en mycket tränad yrkesstab så måste du anlända till branden ganska tidigt för att få någon action. 
Jag minns min första brand. 
Jag var den andra frivillige som anlände, så det fanns en god chans att jag skulle få komma med. 
Men det var en riktigt springtävling mot de andra frivilliga för att nå fram till brandkaptenen för att få reda på vad våra uppgifter skulle vara. 
När jag hittade kaptenen, så hade han ett väldigt engagerad samtal, med husägaren, som verkligen hade en av de värsta dagarna i sitt liv. 
Så här var jag mitt i natten, hon stod utanför i det fallande regnet, under ett paraply, i sin pyjamas, barfota. Medans hennes hus stod i lågor. 
Den frivillige som hade anlänt precis före mig -- Vi kan kalla honom Lex Luthor -- (Skratt) hann fram till kaptenen först och blev ombedd att gå in i huset och rädda husägarens hund. 
Hunden! Jag blev grön av avund. 
Den här advokaten eller ekonomiansvarige får alltså för resten av sitt liv berätta för folk att han gick in i ett brinnande hus för att rädda en levande varelse, bara för att han hann före mig med fem sekunder. 
Iallafall, jag stod på tur. 
Kaptenen vinkade fram mig. 
Han sa, "Bezos, Jag vill att du går in i huset. 
Jag vill att du går upp för trappen, förbi elden, och hämtar ett par skor till damen." 
(Skratt) Jag lovar. 
Inte precis vad jag hade hoppats på, Men iväg for jag -- upp för trappen, ner för korridoren, förbi de "riktiga" brandmännen, som i princip var klara med att släcka elden, in i sovrummet för att hämta ett par skor. 
Jag vet vad ni tänker. Men jag är ingen hjälte. 
(Skratt) Jag bar min last nedför trappen där jag mötte min nemesis och den älskade hunden vid ytterdörren. 
Vi tog våra skatter ut ur huset till ägaren, där, inte helt oväntat, hans uppmärksammades mycket mer än min. 
Några veckor senare, så fick brandstationen ett brev ifrån husägaren där hon tackade oss för hjälteinsats vi gjort när vi räddade hennes hem. 
Och den vänliga gesten hon noterade mest: var att någon till och med hade hämtat ett par skor till henne. 
(Skratt) I både mitt heltidsyrke på Robin Hood och mitt fritidsyrke som frivillig brandman, så bevittnar jag generositet och vänlighet på en storslagen skala, men jag bevittnar också välvilja och mod på en individuell basis. 
Och vet ni vad jag har lärt mig? 
De betyder alla något. 
Så se er om i rummet på folk som antingen har uppnått, eller är på väg att uppnå, anmärkningsvärd framgång, Jag skulle erbjuda denna påminnelse: vänta inte. 
Vänta inte tills du har tjänat din första miljon på att göra skillnad i någons liv. 
Om du har något att ge, så ge det nu. 
Servera mat åt de hemlösa, städa upp i en park, 
var en hjälplärare. 
Inte varje dag kommer att erbjuda oss en chans att rädda någons liv, men varje tag erbjuder oss en möjlighet att påverka ett. 
Så kom in i matchen; rädda skorna. 
Tack. 
(Applåder) Bruno Giussani: Mark, Mark, kom tillbaka. 
(Applåder) Mark Bezos: Tack 

Om jag skulle få en dotter, istället för "mamma," ska hon kalla mig "Punkt B," för på det sättet vet hon att vad som än händer, så kan hon alltid hitta tillbaka till mig. 
Och jag ska måla solsystemet på hennes händer så hon måste lära sig hela universum innan hon kan säga, "Men den här världen kan jag utantill." 
Och hon kommer lära sig att livet kommer slå till hårt, i ansiktet, vänta på att du ska återhämta dig, bara för att slå dig i magen igen. 
Men att tappa andan är det enda sättet att påminna dina lungor om hur mycket luft betyder. 
Det finns smärta, här, som inte plåster eller poesi kan fixa. 
Så när hon väl inser att Wonder Woman inte kommer, ska jag se till att hon själv inte ska behöva bära manteln, för hur mycket du än sträcker dina fingrar, kommer dina händer alltid vara för små för att läka all den smärta du vill. 
Tro mig, jag har försökt. 
"Och älskling," ska jag säga, "Ha inte näsan i vädret sådär. 
Jag kan det tricket; Jag har provat det miljontals gånger. 
Du letar bara efter röken som leder dig till ett brinnande hus, så du kan se om du kan rädda pojken som förlorade allt i branden. 
Eller, leta efter pojken som startade branden från första början och se om du kan ändra på honom." 
Men jag vet att hon kommer göra det ändå. Så istället kommer jag ha ett extra lager med choklad och gummistövlar, för det finns ingen sorg som choklad inte kan fixa. 
Okej, så det finns några sorger som choklad inte kan fixa. 
Men det är det som gummistövlarna är till för. för regn spolar bort allt, om du bara tillåter det. 
Jag vill att hon ska se världen från undersidan av en båt med glasgolv, se genom ett mikroskop på alla galaxer som existerar på nålspetsen av det mänskliga sinnet, för det var så min mamma lärde mig det. 
Att det kommer finns dagar som dessa. 
♫ Det kommer finnas dagar som dessa, min mamma sa. 
♫ När du öppnar dina händer för att ta emot och det enda du får är blåsor och blåmärken; när du kliver ur telefonkiosken för att försöka flyga och de personer du försöker rädda är precis de som står på din mantel; när dina stövlar fylls med regn, och du kommer stå upp till knäna i besvikelse. 
Och de är precis de dagar som du har all anledning till att säga tack. 
För det finns ingenting mer vackert än hur havet vägrar sluta kyssa kustlinjen, hur många gånger det än blir avvisat. 
Du kommer att sätta ordet vinn i vinna något, förlora något. 
Du kommer sätta stjärnan på omstart, på omstart. 
Och oavsett hur många landminor som sprängs på en minut, var säker på att ditt sinne landar på det vackra på detta lustiga ställe kallat livet. 
Och ja, på en skala från ett till godtrogen, Är jag nog jäkligt naiv. 
Men jag vill att hon ska veta att denna värld är gjord av socker. 
Det kan smulas så lätt. Men var inte rädd för att sticka ut tungan och smaka. 
"Älskling" ska jag säga, "kom ihåg, din mamma är en krigare, och din pappa är en krigare, och du är flickan med små händer och stora ögon som aldrig slutar att fråga efter mer." 
Kom ihåg att bra saker kommer i tre-pack. och det gör visserligen dåliga också. 
Och be alltid om ursäkt när du gjort något fel, men be aldrig om ursäkt för hur dina ögon vägrar att sluta lysa. 
Din röst är liten, men sluta aldrig att sjunga. 
Och när de slutligen ger dig sorg, när de sticker krig och hat under din dörr och erbjuder dig broschyrer i gathörn med cynism och nederlag, säg då till dem att de verkligen borde träffa din mor. 
Tackar. Tack så mycket. 
(Applåder) Tack så mycket. (Applåder) 
Tack. 
(Applåder) Tack så mycket. (Applåder) 
Okej, så jag vill att ni tar en minut, och jag vill att din tänker på tre saker som ni vet är sanna. 
Det kan vara vad som helst – teknik, underhållning, design, din familj, vad du åt till frukost. 
Den enda regeln är att inte tänka för mycket. 
Okej, redo? 
Kör. Okej. 
Så här är tre saker som jag vet är sanna. 
Jag vet är Jean-Luc Godard hade rätt när han sa, "en bra berättelse har en början, en mitt och ett slut, men inte nödvändigtvis i den ordningen." 
Jag vet att jag är otroligt nervös och spänd över att vara här uppe, vilket verkligen hämmar min förmåga att hålla mig lugn. 
(Skratt) Och jag vet att jag har väntat hela veckan på att få berätta det här skämtet. (Skratt) 
Varför var fågelskrämman inbjuden till TED? 
För han var enastående på fältet. 
(Skratt) Jag är ledsen. 
Okej, så det var tre saker som jag vet är sanna. 
Men det är flertal saker som jag har svårt att förstå. 
Så jag skriver dikter för att försöka lista ut saker. 
Ibland är enda sättet för mig att lösa någonting är att skriva en dikt. 
Och ibland kommer jag till slutet av en dikt och ser tillbaka och tänker, "Jaha, det var så här det var," och ibland kommer jag till slutet av en dikt och har inte löst någonting. Men åtminstone har jag en ny dikt utav det. 
Spoken word är performance-poesi. 
Jag brukar säga att det involverar att skapa poesi som inte bara behöver stå på papper, att det är någonting som kräver att få bli hört eller sett personligen. 
När jag gick i första ring på high school, var jag full av nervösa hormoner. 
Och jag var outvecklad och överexalterad. 
Och trots min rädsla av att någon skulle titta på mig allt för länge, var jag fascinerad av spoken word poesi. 
Jag kände att mina två hemliga passioner, poesi och teater, hade blivit tillsammans, fått ett barn, ett barn som jag var tvungen att lära känna. Så jag bestämde mig för att prova. 
Min första spoken word dikt, full med all visdom en 14-åring kan ha, handlade om orättvisan av att ses som okvinnlig. 
Dikten var väldigt indignerad, och rätt överdriven, men den enda spoken word poesi jag sett upp till då var främst indignerad, så jag trodde att det var det som förväntades av mig. 
Första gången som jag uppträdde, skrek och ropade all tonårspublik deras sympati, och när jag klev av scenen skakade jag. 
Jag kände en klapp på min axel, och jag vände mig om för att se en stor tjej i munktröja resa sig från mängden. 
Hon var över två meter lång och såg ut att kunna slå mig med en hand, men iställe så nickade hon bara åt mig och sa, "Du, jag kände verkligen det där. Tack." Det var ett blixtnedslag. 
Jag var fast. 
Jag upptäckte en bar på Manhattans Lower East Side som varje vecka arrangerade poesi med öppen mick, och mina snopna, men stöttande, föräldrar tog med mig dit för att absorbera varenda ord av spoken word som jag kunde. 
Jag var den yngsta där med minst ett årtionde, men på något sätt verkade poeterna på Bowery Poetry Club inte bry sig om att en 14-åring kom dit – 
faktum var att de välkomnade mig. 
Och det var här, lyssnandes på de här poeternas berättelser, som jag lärde mig att spoken word poesi inte behövde vara indignerad, det kunde vara roligt eller smärtsamt, allvarligt eller fjantigt. 
Bowery Poetry Club blev mitt klassrum och mitt hem, och poeterna som uppträdde uppmuntrade mig till att dela mina berättelser också. 
Strunt i det faktum att jag var 14 – 
de sa till mig, "Skriv om att vara 14." 
Så det gjorde jag och stod förbluffad varje vecka när dessa briljanta, vuxna poeter skrattade med mig och jämrade sin sympati och applåderade och sa, "Jag kände verkligen det där jag med." 
Nu kan jag dela in min spoken word resa i tre steg. 
Steg ett var då jag sa, "Jag kan. Jag kan göra det här." 
Och det var tack vara tjejen i munktröjan. 
Steg två var då jag sa, "Jag ska. Jag ska fortsätta. 
Jag älskar spoken word. Jag ska fortsätta komma tillbaka vecka efter vecka." 
Och steg tre började när jag förstod att jag inte behövde skriva dikter som var indignerade, om jag inte var det. 
Det fanns saker som var specifika för mig, och ju mer jag fokuserade på dessa saker, desto konstigare blev min poesi, men ännu mer kändes de som mina. 
Det handlar inte om ordspråket "skriv det du kan." 
Det handlar om att samla all den kunskap och erfarenhet du fått ihop upp till nu, för att hjälpa dig dyka ned i det du inte kan. 
Jag använder mig utav poesi när jag inte förstår saker, men vid varje ny dikt anländer jag med en ryggsäck full med alla ställen som jag varit på. 
När jag kom till universitetet, mötte jag en annan poet som delade min tro om det magiska i spoken word poesi. 
Och faktiskt, Phil Kaye och jag delar av ett sammanträffande samma efternamn. 
När jag gick i high school hade jag skapat Project V.O.I.C.E. 
som ett sätt att uppmuntra mina vänner att göra spoken word med mig. 
Men Phil och jag bestämde oss för att förnya Project V.O.I.C.E – den här gången med uppdrag att använda spoken word poesi för att underhålla, utbilda och inspirera. 
Vi var fortfarande heltidsstudenter, men emellanåt reste vi, uppträdde och undervisade nioåringar till MFA kandidater, från Kalifornien till Indiana till Indien till ett kommunalt high school bara gatan upp från campus. 
Och vi såg om och om igen hur spoken word poesi bryter upp lås. 
Men det visade sig att ibland kan poesi vara riktigt skrämmande. 
Det visade sig att ibland, måste du lura tonåringar till att skriva dikter. 
Så jag kom på listor. Alla kan skriva listor. 
Och den första listan jag tilldelade var "10 saker jag vet är sanna." 
Och vad som händer är, och vad som du också skulle upptäcka, om vi alla började dela våra listor högt. 
Att någon gång, inser du att någon har exakt samma sak, eller en något väldigt liknande, till det du har på din lista. 
Och så har någon annan någonting helt motsatta din. 
Tredje, någon har någonting du aldrig ens hört talas om förut. 
Och fjärde, någon har någonting du trodde du visste allt om, men de visar en helt annan vinkel på det hela. 
Jag säger till folk att det är här fantastiska berättelser börjar – dessa fyra korsningar av vad du brinner för och vad andra kan vara intresserade av. 
Och de allra flesta är väldigt positiva till övningen. 
Men en av mina elever, en förstaårselev vid namn Charlotte, var inte övertygad. 
Charlotte, var väldigt bra på att skriva listor, men hon vägrade att skriva någon dikt. 
"Fröken," brukade hon säga, "Jag är inte intressant. 
Jag har ingenting intressant att säga." 
Så jag tilldelade henne lista efter lista, och en dag tilldelade jag listan "10 saker jag borde lärt mig vid det här laget." 
Nummer tre på Charlottes lista var, "Jag borde lärt mig att inte bli kär i killar tre gånger min ålder." 
Jag frågade henne vad det betydde, och hon sa, "Fröken, det är en rätt lång historia." 
Och jag sa, "Charlotte, det låter rätt intressant för mig." 
Och så skrev hon sin första dikt, en kärleksdikt, olikt någon annan jag någonsin hört. 
Och dikten började med, "Anderson Cooper är en underbar man." 
(Skratt) "Såg du honom på 60 Minutes, tävlandes mot Michael Phelps i bassängen – ingenting annat än badbyxor – dykandes ned i vatten, fast besluten att slå denna simmästare? 
Efter loppet, kastade han med sitt blöta, vita hår och sa 'Du är en gud.' Nej, Anderson, du är guden." 
(Skratt) (Applåder) Jag vet nu att den första regeln i att vara cool är att verka oberörd, att aldrig erkänna att någonting skrämmer dig eller imponerar eller exalterar dig. 
Någon sa till mig en gång det är som att gå igenom livet så här. 
Du skyddar dig själv från all oväntat elände och smärta som kan dyka upp. 
Men jag försöker gå igenom livet så här. 
Och ja, det betyder att man fångar allt elände och smärta, men det betyder också att när vackra, och fantastiska saker bara faller från himlen, så är jag redo att fånga dem. 
Jag använder spoken word till att hjälpa mina elever återupptäcka under, till att slåss mot deras instinkt att vara cool och oberörd och istället aktivt fortsätta att vara engagerad i vad som händer runt omkring dem, så att de kan återtolka och skapa någonting utav det. 
Det är inte det att jag tycker att spoken word poesi är den ideala konstformen. 
Jag försöker hela tiden hitta det bästa sättet att berätta varje historia. 
Jag skriver musikaler; jag gör kortfilmer bredvid mina dikter. 
Men jag undervisar spoken word poesi för att det är nära till hands. Alla kan inte läsa musik 
eller äger en kamera, men alla kan kommunicera på något sätt, och alla har berättelser som alla andra kan lära sig av. 
Spoken word poesi möjliggör omedelbar kontakt. 
Det är inte ovanligt att folk känner sig ensamma eller att ingen förstår dem, men spoken word lär dig att om du kan uttrycka dig själv och har modet att berätta de där berättelserna och åsikterna, så kan du bli belönad med ett rum full av dina medmänniskor eller ett samhälle som lyssnar. 
Och kanske även en stor tjej i en munktröja kommer relatera till vad du sagt. 
Och det är fantastisk att inse, speciellt när man är 14. 
Nu när man har YouTube, så är den förbindelsen inte bara begränsad till rummet vi är i. 
Jag har sådan tur att det finns ett helt arkiv med uppträdanden som jag kan dela med mina elever. 
Det ger ännu fler möjligheter för dem att hitta en poet eller dikt som de kan relatera till. 
Det är frestande – när man väl förstått det här – så är det frestande att skriva samma dikt, eller berätta samma historia, om och om igen, när du väl förstått att det är det som ger dig applåder. 
Det räcker inte med att lära dig uttrycka dig själv. 
Du måste växa och utforska, och ta risker och utmana dig själv. 
Och det är steg tre: att ta det arbete som du håller på med med det där specifika som gör dig till dig, även fast det är dem sakerna som alltid ändras. 
För steg tre tar aldrig slut. 
Men du får inte börja på steg tre, innan du tagit steg ett först: Jag kan. Jag reser mycket när jag undervisar, 
och jag får inte alltid se mina elever nå sina steg tre, men jag hade tur med Charlotte, att jag fick se hennes resa utvecklas så som den gjorde. 
Jag såg henne inse att genom att ta de saker som hon vet är sanna, in i det hon gör, så kan hon skapa en dikt som bara Charlotte kan skriva – om ögonglober och hissar och Dora Utforskaren. 
Och jag försöker berätta historier som bara jag kan berätta – som den här. 
Jag tog mycket tid till att tänka ut bästa sättet att berätta den här historien och jag undrade i fall bästa sättet var att skriva en PowerPoint eller en kortfilm – och vart exakt var början, eller mitten, eller slutet? 
Och jag undrade i fall om jag skulle komma till slutet av det här talet och äntligen ha löst allting, eller inte. 
Och jag trodde alltid att min början var vid Bowery Poetry Club, men det är möjligt att det var mycket tidigare. 
I förberedelse för TED, upptäckte jag en sida i en gammal dagbok. 
Jag tror 54:e december skulle vara 24:e. 
Det var uppenbart att jag när jag var liten, gick jag definitivt igenom livet så här. 
Jag tror att vi alla gjorde det. 
Jag vill hjälpa andra återupptäcka det undret – att vilja engagera sig i det, att vilja lära sig, att vilja dela med dig av det de lärt sig, vad de insett varit sant och vad de fortfarande försöker lösa. 
Så jag skulle vilja avsluta med den här dikten. 
När de bombade Hiroshima, så formade explosionen en mini-supernova så varenda levande djur, människa eller växt som kom i kontakt med strålningen från den solen omedelbart blev till aska. 
Och vad som var kvar av den staden följde strax därefter. 
De långvariga skador av radioaktiv strålning fick en hel stad och dess invånare att förvandlas till puder. 
När jag var född, sa min mamma att jag tittade runt i sjukhusrummet men en blick som sa, "Det här? Det här har jag gjort förut." 
Hon säger att jag har gamla ögon. 
När min morfar Genji dog, var jag endast fem år, men jag tog min mammas hand och sa, "Oroa dig inte, han kommer tillbaka som ett barn." 
Och fortfarande, för någon som tydligen redan gjort detta, så har jag fortfarande inte löst något än. 
Mina knän viker sig fortfarande varje gång jag går upp på scen. 
Min självkänsla kan mätas ut med teskedar blandat med min poesi, och det smakar fortfarande lustigt i munnen. 
Men i Hiroshima, några personer blev helt bortsvepta, och lämnade endast en klocka eller ett dagboksblad. 
Så oavsett mina hämningar som gör att jag inte kan fylla fickorna, försöker jag alltid, hoppas att jag en dag ska skriva en dikt som jag kan vara stolt över att visas på museum som det enda bevis på att jag existerade. 
Mina föräldrar döpte mig till Sarah, som är ett bibliskt namn. 
I originalberättelsen, sa Gud till Sarah att hon kunde göra någonting omöjligt, och hon skrattade, eftersom den första Sarah visste inte vad hon skulle göra med det omöjliga. 
Och jag? Ja, jag vet inte heller det, 
men jag ser det omöjliga varje dag. 
Omöjligt är att försöka nå ut i den här världen, att försöka hålla sig fast vid andra, när saker och ting sprängs omkring dig, vetandes att där du pratar, så väntar de inte bara på sin tur att få tala – utan de hör dig. 
De känner exakt samma sak som du känner samtidigt som du känner det. 
Det är det jag strävar efter varje gång jag öppnar min mun – den där omöjliga kopplingen. 
Det finns en vägg i Hiroshima som blev helt svartbränd av strålningen. 
Men på trappan, satt en person som blockerade strålen från att nå stenen. 
Det enda som är kvar är en permanent skugga av ett positivt ljus. 
Efter atombomben, sa specialister att det skulle ta 75 år för den skadade jorden i Hiroshima City att någonsin gro någonting igen. 
Men den våren, var det nya knoppar som kom upp från jorden. 
När jag möter dig, i den stunden, Så är jag inte längre en del av din framtid. 
Jag börjar direkt att bli en del av ditt förflutna. 
Men i just den stunden, får jag ta del av din nutid. 
Och du, du får ta del av min. 
Och det är den bästa tiden av alla. 
Så om du säger att jag kan göra det omöjliga, så skrattar jag förmodligen åt dig. 
Jag vet inte om jag kan ändra på världen än, eftersom jag vet inte så mycket om den – och jag vet inte så mycket om reinkarnation heller, men om du får mig att skratta tillräckligt mycket, glömmer jag ibland vilket århundrade jag är i. 
Det här är inte min första gång här. Det här är inte min sista gång här. 
Det här är inte de sista orden jag kommer säga. 
Men i fall att, så gör jag mitt bästa för att få till det rätt den här gången. 
Tack så mycket. 
(Applåder) 
Tack så mycket. 
(Applåder) Tack så mycket. 
(Applåder) 

Jag är en stor anhängare av praktisk utbildning. 
Men det är viktigt att ha rätt verktyg. 
Om jag ska lära min dotter om elektronik, tänker jag inte ge henne en lödkolv. 
Och på samma sätt, om hon tycker att labbplattor är väldigt frustrerande för sina små händer. 
Så min underbara student Sam och jag bestämde oss för att titta på den mest påtagliga sak vi kunde komma på, modellera. 
Så vi tillbringade en sommar med att titta på olika recept av modellera. 
Och de här recepten ser förmodligen väldigt välbekanta ut för alla er som någonsin tillverkat egen modellera -- ganska vanliga ingredienser som ni förmodligen har i ert kök. 
Vi har två favoritrecept -- ett som har de här ingredienserna och ett andra som har socker istället för salt. 
Och de är jättebra. Vi kan göra jättefina små skulpturer med de här. 
Men det riktigt coola med dem händer när man sätter ihop dem. 
Det är nämligen så att den väldigt salta modelleran, 
leder elektricitet. 
Och det här är inget nytt. 
Det visar sig att vanlig modellera som du köper i affären leder elektricitet, och högstadielärare i fysik har använt sån i åratal. 
Men vår hemgjorda modellera har faktiskt halva resistensen av kommersiell modellera. 
Och sockerleran? 
Jo, den har 150 gånger högre resistens för elektrisk ström, än den salta leran har. 
Så var betyder allt detta? 
Jo, det betyder att om du sätter ihop dem har du plötsligt kretsar -- kretsar som de mest kreativa, pyttesmå händerna kan bygga helt själva. 
(Applåd) Så jag vill demonstrera det här för er. 
Så om jag tar den här salta modelleran -- återigen, den här liknar modelleran ni förmodligen tillverkade som barn -- och pluggar i den -- det här är ett tvåpolers batteripack, en vanligt batteripack -- ni kan köpa dem på Clas Ohlson och i stort sätt var som helst annars -- vi kan då faktiskt få saker att lysa. 
Men om några av er har pluggat elektroteknik, vi kan också skapa en kortslutning. 
Om jag puttar ihop de här, så stängs ljuset av. 
Precis, strömmen vill gå genom modelleran, inte genom lysdioden. 
Om jag särar på dem igen, så får jag ljus. 
OK, så om jag nu tar lite av den där sockerleran, sockerleran vill inte leda elektricitet. 
Den är som en vägg för elektriciteten. 
Om jag placerar den mitt emellan, nu rör alla vid varandra, men om jag petar i den där lampan igen, så får jag ljus. 
Det är faktiskt så att jag till och med kan lägga till lite rörelse till mina skulpturer. 
Om jag vill ha en snurrande svans, låt oss plocka en motor, sätta lite modellera på den, stoppa på den, och vi har snurrande. 
(Applåd) Och så fort grunderna sitter, så kan man bygga en aningen mer komplicerad krets. 
Vi kallar det här för vår sushikrets. Den är väldigt populär hos ungarna. 
Jag pluggar in strömmen i den. 
Och ni kan jag börja lära ut parallella och seriekopplade kretsar. 
Jag kan börja koppla in en massa lampor. 
Och vi kan börja prata om saker som belastning. 
Vad händer man om kopplar in en massa lampor och sen lägger till en motor? 
De kommer lysa svagare. 
Vi kan till och med lägga till processorer och använda det här som insignal och skapa vår egen kladdiga modelleramusik. 
Man skulle kunna skapa parallella och seriekopplade kretsar för barn genom att använda det här. 
Så allt det här finns i era kök där hemma. 
Vi har faktiskt försökt förvandla det hela till ett elektroniklabb. 
Vi har en hemsida, allt finns där. Det här är de hemgjorda recepten. 
Vi har några videos. Ni kan göra dem själva. 
Och har varit väldigt kul att se vilka som har titta på dem sen vi la upp dem. 
Vi har haft allt från en mamman i Utah som använde dem med sina barn till en forskare i Storbritannien och läroplansutvecklare på Hawaii. 
Så jag uppmuntrar er alla att plocka upp lite modellera, ta lite salt, ta lite socker, och börja lek. 
Vi tänker oftast inte på vårt kök som ett elektroniklabb eller på våra ungar som kretsdesigners, men det kanske är det vi borde. 
Ha så kul. 
Tack. (Applåd) 

Först, en film. 
(Film) Ja, det är äggröra. 
Men när du tittar på den hoppas jag att du börjar känna dig en aning obekväm. 
Du kanske inser att vad som händer är att ägget blir mindre och mindre rörigt. 
Nu ser du att gulan och vitan har särats, 
och hälls tillbaka i äggskalet. 
Vi vet alla innerst inne att det inte är så universum fungerar. 
Äggröra är röra - god röra - men likväl röra. 
Ett ägg är ett vackert och komplicerat föremål som kan ge upphov till än mer komplicerade ting som kycklingar. 
Och vi vet innerst inne att universum inte går från röra till komplexitet. 
Denna magkänsla finns återspeglad i en av fysikens mest grundläggande lagar, termodynamikens andra lag, eller lagen om ökande entropi. 
Den går ut på att universum i allmänhet är att gå från ordning och struktur till oordning och ostrukturerat - det vill säga till röra. 
Det är därför den där filmen känns lite konstig. 
Och ändå, se er omkring. 
Det vi ser omkring oss är otroligt komplext. 
Eric Beinhocker uppskattar att bara i staden New York handlas det med 10 miljarder SKU:er, det vill säga olika sorters varor. 
Det är hundratals gånger mer än det finns arter på jorden. 
Och de handlas med av en art som har nästan sju miljarder individer som fogas samman av handel, resor och internet till ett globalt system av överväldigande komplexitet. 
Så här finns en stor gåta: Hur är det, i ett universum som lyder under termodynamikens andra lag, möjligt att skapa den sorts komplexitet jag har visat, den sorts komplexitet som representeras av dig och mig och den här anläggningen? 
Nå, svaret verkar vara att universum kan åstadkomma komplexitet men med stora besvär. 
I små avgränsade områden kan det uppstå vad min kollega Fred Spier kallar "Guldlocksförutsättningar" - inte för varmt, inte för kallt, alldeles lagom för att komplexitet ska kunna uppstå. 
Och aningen mer komplexa system uppstår. 
Finns det en aning mer komplexa system kan det uppstå ännu mer komplexa system. 
Och på det sättet ökar komplexiteten stegvis. 
Varje steg är magiskt eftersom det verkar som om det dyker upp något alldeles nytt nästan som ur ingenting i universum. 
I storskalig historia kallas dessa stunder trappsteg. 
Vid varje trappsteg blir det svårare. 
De komplexa systemen blir mer ömtåliga, mer sårbara; guldlocksförutsättningarna blir snävare, och det blir svårare att skapa komplexitet. 
Så, vi som är otroligt komplexa varelser har ett stort behov av att känna till det sätt på vilket universum skapar komplexitet trots den andra lagen och varför komplexitet innebär sårbarhet 
och ömtålighet. Det är den berättelsen vi berättar i den storskaliga historian. 
Men för att göra det måste man göra något som till en början kan verka omöjligt. 
Du måste gå igenom hela universums historia. 
Då sätter vi igång. 
(Skratt) Vi börjar med att gå tillbaka i tiden 13,7 miljarder år till tidens begynnelse. 
Runt oss finns ingenting. 
Inte ens tid eller rum. 
Tänk dig det mest tomma och mörka du kan gånger en fjantiljon så är det där vi är. 
Så plötsligt, Bang! Ett universum dyker upp, ett helt universum. 
Vi har kommit över det första trappsteget. 
Universum är pyttelitet, mindre än en atom. 
Det är otroligt varmt. 
Det innehåller allt som finns i universum så du kan tänka dig att det är fullsmockat. 
Det expanderar i en helt otrolig fart. 
Till en början är allt ett töcken men väldigt snabbt börjar man skönja saker. 
Inom en sekund har energin delats upp i olika krafter så som elektromagnetism och gravitation. 
Och energin gör något mer nästan magiskt: Den stelnar till materia -- kvarkar som bildar protoner och leptoner som elektroner. 
Allt det händer under den första sekunden. 
Nu förflyttar vi oss 380 000 år framåt. 
Det är dubbelt så länge som människor bott på den här planeten. 
Nu formas enkla atomer som väte och helium. 
Här vill jag ta ett ögonblicks paus, 380 000 år efter universums födelse, eftersom vi faktiskt vet ganska mycket om universum vid den här tiden. 
Framför allt vet vi att det var väldigt okomplicerat. 
Det bestod av gigantiska moln av väte- och heliumatomer utan struktur. 
Det var helt enkelt en kosmisk röra. 
Men det är inte helt sant. 
Färska studier av satelliter så som WMAP-satelliten har visat att det faktiskt fanns små, små skillnader i bakgrunden. 
Vad ni ser här är att de blå områdena är omkring en tusendels grad kallare än de röda. 
Det är pyttesmå skillnader men nog för att universum skulle gå vidare till nästa steg av komplexitet. 
Det gick till så här. 
Gravitationen är starkare där det finns mer saker. 
Så där det finns aningen tätare områden börjar gravitationen dra samman moln av väte- och heliumatomer. 
Vi kan tänka oss hur universum bröts upp i miljarder moln. 
Och varje moln tätnade och gravitationen blev starkare allteftersom densiteten ökade, temperaturen började stiga i molnen och så, i mitten på på molnen steg temperaturen över brytpunkten 10 miljoner grader. Protoner började slås samman och frigjorde enorma mängder energi och, bam! 
Vi har våra första stjärnor. 
Från ungefär 200 miljoner år efter Big Bang bildas stjärnor över hela universum, miljarder stjärnor. 
Och universum blir betydligt mer intressant och komplext. 
Stjärnor skapar guldlocksförutsättningar för att komma över två nya trappsteg. 
När riktigt stora stjärnor dör uppstår så höga temperaturer att protoner slås samman i alla möjliga exotiska former och bildar alla de ämnen som finns i det periodiska systemet. 
Om du, som jag, har på dig en guldring så skapades den i en exploderande supernova. 
Nu är universum kemiskt mer komplext. 
Och i ett kemiskt mer komplext universum är det möjligt att skapa fler saker. 
Och det som händer är att runt unga solar, unga stjärnor, slås dessa ämnen samman, de virvlar runt, energin från stjärnorna rör runt bland dem och de bildar partiklar, snöflingor, de bildar små dammkorn, de bildar stenar, asteroider och till slut planeter och månar. 
Det var så vårt solsystem bildades för fyra och en halv miljarder år sedan. 
Stenplaneter som vår jord är betydligt mer komplicerade än stjärnor eftersom de har mycket fler olika beståndsdelar. 
Nu har vi tagit oss över ett fjärde trappsteg av komplexitet. 
Nu blir det jobbigare. 
Nästa steg introducerar ting som är betydligt mer ömtåliga, mycket mer sårbara men också mycket mer kreativa och förmögna att skapa än mer komplexitet. 
Jag talar så klart om levande organismer. 
Levande organismer skapas av kemi. 
Vi är enorma paket av kemikalier. 
Kemi bygger på den elektromagnetiska kraften. 
Den verkar på mindre skalor än gravitationen vilket förklarar varför du och jag är mindre än stjärnor och planeter. 
Så vilka är de idealiska förutsättningarna för kemi? 
Vilka är guldlocksförutsättningarna? 
Till att börja med behövs det energi men inte för mycket. 
Inuti stjärnor finns det så mycket energi att de atomer som formas genast slås sönder igen. 
Men inte för lite. 
I yttre rymden finns så lite energi att molekyler inte kan formas. 
Vad som behövs är precis lagom mängd och planeter, visar det sig, är lagom eftersom de finns nära stjärnor, men inte för nära. 
Det behövs också många olika kemiska ämnen och vätskor som vatten. 
Varför? 
För att i gaser så passerar atomerna varandra så fort att de inte kan slås samman. 
I fasta ämnen sitter atomerna ihop så de kan inte flytta sig. 
I vätskor kan de flyta runt och mysa och slås samman till molekyler. 
Var finns då dessa guldlocksförutsättningar? 
Ja, planeter är bra och vår tidiga jord var nästan perfekt. 
Den var på precis rätt avstånd från solen för att ha stora hav med vatten. 
Och djupt under havsytan vid sprickorna i jordskorpan steg det upp värme från jordens inre och det fanns en uppsjö av olika ämnen. 
Vid dessa undervattensvulkaner började fantastiska kemiska reaktioner hända och atomer slogs samman i alla möjliga exotiska kombinationer. 
Men det är klart, livet är mer än bara exotisk kemi. 
Hur stabiliserar man då de stora molekyler som visar livskraft? 
Det är här livet introducerar ett helt nytt trick. 
Man stabiliserar inte individen utan mallen, den som innehåller informationen och låter den kopiera sig själv. 
Och DNA är så klart den vackra molekyl som bär den informationen. 
Ni känner igen den dubbla DNA-spiralen. 
Varje stegpinne innehåller information. 
Så DNA innehåller information om hur levande organismer byggs upp. 
Och DNA kopierar sig självt. 
Så den kopierar sig själv och sprider sig genom haven. 
Informationen sprids. 
Lägg märke till att information blivit en del av berättelsen. 
Det fantastiska med DNA är dock dess små fel och misstag. 
När den kopierar sig själv, så någon gång på miljarden blir något fel. 
Vad det betyder är i praktiken att DNA lär sig. 
Den samlar på sätt att bygga organismer eftersom vissa av de felen fungerar. 
Så DNA lär sig och bygger mångfald och komplexitet. 
Det har pågått under de senaste fyra miljarder åren. 
Under den största delen av livets tid så har organismer varit relativt enkla -- encelliga organismer. 
Men det fanns en otrolig mångfald och, inuti, stor komplexitet. 
Sen, från ungefär 600 till 800 miljoner år sedan började flercelliga organismer dyka upp. 
Svampar, fiskar, växter, amfibier, reptiler, och, så klart, dinosaurier. 
Och ibland, katastrofer. 
För sextiofem miljoner år sedan träffade en asteroid jorden nära Yukatan-halvön med en kraft som motsvarade ett kärnvapenkrig, och dinosaurierna utrotades. 
Fruktansvärt för dinosaurierna men goda nyheter för våra tidiga förfäder som kunde ta över dinosauriernas gamla nischer. 
Och vi människor är en del av den evolutionära impuls som sattes igång för 65 miljoner år sedan med ett meteoritnedslag. 
Människan dök upp för ungefär 200 000 år sedan. 
Och jag anser att vi är ett av trappstegen i den storskaliga historien. 
Jag ska förklara varför. 
Vi har sett hur DNA i en mening kan lära, att den samlar information. 
Men det går långsamt. 
DNA samlar information genom slumpmässiga fel där en del bara råkar funka. 
Men DNA har skapat ett snabbare sätt: det har skapat organismer med hjärnor, och de organismerna kan lära i realtid. 
De samlar information, de lär sig. 
Sorgligt nog så dör informationen med dem. 
Det som gör människan annorlunda är mänskligt språk. 
Vi har välsignats med språk, kommunikation som är så kraftfull och precis att vi kan förmedla vad vi lärt oss med sådan precision att det kan tas upp i det kollektiva minnet. 
Det betyder att kunskapen kan överleva den individ som från början lärde sig den och den kan ansamlas från generation till generation. 
Det är därför vi som art är så kreativa och mäktiga, det är därför vi har en historia. 
Det verkar som om vi är den enda arten under fyra miljarder år som har den förmågan. 
Jag kallar förmågan kollektivt lärande. 
Det är vad som gör oss annorlunda. 
Vi kan se det i de tidigaste stadierna av människans historia. 
Vi utvecklades som art på Afrikas savanner men sedan spred sig människorna till nya miljöer, öknar, djungler, till Sibiriens tundror -- mycket utmanande miljöer -- till Amerika, Australasien. 
Varje förflyttning innebar att lära sig nya sätt att utnyttja omgivningen nya sätt att förhålla sig till omgivningen. 
Så för 10 000 år sedan vid en plötslig klimatförändring i slutet av den senaste istiden så lärde sig människorna att bruka jorden. 
Jordbruket blev en riktig energifest. 
Genom att utnyttja den energin ökade befolkningen radikalt. 
Mänskliga samhällen blev större, tätare och mer sammankopplade. 
Och så för ungefär 500 år sedan började människor kopplas samman globalt genom sjöfart, järnvägar, telegrafen, internet och nu verkar vi bilda en enda global hjärna av nästan sju miljarder individer. 
Och hjärnan lär sig i överljushastighet. 
Under de senaste 200 åren har mer hänt. 
Vi har snubblat över en till energifest i form av fossila bränslen. 
De fossila bränslena i kombination med kollektivt lärande förklarar den otroliga komplexitet vi ser omkring oss. 
Här är vi i den här anläggningen. 
Vi har varit på en resa tur och retur genom 13,7 miljarder år. 
Jag hoppas ni håller med om att det är en kraftfull berättelse. 
Där människor spelar en förunderlig och kreativ roll. 
Men den innehåller också varningar. 
Kollektivt lärande är en väldigt, väldigt stark kraft och det är inte klart om vi människor råder över den eller inte. 
Jag minns väldigt tydligt hur jag som barn i England upplevde Kubakrisen. 
Under ett par dagar var hela biosfären på gränsen till utplåning. 
Samma vapen finns kvar och de har inte avrustats. 
Och om vi undviker den fällan så finns det fler som väntar på oss. 
Vi bränner fossila bränslen i en takt som gör att vi verkar underminera de guldlocksförutsättningar som möjliggjort för mänskliga civilisationer att blomstra de senaste 10 000 åren. 
Vad storskalig historia kan göra är att visa oss hur komplexa och ömtåliga vi är och visa på de faror vi står inför, men den kan också visa oss styrkan av kollektivt lärande. 
Så, slutligen, är det här vad jag vill. 
Jag vill att mitt barnbarn Daniel och hans vänner och hans generation över hela världen ska känna till den storskaliga historian och kunna den så bra att de förstår både de utmaningar vi står inför och de möjligheter vi har. 
Det är därför vi är en grupp som bygger upp en gratis onlinekurs i storskalig historia för gymnasiestudenter över hela världen. 
Vi tror att storskalig historia kommer vara ett intellektuellt verktyg för dem när Daniel och hans generation ställs inför de enorma utmaningar men också enorma möjligheter de står inför vid detta trappsteg i vår vackra planets historia. 
Tack för er uppmärksamhet. 
(Applåder) 

Hur ofta hör vi inte att människor inte orkar bry sig? 
Hur många gånger har du hört sägas att verklig, betydande förändring inte är möjlig eftersom de flesta är för egoistiska, för korkade eller för lata för att försöka påverka samhället? 
Jag menar att apati som vi uppfattar den inte finns egentligen, utan folk bryr sig, men att vi lever i en värld som aktivt motverkar människors engagemang genom att konstant sätta hinder och barriärer i vår väg. 
Jag ska ge er ett par exempel på vad jag menar. 
Låt oss börja med stadshuset. Har ni sett något sånt här förr? 
Det är en tidningsreklam. 
Det är en kungörelse om ett företags bygglovsansökan för att informera om vad som sker. Som ni ser är den oläslig. 
Man måste läsa halvvägs 
för att ens kunna se vilken adress det rör sig om, och ännu längre ner, i det finstilta för att få reda på hur man kan engagera sig. 
Tänk er att den privata sektorn skulle göra likadant -- om Nike skulle vilja sälja ett par skor och sätta in en sån här annons i en tidning. 
(Applåder) Det skulle aldrig hända. Vi kommer aldrig få se en liknande reklam 
eftersom Nike vill faktiskt att du köper deras skor. Medan staden Toronto uppenbarligen inte vill att du engagerar dig i planeringen, annars skulle deras annonser se ut ungefär såhär -- med all information lättläst och tydlig. Så länge kommunerna använder sådana här annonser 
för att få folk engagerade så kommer, såklart, folk inte att engagera sig. Men det rör sig inte om apati 
det är ett medvetet uteslutande. 
Offentliga rum. 
(Applåder) Det sätt vi misshandlar våra offentliga rum på är ett stort hinder mot all slags progressiv politisk förändring. Eftersom att vi i grund och botten har satt en prislapp på yttrandefriheten. 
Den som har mest pengar får dominera den visuella och mentala miljön. 
Problemet med de här modellen är att det finns fantastiska budskap som måste föras fram men som inte är lönsamma att föra fram. 
Ni kommer alltså aldrig se dem på en reklamaffisch. 
Media spelar en viktig roll i att utveckla vår relation till politisk förändring, främst genom att ignorera politiska frågor och fokusera på kändisar och skandaler. Även när de talar om viktiga politiska frågor gör de det på ett sätt som jag känner avskräcker från engagemang. 
Och jag skall ge er ett exempel: "Now magazine" från förra veckan -- 
progressiv, lokal veckotidning i Toronto. 
Det här är deras förstasidesnyhet: En artikel om en teaterföreställning, 
den börjar med vanlig information om var den spelas, i fall ni skulle vilja se den efter att ni läst artikeln -- var, tiderna, hemsidan. 
Det samma gäller den här -- en filmrecension, 
en konstrecension, 
en bokrecension -- var föredraget är, i fall ni vill delta. 
En restaurang -- du vill kanske inte bara läsa om den, kanske vill du besöka den. De berättar var den finns, vad det kostar, 
addressen, telefonnumret, etc. 
Sen kommer deras artiklar om politik. 
En fantastisk artikel om en pågående valspurt. 
Om kandidaterna -- väldigt välskrivet -- men ingen information, ingen uppföljning, inga kampanjhemsidor, ingen information om när debatterna är, var partihögkvarteren är. 
Ännu en bra artikel om en kampanj mot privatiseringar av kollektivtrafiken utan någon som helst kontaktinformation till de som driver kampanjen. 
Budskapet verkar vara att läsarna helst vill äta, läsa en bok, kanske se en film, men inte vara ideellt engagerade. 
Ni kanske tycker att det är en småsak, men jag tror det är viktigt eftersom det anger tonen och stärker den farliga tanken om att politik skulle vara en åskådarsport. 
Hjältar: Hur ser vi på ledarskap? 
10 filmer. Vad har de gemensamt? 
Någon? 
De innehåller alla hjältar som blivit utvalda. Någon sa till dem, "Du är den utvalde. 
Enligt profetian ska du rädda världen." Varpå någon springer iväg och räddar världen eftersom att de har blivit tillsagda att göra det, 
och några andra hänger på. Detta hjälper mig förstå 
anledningen till att många människor har svårt att se sig själva som ledare. Eftersom det sänder fel signaler om vad ledarskap handlar om. 
För det första, En heroisk insats är en gemensam insats. För det andra, det är inte som på film, inte särskild glamoröst; 
och det har ingen tydlig början eller slut. Det är en process som kommer att fortgå så länge du lever. 
Men, viktigast av allt, det är frivilligt. 
Frivilligt, självpåtaget. 
Så länge vi lär våra barn 
att hjältar väljs ut när någon ristar ett märke på deras panna, eller någon säger att de är en del av en profetia, så kommer de att missa den viktigaste ingrediensen i allt ledarskap: att det kommer inifrån. Det handlar om att följa sin egen dröm -- 
utan att någon ber en -- och att sedan arbeta tillsammans med andra för att den drömmen ska bli sann. 
politiska partier... jisses... Politiska partier skulle kunna, och borde, vara 
ett av de lättaste sätten för människor att engagera sig politiskt. 
Tyvärr har de istället blivit oinspirerande och tungrodda organisationer som förlitar sig så till den milda grad på marknadsundersökningar, opinionsundersökningar och fokusgrupper att de alla säger samma saker. I princip återupprepar de bara det vi vill höra på bekostnad av möjligheten att föra fram djärva och nyskapande idéer. 
Det märks, och det göder folks cynisism och likgiltighet. 
(Applåder) Välgörenhetsorganisationer: 
Organisationer i Kanada som har välgörenhetsuppdrag får inte ägna sig åt påverkansarbete. 
Det här är ett enormt problem och ett enormt hinder för förändring eftersom det betyder att några av de mest kunniga, insatta och engagerade rösterna inte får höras i debatten, speciellt inte under valår. 
Vilket för oss till min sista poäng: våra val. 
Som ni kanske har märkt är valen här i Kanada ett enda stort skämt. Vi använder föråldrade system 
som är orättvisa och ger slumpartade resultat, 
Kanada styrs just nu av ett parti som de flesta kanadensare inte ville se vid makten. 
Hur kan vi på ett uppriktigt sätt uppmana fler att gå och rösta när det inte spelar någon roll vad man röstar på? Lägger man samman allt detta 
är det inget mysterium att människor är "apatiska". 
Det är som att springa med huvet före in i väggen. 
Jag försöker inte vara pessimistisk för sakens egen skull genom att peka på alla hinder som står i vår väg. Tvärt om, jag tror att människor är fantastiska och smarta, 
och att de verkligen bryr sig. Men, som jag har sagt, så lever vi i en miljö där alla dessa hinder reses i vår väg. 
Så länge vi tror att människor, våra grannar, är egoistiska, korkade eller lata, så finns det inget hopp för framtiden. 
Men vi kan ändra på de saker jag har berättat om idag. Vi kan göra kommunfullmäktige tillgängligt. 
Vi kan göra om vårt valsystem. 
Vi kan demokratisera våra offentliga rum. 
Mitt budskap är: om vi kan ändra vår syn på apati från att se det som en egenskap hos individen till en invecklad struktur av kulturella hinder som förstärker oengagemang och om vi kan klart definiera, klart identifiera vilka de hindren är och gemensamt arbeta tillsammans för att bryta ner de hindren så är allting möjligt. Tack. 
(Applåder) 

Hej, mitt namn är Marcin -- bonde, teknolog. 
Jag föddes i Polen, bor nu i U.S. 
Jag startade en grupp som kallas "Open Source Ecology". 
Vi har identifierat de femtio viktigaste maskinerna som vi tror behövs för att ett modernt liv ska vara möjligt -- saker som traktorer, brödugnar, kretsskapare. 
Sedan satte vi igång med att skapa Open Source, DIY, gör-det-själv versioner som vem som helst kan bygga och upprätthålla för en bråkdel av kostnaden. 
Vi kallar det för "Global Village Construction Set". 
Låt mig berätta en historia. 
Jag tog mig igenom 20-årsåldern med en doktorsexamen i fusionsenergi, och jag insåg att jag var värdelös. 
Jag hade inga praktiska färdigheter. 
Världen visade mig mina valmöjligheter och jag tog dem. 
Jag antar att du kan kalla det för en konsumentlivsstil. 
Så jag skaffade mig en bondgård i Missouri och lärde mig om ekonomin kring jordbruk. 
Jag köpte en traktor -- som gick sönder. 
Jag betalade för att få den reparerad -- som sedan gick sönder igen. 
Och ganska snart så var jag pank. 
Jag insåg att de lämpliga, billiga verktyg som jag behövde för att starta ett hållbart jordbruk och bosättning helt enkelt inte existerade än. 
Jag behövde verktyg som var robusta, modulära, högeffektiva och optimerade, billiga, och skapade från lokala och återvunna material som skulle hålla för en livstid, inte vara designade att bli förlegade. 
Jag insåg att jag var tvungen att själv bygga dem. 
Så jag gjorde precis det. 
Och jag prövade dem. 
Och jag märkte att industriell produktivitet kan åstadkommas på en liten skala. 
Jag publicerade sedan planerna i 3D, ritningarna, instruktionsvideorna och budgetarna på en wiki. 
Sedan så började bidragsgivare från hela världen att dyka upp, och provade prototyper för nya maskiner under engagerade projektbesök. 
Än så länge har vi prototyper för åtta av de femtio maskinerna. 
Och nu började projektet att växa på egen hand. 
Vi vet att Open Source har lyckats med verktyg för att hantera kunskap och kreativitet. 
Och detsamma har också börjat hända med hårdvara. 
Vi fokuserar på hårdvara för det är just hårdvaran som kan förändra folks liv på påtagliga och materiella sätt. 
Om vi kan sänka barriärerna för jordbruk, konstruktion och produktion, så kan vi frammana helt massiva mängder av mänsklig potential. 
Och det gäller inte endast för utvecklingsländer. 
Våra verktyg tillverkas för de amerikanska bönderna, byggarna, entreprenörerna och skaparna. 
Vi har sett stort engagemang från dessa människor, som nu kan starta byggföretag, reservdelsproduktion, organisk CSA (Community Supported Agriculture) eller helt enkelt kan sälja tillbaka ström till kraftnätet. 
Vårt mål är ett förvar för publicerade ritningar som är så tydliga och fulländade att en enda DVD-skiva ska kunna agera som ett startpaket för en civilisation. 
Jag har planterat ett hundra träd på en dag. 
Jag har tryckt 5 000 tegelstenar på en dag från jorden under mina fötter och jag har byggt en traktor på sex dagar. 
Utifrån vad jag har sett så är det här bara början. 
Om detta är en idé som fungerar, så ger det omfattande följder. 
En större distribution av produktionsmedel, miljövänliga leveranskedjor, och en växande DIY-kultur kan förhoppningsvis besegra den konstlade resursbristen. 
Vi utforskar gränserna för vad vi alla kan göra för att förbättra världen med offentlig hårdvaruteknologi. 
Tack. 
(Applåder) 

Tänk er en stor explosion när ni närmar er 3000 fot. 
Tänk er ett flygplan fyllt av rök. 
Tänk er en motor som låter klack, klack klack, klack, klack, klack. 
Ett läskigt ljud. 
Jag satt på en unik plats den dagen. 
Jag satt på 1D. Jag var den enda som kunde tala med personalen. 
Jag tittade på dem genast, och de sade, "Inga problem. Vi krockade nog med fåglar." 
Piloten hade redan vänt flygplanet, och det var inte långt till flygplatsen. 
Man kunde se Manhattan. 
Två minuter senare, hände tre saker samtidigt. 
Piloten styrde planet mot Hudsonfloden. 
Inte den vanliga vägen. (Skratt) 
Han stänger av motorerna. 
Föreställ er att flyga ljudlöst. 
Sedan säger han tre ord -- de mest känslokalla tre orden jag någonsin hört. 
Han säger, "Förbered er för nedslag." 
Jag behövde inte tala med flygvärdinnan längre. 
(Skratt) Jag såg i hennes ögon, Fasa. 
Livet var slut. 
Jag skulle vilja dela med mig av tre saker jag lärde mig den dagen. 
Jag lärde mig att allt är förgängligt. 
Vi har en checklista. Saker vi vill göra under vår livstid, jag tänkte på de människor jag inte nått ut till ännu de relationer jag ville lappa ihop, de erfarenheter jag velat få, och ännu inte fått. 
När jag tänkte på det senare, uppfann jag ett talesätt, "Jag samlar på dåliga viner." 
Om vinet är redo och gästen är där, öppnar jag flaskan. 
Jag vill inte skjuta upp saker längre. 
Och den ivern, det syftet, har verkligen förändrat mitt liv. 
Den andra saken jag lärde mig den dagen -- och detta i samband med att vi flög över George Washington-bron, vilket var nära ögat -- var att, wow! Jag ångrar bara en sak. 
Jag har haft ett bra liv. 
Med min egen mänsklighet och misstag, har jag försökt bli bättre på allt jag testat. 
Men vad gäller min mänsklighet, har jag låtit mitt ego komma emellan 
och jag ångrade tiden jag slösat på saker som inte spelade roll med människor som spelar roll. 
Jag tänkte så även på mitt förhållande med min fru, med mina vänner, med människor. 
Senare, när jag reflekterade kring detta, beslutade jag att ta bort den dåliga energin från mitt liv. 
Det är inte perfekt, men det är mycket bättre. 
Jag har inte bråkat med min hustru på två år. Det känns fantastiskt. 
Jag försöker inte längre ha rätt; 
Jag väljar att vara lycklig. 
Den tredje saken jag lärde mig -- och detta när ens inre klocka räknar ner. "15, 14, 13." 
Man kan se vattnet närma sig. 
Jag säger. "Snälla, explodera." 
Jag vill inte att den här grejen går i 20 bitar som man sett på dokumentärer. 
När vi var på väg ner, kände jag, wow! Att dö är inte skrämmande. 
Det är nästan som om vi förberett oss hela livet. 
Det var sorgligt dock. 
Jag ville inte dö; jag älskar mitt liv. 
Det vemodet gav uttryck för en tanke som var att jag önskar bara en sak. 
Jag önskar bara att jag får se mina barn växa upp. 
Ungefär en månad senare, var jag på min dotters föreställning -- förstaklassare, inte så värst mycket talang... ...än. (Skratt) 
Och jag grät, som ett barn. 
Det var helt logiskt för mig. 
Då insåg jag genom att knyta samman de två punkterna att det enda som spelar någon roll i mitt liv är att vara en bra pappa. Mer än allt annat, 
mitt enda mål i livet är att vara en bra pappa. 
Jag gavs den mirakulösa gåvan av att inte dö den dagen. 
Jag gavs en annan gåva, möjligheten att se in i framtiden och återvända för att leva annorlunda. 
Jag utmanar er som flyger idag, föreställ er att samma sak händer ert flygplan -- låt oss hoppas att så inte blir fallet -- men föreställ er, hur skulle ni förändras? 
Vad skulle du uträtta som du väntar på att göra för att du tror dig vara här för evigt? 
Hur skulle du förändra dina förhållanden och den negativa energin inom dem? 
Och framför allt, är du en så bra förälder som möjligt? 
Tack. 
(Applåder) 

När jag var barn ville jag alltid vara en superhjälte. 
Jag ville rädda världen och göra alla glada. 
Men jag visste att jag skulle behöva superkrafter för att förverkliga mina drömmar. 
Så jag brukade åka iväg på fantasiresor för att hitta intergalaktiska objekt från planeten Krypton, vilket var jättekul, men det gav inte så mycket resultat. 
När jag blev äldre och insåg att science fiction inte är någon bra superkraftkälla, bestämde jag mig för att börja en resa inom vetenskap istället, för att hitta en mer användbar sanning. 
Jag började min resa i Kalifornien Med en studie som sträckte sig över 30 år vid Berkley och som undersökte studentfoton i en gammal fotokatalog och sedan försökte mäta deras framgång och välmående genom livet. 
Genom att mäta deras studentleenden kunde forskarna förutspå hur tillfredsställande och långvarigt någons äktenskap skulle bli, hur bra resultat hon skulle få på standardiserade välmåendetest och hur inspirerande hon skulle vara för andra. 
I en annan fotokatalog snubblade jag över Barry Obamas bild. 
När jag först såg bilden tänkte jag att superkrafterna kom från hans superkrage. 
Men nu vet jag att allt låg i hans leende. 
Ytterligare ett aha-ögonblick kom från ett forskningsprojekt vid Wayne State University 2010 där man tittade på baseballbilder från innan 1950 på Major League-spelare. 
Forskarna upptäckte att bredden på en spelares leende faktiskt kunde förutsäga längden på hans liv. 
Spelare som inte log på bilderna hade en medellivslängd på 72.9 år, medan spelarna med strålande leenden levde i genomsnitt nästan 80 år. 
(Skratt) Den goda nyheten är att vi faktiskt föds leende. 
Med hjälp av 3D-ultraljud kan vi nu se att foster som utvecklas verkar le, i livmodern. När de föds 
fortsätter spädbarn att le -- till en början först i sömnen. 
Till och med blinda spädbarn ler när de hör mänskliga röster. 
Leende är ett av de mest grundläggande, gemensamma uttrycken hos alla människor. 
Vid studier gjorda i Papua Nya Guinea, upptäckte Paul Ekman, världens högst ansedda forskare på ansiktsuttryck, att även medlemmar av Fore-stammen som var helt avskurna från västerländsk kultur och också kända för sina kannibalistiska ritualer hänförde leenden till beskrivningar av situationer precis som du och jag gör. 
Så från Papua Nya Guinea till Hollywood, hela vägen till modern konst i Beijing, ler vi ofta, och du ler för att uttrycka glädje och tillfredsställelse. 
Hur många i det här rummet ler mer än 20 gånger per dag? 
Räck upp handen om du gör det. 
Å, wow, Utanför det här rummet 
är det mer än en tredjedel av oss som ler fler än 20 gånger per dag, medan mindre än 14 procent av oss ler färre än fem gånger. 
Det är faktiskt så att de med de häftigaste superkrafterna är barn, som ler så mycket som 400 gånger per dag. 
Har du någonsin undrat varför att vara bland barn som ler så ofta, får dig att le väldigt ofta? 
En nylig studie vid Uppsala Universitet visade att det är svårt att rynka på pannan när man tittar på någon som ler. 
Ni undrar varför? 
För att leende är evolutionärt smittsamt, och minskar den kontroll vi normalt sett har över våra ansiktsmuskler. 
Att härma ett leende och uppleva det fysiskt hjälper oss förstå huruvida leendet är fejkat eller äkta, så vi kan förstå känsloläget hos den som ler. 
I en nylig härmningsstudie vid universitetet Clermont-Ferrand i Frankrike, fick försökspersonerna bedöma om ett leende var äkta eller falskt medan de höll en penna i munnen för att undertrycka leendemusklerna. 
Utan pennan var personerna lysande domare, men med pennan i munnen, när de inte kunde härma leendet de såg, försämrades bedömningsförmågan. 
(Skratt) Förutom teorier kring evolutionen i "Om arternas uppkomst", skrev Charles Darwin också facial feedback-teorin, 
som säger att leendet i sig självt faktiskt får oss att må bättre -- snarare än att leendet är ett resultat av att vi mår bra. 
I sin studie citerade Darwin en fransk neurolog, Guillaume Duchenne, som använde elektriska impulser på ansiktsmusklerna för att inducera och stimulera leenden. 
Testa inte detta hemma. 
(Skratt) I en liknande tysk studie, använde forskarna fMRT-bilder för att mäta hjärnaktivitet före och efter injektioner av Botox för att undertrycka leendemusklerna. 
Resultaten stödde Darwins teori genom att visa att ansiktsåterkoppling ändrar den neurala hanteringen av känsloinnehåll i hjärnan på ett sätt som får oss att må bättre när vi ler. 
Leende stimulerar hjärnans belöningsmekanismer på ett sätt som inte ens choklad -- en välkänd välmående-höjare -- kan matcha. 
Brittiska forskare upptäckte att ett leende kan generera samma nivåer av hjärnstimulans som upp till 2000 chokladkakor. 
(Skratt) Vänta. Samma studie upptäckte att leenden är lika stimulerande som att få upp till 16.000 pund i kontanter. 
Det är typ 25.000 dollar per leende. 
Inte illa. 
Och tänk på det på det här viset: 25.000 gånger 400 -- det finns en del barn där ute som känner sig som Mark Zuckerberg varje dag. 
Och, till skillnad från en massa choklad, kan massor av leenden faktisk göra dig friskare. 
Att le kan hjälpa till att sänka nivåerna av stresshormoner som kortisol, adrenalin och dopamin, och att öka nivåerna av vålmåendehormoner som endorfin och sänka blodtrycket. 
Som om det inte var nog så kan leenden faktiskt också se bra ut i andras ögon. 
En nylig studie vid Penn State University visade att när du ler verkar du inte bara mer trevlig och artig utan faktiskt också mer kompetent. 
Så närhelst du vill se snygg och kompetent ut, minska stressen eller förbättra ditt äktenskap, eller känna dig som om du just ätit en hel hög med bra choklad -- utan att behöva bekymra dig om kalorierna -- eller som om du just hittat 25.000 dollar i fickan på en gammal jacka som du inte använt på åratal, eller närhelst du vill komma åt en superkraft som kommer hjälpa dig och alla runtom dig att leva ett längre, hälsosammare och gladare liv, le. (Applåder) 

Jag är van vid att tänka på TED-publiken som en underbar samling Av några av de mest effektiva, intelligenta, intellektuella, smarta, världsliga och uppfinningsrika människorna i världen. 
Och jag tror att det är sant. 
Jag har ändå anledning att tro att många, om inte de flesta, av er faktiskt knyter era skor på fel sätt. 
(Skratt) Jag vet att det verkar idiotiskt. 
Jag vet att det verkar idiotiskt. 
Och tro mig, jag har levt samma sorgliga liv tills för ungefär tre år sen. 
Det som hände mig var att jag köpte ett par, för mig, väldigt dyra skor. 
Men dessa skor kom med runda nylonsnören, och jag kunde inte hålla dem knutna. 
Så jag gick tillbaks till affären och sade till ägaren: "Jag älskar skorna, men jag hatar skosnörena." 
Han tog en titt och sade: "Du knyter dem fel." 
Fram till dess, hade jag trott att, vid 50 års ålder, skulle en av de färdigheter jag verkligen hade spikat vara att knyta mina skor. 
Men inte riktigt -- låt mig visa. 
Det är så här de flesta av oss fick lära sig att knyta sina skor. 
Det visar sig -- tack så mycket. 
Vänta, det finns mer. 
Det visar sig, att det finns en stark och en svag variant av den här knopen, och vi fick lära oss att knyta den svaga varianten. Så här avgör man. 
Om man drar i tamparna vid knopens bas, ser man att rosetten kommer lägga sig längs skons långsida. 
Det är knopens svaga variant. 
Men oroa er inte, 
Om vi börjar om och helt enkelt går åt andra hållet runt öglan, får vi det här, den starka varianten av knopen. 
och om du drar i snörena under knuten, kommer du se att rosetten lägger sig tvärs över skon. 
Det här är en starkare knut. Den kommer att knyta upp sig mer sällan. 
Den kommer göra dig mindre besviken. 
Och inte nog med det, den ser bättre ut. 
Vi gör det här en gång till. 
(Applåder) Börja som vanligt, gå åt andra hållet runt öglan. 
Det här är lite svårt för barn, men jag tror ni klarar det. 
Dra i knuten. 
Där är den: knopens starka variant. 
Nu, i enlighet med dagens tema, skulle jag vilja påpeka -- någonting ni redan vet -- att ibland kan en liten fördel någonstans i livet leda till fantastiska resultat någon annan stans. 
Lev länge och frodas. 
(Applåder) 

Till synes var allt bra i Johns liv. 
Han hade precis skrivit på ett kontrakt där han sålt sin lägenhet i New York och gjort en mångmiljonvinst och han hade bara ägt den i fem år. 
Skolan där han tagit sin masterexamen hade precis erbjudit honom en undervisningstjänst vilket innebar inte bara lön, utan även löneförmåner för första gången på evigheter. 
Ändock, trots att allt gick riktigt bra för John så kämpade han mot ett missbruk och en djup depression. 
På kvällen den 11 juni 2003 klättrade han upp på toppen av staketet på Manhattan Bridge och kastade sig i de mörka vattnen. 
Anmärkningsvärt nog -- nej, mirakulöst nog -- så överlevde han. 
Fallet krossade hans högra arm, bröt vartenda revben, punkterade lungan och han flöt mellan medvetande och medvetslöshet medan han drev med East River under Brooklyn Bridge och ut i färjeleden till Staten Island där färjepassagerare hörde hans skrik av smärta och tog kontakt med färjekaptenen som i sin tur kontaktade sjöräddningen som plockade upp honom ur East River och tog honom till Bellevue Hospital. 
Det är faktiskt här vår berättelse börjar. 
Eftersom John så snart han bestämt sig för att pussla ihop sitt liv -- först fysiskt, sedan känslomässigt och sedan andligt -- upptäckte han att det fanns väldigt lite hjälp att få för någon som hade försökt ta sitt liv på det sätt han hade gjort. 
Forskning visar att 19 av 20 personer som försöker ta sina liv misslyckas. 
Men de som misslyckas har 37 gånger så stor chans att lyckas andra gången. 
Det här är verkligen en hög-riskgrupp med väldigt få möjligheter att att vända sig till någon och få hjälp. 
Det som händer när människor försöker pussla ihop sina liv är att alla tabun kring självmord gör att vi inte vet vad vi ska säga och att vi ofta inte säger någonting alls. 
Det gör att isoleringen som personer som John befinner sig i blir ännu starkare. 
Jag kan Johns historia väldigt väl eftersom jag är John. 
Det här är, idag, första gången jag i ett offentligt sammanhang berättar om den resa jag varit med om. 
Men efter att ha förlorat en älskad lärare 2006 och en god vän förra året i självmord så satt jag på TEDActive förra året och insåg att jag behövde bryta tystnaden och gå bortom mina tabun för att tala om en idé som är värd att sprida -- att människor som har tagit det svåra beslutet att komma tillbaka till livet behöver resurser och vår hjälp. 
Som Trevor Project säger så blir det bättre. 
Det blir mycket bättre. 
Och jag väljer att komma ut ur en helt annan slags garderob idag för att uppmuntra er, uppmana er, att om ni någon gång har övervägt eller försökt begå självmord, eller känner någon som har det, så tala om det, sök hjälp. 
Det är ett samtal som är värt mycket och en idé som behöver spridas. 
Tack. 
(Applåder) 

De två platserna där jag känner mig friast är egentligen inte platser. 
De är stunder. 
Den första är i dansen. 
Någonstans mellan att trotsa gravitationen och att känna att luften under mig blir förälskad i vikten av min kropp. 
Jag dansar och luften bär mig som om jag kanske aldrig landar. 
Den andra platsen jag känner mig fri på är efter att jag har gjort mål på fotbollsplanen. 
Min kropp svämmar över av ämnet som finns i adrenalinpennor som kan återuppväcka döda, och jag är tyngdlös, raslös. 
Jag är intendent på ett centrum för samtida konst, men egentligen tror jag inte på konst som inte blöder, svettas eller gråter. 
Jag tror att mina barn kommer att leva i en tid där de värdefullaste tillgångarna är färskvatten och empati. 
Jag gillar vacker dans och majestätiska skulpturer precis som alla andra, men ge mig något mer också. 
Lyft mig med den estetiska storslagenheten och ge mig ett sätt eller verktyg som förvandlar den inspirationen till förståelse och handling. 
Till exempel så är jag en teaterskapare som älskar sport. 
När jag skapade mitt senaste verk /peh-LO-tah/ tänkte jag mycket på hur fotboll var ett sätt för min invandrade familj att utveckla en känsla av kontinuitet och normalitet och gemenskap i den nya miljön i USA. 
I en tid av ökad främlingsfientlighet och angrepp mot invandraridentiteten ville jag tänka på hur spelet skulle kunna fungera som ett verktyg för bekräftelse för första generationens amerikaner och invandrarbarn, och få dem att se att rörelsemönster på planen liknar migrationsmönster över sociala och politiska gränser. 
Även om de inte spelar fotboll, så spelar invandrare i USA på farlig mark. 
Jag ville hjälpa ungdomarna förstå att samma muskel som de använder för att planera nästa mål också kan användas för att lotsa sig igenom nästa kvarter. 
För mig finns friheten i kroppen. 
Vi pratar om den som abstrakt och till och med avskiljande, exempelvis "skydda vår frihet", "bygg den här muren", "de hatar oss på grund av vår frihet." 
Vi har en massa system som är förträffligt designade för att spärra in oss eller deportera oss, men hur designar vi frihet? 
Hos de här barnen ville jag föra tanken till något som existerar inombords som ingen kan ta bort, så jag utarbetade en kursplan som dels är statsvetenskap, dels fotbollsturnering, i en konstfestival. 
Den använder /peh-LO-tah/:s tankeområde för att skapa en idrottsbaserad politisk handling för ungdomar. 
Projektet heter "Moving and Passing". 
Det berör utvecklande av kursplaner, platsbundna prestationer och glädjens politik, och använder fotboll som en metafor för den angelägna frågan om frigörelse bland invandrarungdomar. 
Föreställ dig att du är en femtonårig grabb från Honduras som nu bor i Harlem, eller en trettonårig flicka i Washington, vars föräldrar invandrat från Nigeria. 
Du älskar sporten. 
Du är på planen med dina kompisar. 
Du har just tränat på att dribbla mellan koner i en kvart, kanske, och sedan går plötsligt en musikkår över planen. 
Jag vill koppla samman spelets glädje med vitaliteten i kulturen, för att förlägga glädjen i spelet på samma koordinat som den där man blir politiskt upplyst genom konst, en gräsbevuxen skådeplats för frihet. 
Vi tillbringar en vecka med att titta på hur en mittfältare skulle förklara Black Lives Matter, eller hur en målvakt skulle förklara vapenlagar, eller hur en försvarsspelares spelstil är en perfekt metafor för begränsningarna i amerikansk exceptionalism. 
När vi studerar positionerna på planen, benämner och föreställer vi oss också vår egen frihet. 
Jag vet inte, men fotboll är det enda på den här planeten som vi alla är överens om att göra tillsammans. 
Det är som den officiella sporten på vår snurrande boll. 
Jag vill kunna koppla samman glädjen i spelet med spelaren som ständigt är i rörelse, för att koppla samman den spelaren med invandrare som också har rört på sig för att hitta en bättre position. 
Hos de här ungdomarna vill jag koppla samman deras familjers historier med lyckan i rusningen efter att man har gjort mål, familj som den där känslan efter att bollen har överlistat målvakten, det närmaste man kan komma friheten. 
Tack. 
(Applåd) 

Vet ni vad, det jag gör är att skriva för barn, och faktum är att jag troligen är Amerikas mest lästa barnboksförfattare. 
Och jag säger alltid till folk att jag inte vill dyka upp och se ut som en vetenskapsman. 
Ni kan få mig att komma som en bonde, eller klädd i läder, och ingen har någonsin valt bonde. 
Jag är här idag för att berätta för er om cirklar och uppenbarelser. 
Och vet ni, en uppenbarelse är oftast något du kommer på att du tappat någonstans. 
Ni behöver bara gå runt kvarteret för att se det som en uppenbarelse. 
Det där är en målning av en cirkel. 
En vän till mig gjorde den -- Richard Bollingbroke. 
Det är på sätt och vis en komplicerad cirkel som jag skall berätta om för er. 
Min cirkel började under 60-talet i högstadiet i Stow, Ohio där jag var klassens fjolla. 
Jag var killen som slogs blodig varje vecka på pojkarnas toalett, fram tills en lärare räddade mitt liv. 
Hon räddade mig genom att låta mig gå på toaletten inne i lärarrummet. 
Hon gjorde det i hemlighet, 
hon gjorde det i tre år, 
och jag var tvungen att lämna stan. 
Jag hade en tumme, jag hade $85, och jag hamnade i San Francisco, Kalifornien -- träffade en älskare -- och under 80-talet, tyckte det var nödvändigt att börja arbeta inom AIDS-organisationer. 
Ungefär tre eller fyra år sedan, fick jag ett telefonsamtal mitt i natten från den läraren, Fru Posten som sa, "Jag behöver träffa dig. 
Jag är besviken att vi aldrig fick lära känna varandra som vuxna. 
Kan du vara så snäll och komma till Ohio, och var så snäll och ta med mannen som jag vet att du hittat vid det här laget. 
Och jag borde nämna att jag har bukspotts körtelcancer och det vore bra om du snabbade på med det." 
Och, nästa dag var vi i Cleveland. 
Vi såg henne, vi skrattade, vi grät, och vi visste att hon behövde vara på ett vårdhem. 
Vi hittade ett åt henne, vi fick henne dit, och vi tog hand om henne och höll ett öga på hennes familj, eftersom det var nödvändigt, 
det är något vi visste hur man gjorde. 
Och precis när kvinnan som ville lära känna mig som vuxen började känna mig, förvandlades hon till en låda med aska och överlämnades i mina händer. 
Och vad som hade hänt var att cirkeln hade slutits, det hade blivit en cirkel -- och den där uppenbarelsen jag pratade om framträdde. 
Uppenbarelsen är att döden är en del av livet. 
Hon räddade mitt liv, Jag och min partner räddade hennes. 
Vet ni vad, den delen av livet behöver allting som resten av livet behöver. 
Det behöver sanning och skönhet, och jag är glad att det har blivt nämnt så mycket här idag. 
Det behöver också -- det behöver värdighet, kärlek och njutning. Och det är vårt jobb att dela ut alla dessa. 
Tack så mycket. 
(Applåder) 

För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar. 
Idén är faktiskt väldigt enkel. 
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar. 
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv. 
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar. 
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd. 
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad. 
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen. 
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende. 
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - 
för skoj skull. 
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg. 
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar. 
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar. 
Har du någonsin velat skriva en roman? Varje november 
försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar. 
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad. 
Så det gjorde jag. 
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord. 
Du må lida sömnbrist, men du avslutar din roman. 
Är min bok då nästa stora amerikanska roman? 
Nej. Jag skrev den på en månad. 
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga, "jag är datavetare". 
Nej, nej, om jag vill kan jag säga "jag är författare". 
(Skratt) Här är en sista sak jag vill nämna. 
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem. 
Det är inget fel med stora, galna utmaningar. 
De är faktiskt vansinnigt roliga. 
Men det är mindre troligt att man fortsätter med dem. 
När jag slutade med socker i 30 dagar såg dag 31 ut så här. 
(Skratt) Så min fråga till er är: Vad väntar ni på? 
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans 
under 30 dagar. 
Tack. 
(Applåder) 

Jag ska tala med er idag om njutningarna i vardagen. 
Men jag vill börja med en berättelse om en ovanlig och fruktansvärd man. 
Detta är Herman Göring. 
Göring var Hitlers närmste man under andra världskriget, hans utsedda efterträdare. 
Precis som Hitler såg Göring sig själv som en konstsamlare. 
Han reste igenom Europa, under andra världskriget, och stal, tvingade till sig och ibland köpte diverse målningar till sin samling. 
Det han verkligen ville ha var en målning av Vermeer. 
Hitler hade två, och han själv hade inga. 
Till slut så hittade han en konsthandlare, en holländsk konsthandlare vars namn var Han van Meegeren, som sålde honom en underbar Vermeer för vad som idag skulle motsvara 10 miljoner dollar. 
Och det var hans favoritkonstverk. 
Andra världskriget nådde sitt slut, och Göring tillfångatogs, ställdes inför rätta i Nürnberg, och dömdes där till döden. 
Sedan gick de allierade genom hans samlingar, hittade målningarna och gav sig av efter människorna som sålt dem till honom. 
Vid något tillfälle kom den holländska polisen till Amsterdam och grep Van Meegeren. 
Van Meegeren åtalades för förräderi, vilket i sig självt var belagt med dödsstraff. 
Sex veckor in på hans fängelsestraff så erkände Van Meegeren. 
Men han erkände inte till förräderi. 
Han sa "Jag sålde inte ett stort mästerverk till den där nazisten. 
Jag målade den själv; jag är en förfalskare". 
Ingen trodde på honom. 
Han sa "Jag ska bevisa det. 
Ge mig en målarduk och lite färg, så ska jag måla en mycket bättre Vermeer än den jag sålde till den där avskyvärde nazisten. 
Jag behöver också alkohol och morfin, för det är bara så jag kan jobba". 
(Skratt) Så de tog in honom. 
Han målade en underbar Vermeer. 
Och förräderi-åtalet lades ner. 
Han blev istället åtalad för förfalskning, och fick ett år i fängelse och dog sedan som en hjälte för det holländska folket. 
Det finns mycket mer att säga om Van Meegeren, men jag vill återvända till Göring, som här avbildas när han förhörs i Nürnberg. 
Göring var, på alla sätt och vis, en hemsk man. 
Till och med för en nazist så var han en hemsk man. 
Amerikanerna som förhörde honom beskrev honom som en vänlig psykopat. 
Men man kan känna sympati för den reaktion han fick när han fick veta att hans favoritmålning i själva verket var en förfalskning. 
Enligt hans levnadstecknare "såg han ut som om han för första gången upptäckte att det fanns ondska i världen". 
(Skratt) Han tog sitt liv kort därefter. 
Han hade trots allt upptäckt att tavlan som han trott vara denna, i själva verket var denna. 
Den såg likadan ut, men hade ett annat ursprung, det var ett annat konstverk. 
Och det var inte bara han som fick en chock. 
När Van Meegeren var i rätten, kunde han inte sluta prata. 
Han skröt om alla de stora mästerverk som han själv hade målat men som tillskrivits andra konstnärer. 
I synnerhet "Kvällsmåltid vid Emmaus" som sågs som Vermeers finaste mästerverk, hans bästa arbete -- människor kom från hela världen för att se den -- var faktiskt en förfalskning. 
Det var inte den målningen, utan den här målningen. 
Och när detta upptäcktes, förlorade den sitt värde och togs ner från museet. 
Varför spelar detta någon roll? 
Ni psykologer, varför spelar ursprunget så stor roll? 
Varför betyder det så mycket för oss att vi vet var något kommer från? 
Det finns ett svar på detta som många skulle ge. 
Många sociologer, som Veblen och Wolfe, skulle hävda att orsaken till att vi ser så allvarligt på ursprung, är för att vi är snobbar, för att vi fokuserar på status. 
Bland många andra saker, om du vill visa hur rik du är, hur mäktig du är, så är det alltid bättre att äga ett original än en förfalskning eftersom det alltid kommer finnas färre original än förfalskningar. 
Jag tvivlar inte på att det spelar en viss roll, men det jag vill övertyga er om idag, är att det är något annat som pågår. 
Jag vill övertyga er om att människor, i viss mån, är naturligt födda essentialister. 
Det jag menar med detta är att vi inte bara reagerar på saker som vi ser dem, eller känner dem, eller hör dem. 
Det är snarare så att vår respons beror på vår övertygelse om vad de egentligen är, var de kom ifrån, vad de är gjorda av, vad deras innersta väsen är. 
Jag vill påstå att detta gäller, inte bara för hur vi tänker på saker, utan för hur vi reagerar på saker. 
Så jag vill påstå att njutning är något djupt -- och att det inte bara är sant för högre nivåer av njutning såsom konst, utan att även de enklaste formerna av njutning påverkas av vår tro på en gömd inre natur. 
Ta mat till exempel. 
Skulle ni äta detta? 
Ett bra svar är "Det beror på. 
Vad är det?" En del av er skulle äta det om det är fläsk, inte om det är nöt. 
En del skulle äta det om det är nöt, men inte om det är fläsk. 
Få av er skulle äta det om det var råtta eller människa. 
En del av er skulle bara äta det om det var en bit märkligt färgad tofu. 
Det är inte så överraskande. 
Det som är mer intressant är att hur det smakar för er kommer bero på vad ni tror att ni äter. 
En demonstration av detta gjordes med barn. 
Hur får man barn inte bara att äta mer morötter och dricka mjölk, utan att få ut mer njutning av att äta morötter och dricka mjölk -- att tro att det smakar bättre? 
Det är enkelt, man säger att det kommer från McDonald's. 
De tror att mat från McDonald's är godare, och det får dem att uppleva det som godare. 
Hur får man vuxna att verkligen uppskatta vin? 
Det är enkelt: häll det från en dyr flaska. 
Det finns dussintals, kanske hundratals studier som visar att om man tror att man dricker något dyrt, så smakar det bättre. 
Detta gjordes nyligen med en neurovetenskaplig tvist. 
De lägger folk i en datortomograf, och medan de ligger där får de, genom ett rör, smutta på vin. 
Framför dem finns en skärm med information om vinet. 
Alla dricker förstås samma sorts vin. 
Men om du tror att du dricker det dyra vinet, kommer delar av hjärnan som hör ihop med njutning och belöning att lysa upp som en julgran. 
Det är inte bara att du säger att det ger mer njutning, att du gillar det mer, du upplever det verkligen på ett annat sätt. 
Eller sex. 
Dessa är stimuli som jag har använt i några av mina studier. 
Och om man helt enkelt visar folk dessa bilder, sägs det att de är rätt så attraktiva personer. 
Men hur attraktiv du tycker att de är, hur sexuellt eller romantiskt påverkad du blir av dem, beror helt på vem du tror att du tittar på. 
Du tror förmodligen att bilden till vänster är en man, och att den till höger är en kvinna. 
Om den tron visar sig vara felaktig så kommer det att göra skillnad. 
(Skratt) Det kommer göra skillnad ifall de visar sig vara mycket äldre eller yngre än du tror att de är. 
Det kommer göra skillnad ifall du upptäcker att personen du tittar lustfyllt på i själva verket är en maskerad version av din son eller dotter, din mor eller far. 
Vetskapen om att någon är besläktad tar ofta död på lusten. 
En av de mest uppmuntrande upptäckterna när det gäller njutningens psykologi är att attraktion är mer än bara det fysiska utseendet. 
Om du tycker om någon, ser de också bättre ut. 
Det är därför äkta makar i lyckliga äktenskap tenderar att tycka att deras man eller fru ser mycket bättre ut än någon annan tycker att de gör. 
(Skratt) Ett särskilt dramatiskt exempel på detta kommer från en neurologisk åkomma som kallas Capgras syndrom. 
Capgras syndrom är en åkomma där man får en speciell vanföreställning. 
De som lider av Capgras syndrom tror att personerna som de älskar mest i världen har ersatts av perfekta kopior. 
Capgras syndrom får ofta tragiska följder. 
Människor har mördat sina älskade, i tron att de mördade en bedragare. 
Men det finns minst ett fall där Capgras syndrom fått ett lyckligt slut. 
Detta dokumenterades 1931. 
"Forskare beskrev en kvinna med Capgras syndrom som klagade på sin klent utrustade och sexuellt otillräcklige älskare". 
Men detta var innan hon fick Capgras syndrom. 
Efter att hon fått det "var hon glad att meddela att hon upptäckt att han hade en dubbelgångare som var rik, viril och aristokratisk". 
Det var förstås samma man, men hon såg honom på helt andra sätt. 
Som ett tredje exempel, tänk på konsumentprodukter. 
En anledning till att du gillar något kan vara dess användbarhet. 
Du kan sätta skor på fötterna; du kan spela golf med golfklubborna; och färdigtuggat tuggummi gör inget för dig överhuvudtaget. 
Men vart och ett av dessa tre objekt har ett värde utöver vad de kan göra för dig baserat på deras historia. 
Golfklubborna ägdes av John F. Kennedy och såldes för trekvarts miljon dollar på en auktion. 
Tuggummit hade tuggats av popstjärnan Britney Spears och såldes för flera hundra dollar. 
Och det finns faktiskt en växande marknad för delvis uppäten mat från älskade människor. 
(Skratt) Skorna är kanske de mest värdefulla av dem alla. 
Enligt en obekräftad rapport, erbjöd en Saudiarabisk miljonär 10 miljoner dollar för detta par skor. 
Det var de som kastades mot George Bush vid en irakisk presskonferens för flera år sedan. 
(Applåder) Den här dragningen till saker gäller inte bara för kändisars saker. 
Var och en av oss, de flesta människor, har något i livet som är bokstavligt talat oersättligt, på så vis att det har ett värde på grund av sin historia -- kanske din vigselring, kanske ditt barns babyskor -- så att det, om det förloras, inte går att få tillbaka. 
Du skulle kunna få något som ser ut eller känns som det, men du skulle inte kunna få tillbaka samma objekt. 
Jag och mina kollegor George Newman och Gil Diesendruck har tittat på vilka faktorer, vilken sorts historia som spelar roll när det gäller objekt som människor tycker om. 
I ett av våra experiment bad vi människor nämna en berömd person som de beundrar, en levande person som de beundrar. 
Ett svar var George Clooney. 
Sedan frågade vi dem "Hur mycket skulle du betala för George Clooneys tröja?" 
Svaret är en rätt stor summa -- mer än du skulle betala för en helt ny tröja eller en tröja som ägts av någon du inte beundrar. 
Sedan frågade vi andra grupper -- vi gav dem olika restriktioner och olika förhållanden. 
Till exempel så sa vi till några "Du kan köpa tröjan, men du får inte tala om för någon att du äger den, och du får inte sälja den". 
Det gör att värdet minskar, vilket antyder att det är en anledning till att vi gillar den. 
Men det som verkligen ger effekt är om man säger "Du får sälja den, du får skryta om den, men innan du får den, så tvättas den noggrant". 
Det gör att värdet minskar enormt. 
Som min fru uttryckte det, "Du tvättade bort Clooney-bacillerna". 
(Skratt) Tillbaka till konsten. 
Jag skulle älska att äga en Chagall. Jag älskar Chagalls verk. 
Om ni vill ge mig något i slutet av konferensen, så kan ni köpa en Chagall till mig. 
Men jag vill inte ha en kopia, även om jag inte kan avgöra skillnaden. 
Det är inte för att, eller inte bara för att jag är en snobb och vill skryta om att ha ett original. 
Det är snarare för att jag vill ha något med en specifik historia. 
När det gäller konstverk är historien verkligen speciell. 
Filosofen Denis Dutton, säger i sin underbara bok "The Art Instinct" att "Värdet hos ett konstverk är grundat i antaganden om den mänskliga prestationen som skapat den". 
Och det skulle kunna förklara skillnaden mellan ett original och en förfalskning. 
De kan se likadana ut, men de har olika historia. 
Ett original är oftast resultatet av en kreativ gärning och en förfalskning är det inte. 
Jag tror att den ansatsen kan förklara skillnader i folks smak när det gäller konst. 
Detta är ett verk av Jackson Pollock. 
Vem här gillar Jason Pollocks verk? 
Okej. Vem här tycker ingenting om dem? 
De gillar det inte, helt enkelt. 
Jag kommer inte säga något om vem som har rätt, men jag ska göra ett empiriskt påstående om människors intuition, vilket är att om du gillar Jackson Pollocks verk kommer du tendera, mer än de som inte gillar det, att tro att dessa verk är svåra att skapa, att de kräver massor av tid och energi och kreativ energi. 
Jag använder medvetet Jackson Pollock som exempel eftersom det finns en ung amerikansk konstnär som målar väldigt mycket i samma stil som Jackson Pollock och hennes verk var värda många tiotusentals dollar -- till stor del för att hon är en väldigt ung konstnär. 
Detta är Marla Olmstead som gjorde de flesta av sina verk vid tre års ålder. 
Det intressanta med Marla Olmstead är att hennes familj gjorde misstaget att bjuda in TV-programmet "60 minutes" till sitt hus för att filma hennes målande. 
Sedan berättade de att hennes far coachade henne. 
När detta kom ut i TV sjönk värdet på hennes konst till ingenting. 
Det var rent fysiskt samma konst, men historien hade ändrats. 
Jag har fokuserat på visuell konst, men jag vill ge två exempel från musiken. 
Detta är Joshua Bell, en mycket berömd violinist. 
Washington Posts reporter Gene Weingarten bestämde sig för att ha med honom i ett fräckt experiment. 
Frågan är: Hur mycket skulle folk gilla Joshua Bell, och Joshua Bells musik, om de inte visste att de lyssnade på Joshua Bell? 
Så han fick Joshua Bell att ta sin miljondollarsviolin till en tunnelbanestation i Washington D.C och ställa sig i ett hörn och se hur mycket pengar han kunde få ihop. 
Här är ett klipp av detta 
(Violinmusik) Efter att ha stått där i trekvart, hade han fått ihop 32 dollar. 
Inte illa. Inte bra heller. 
Uppenbarligen är det så att för att uppskatta Joshua Bells musik, måste du veta att du lyssnar på Joshua Bell. 
Han fick faktiskt 20 dollar mer än det, men han räknade inte dem. 
För en kvinna kom fram -- man ser det i slutet av videon -- hon kommer fram. 
Hon hade hört honom i Kongressbiblioteket ett par veckor tidigare vid en extravagant formell tillställning. 
Hon blir förbluffad av att han står i en tunnelbanestation. 
Så hon slås av medlidande. 
Hon gräver i väskan och ger honom en tjuga. 
(Skratt) (Applåder) Nästa exempel från musiken kommer från John Cages modernistiska komposition 4'33" 
Som många vet är detta kompositionen där pianisten sitter på en bänk, öppnar pianot och sitter och gör ingenting i fyra minuter och 33 sekunder -- den tiden av tystnad. 
Människor ser detta på olika vis. 
Men det jag vill påpeka är att man kan köpa detta på iTunes. 
(Skratt) För 15 kronor kan man lyssna på den där tystnaden, som är annorlunda än andra former av tystnad. 
(Skratt) Jag har hittills talat om njutning, men det jag vill påstå är att allt jag sagt gäller lika mycket för smärta. 
Hur du tänker på det du upplever, din övertygelse och dess inre natur, påverkar hur det gör ont. 
Ett ljuvligt experiment utfördes av Kurt Gray och Dan Wegner. 
De kopplade upp Harvard-studenter till en maskin som gav elstötar. 
De gav dem en serie smärtsamma elstötar. 
Det var en serie om fem smärtsamma stötar. 
Hälften fick veta att de fick stötarna av någon i ett annat rum, men att personen i det andra rummet inte vet att de ger stötarna. 
Det finns ingen illvilja, de trycker bara på en knapp. 
Den första stöten upplevs som väldigt smärtsam. 
Den andra känns mindre smärtsam, eftersom man vänjer sig lite. 
Den tredje minskar, den fjärde, den femte. 
Smärtan minskar. 
I det andra fallet, får de veta att personen i det andra rummet ger dem stötarna med flit -- de vet att de ger stötarna. 
Den första stöten gör ont som fan. 
Den andra gör precis lika ont, och den tredje och den fjärde och den femte. 
Det gör ondare om du tror att någon gör det mot dig med vilje. 
Det mest extrema exemplet på detta är att i vissa fall kan smärta, under rätt förhållanden, förvandlas till njutning. 
Människor har denna extraordinärt intressanta egenskap att vi ofta söker låga doser av smärta under kontrollerade former och njuter av det -- som att äta het chili eller åka berg- och dalbana. 
Poängen summerades snyggt av poeten John Milton som skrev "Hjärnan är sin egen plats, och kan i sig själv skapa en himmel av helvete, ett helvete av himmel". 
Och jag avslutar med det. 
Tack. (Applåder) 

Efter många års arbete inom handel och ekonomi, fyra år sedan, fann jag mig själv arbetande i frontlinjerna av mänsklig sårbarhet. 
Och jag fann mig själv på de ställen där folk kämpar varje dag för att överleva och kan inte ens få tag på ett mål mat. 
Denna röda kopp kommer från Rwanda från ett barn vid namn Fabian. 
Och jag bär denna omkring som en symbol för utmaningen men också för hopp. 
För att en kopp mat per dag förändrar Fabians liv fullständigt. 
Men vad jag är här för att tala om idag är det faktum att i morse vaknade ungefär en miljard människor på jorden -- eller en av sju -- och visste inte ens hur de skulle fylla denna kopp. 
En av sju människor. 
Först, frågar jag er varför borde ni bry er? 
Varför borde vi bry oss? 
De flesta människor, när de tänker på hunger, behöver de inte gå långt bak i sin egen familjs historia -- kanske i deras egna liv, eller deras föräldrars liv, eller deras farföräldrars liv -- för att minnas en upplevelse av hunger. 
Det är sällan jag träffar en publik där folk kan gå långt bak utan denna upplevelse. 
Vissa är drivna av medlidande känner att det kanske är en av de fundamentala handlingar av mänsklighet. 
Som Gandhi sa, "En som svälter hittar Guds ansikte i en bit bröd." 
Andra oroar sig över fred och säkerhet, stabilitet i världen. 
Vi såg livsmedelsupproren i 2008, efter vad jag kallar den tysta tsunamin av hunger svepte över jorden när priset på livsmedel dubblades över en natt. 
Svältens destabiliserande effekt är välkända i människans historia. 
En av de mest fundamentala handlingarna i ett civiliserat samhälle är att försäkra att medborgarna kan få tillräckligt med mat. 
Andra tänker på Malthus mardröm. 
Kommer vi kunna skaffa mat åt en befolkning som kommer att nå nio biljoner inom bara ett par årtionden? 
Svält är inte något som kan förhandlas. 
Folk måste äta. 
Det kommer finnas många människor. 
Detta medför arbete och möjligheter hela vägen upp och ner värdekedjan. 
Men jag kom faktiskt till detta ämne på ett annorlunda sätt. 
Detta är en foto av mig och mina tre barn. 
I 1987, blev jag en ny mamma till mitt första barn och jag höll henne och matade henne när en bild mycket likt denna visades på TV:n. 
Och detta var ännu en svältkatastrof i Etiopien. 
En annan, två år tidigare, hade dödat mer än en miljon människor. 
Men det slog mig aldrig som det gjorde detta ögonblick, för på denna bild visades en kvinna som försökte amma sitt spädbarn, men hon hade ingen mjölk att ge. 
Och barnets skrik penetrerade mig, som en mor. 
Och jag tänkte, det finns inget mer hjärtskärande än gråten från ett barn som inte kan bli besvarad med mat -- den mest fundamentala förväntningen för varje mänsklig varelse. 
Och det var i detta ögonblick då jag var fylld med utmaning och förargelse över att vi faktiskt vet hur vi ska fixa detta problem. 
Detta är inte en av de där ovanliga sjukdommarna som vi inte har någon lösning för. 
Vi vet hur vi löser hunger. 
100 år sedan, visste vi inte. 
Vi har faktiskt teknologin och system. 
Och det slog mig att situationen är så fel. 
Att i vår tid i historien, dessa bilder är så fel. 
Och vad sker sedan? 
Detta är förra veckan i norra Kenya. 
Ännu en gång, ansiktet av hunger i stor skala med mer än nio miljoner människor som undrar om de kommer klara sig till dagen därpå. 
Faktiskt, vet vi nu att vart tionde sekund förlorar vi ett barn till svält. 
Detta är mer än HIV/AIDS, malaria och tuberkulos sammanlagt. 
Och vi vet att problemet är inte endast produktionen av mat. 
En av mina mentorer i livet var Norman Borlaug, min hjälte. 
Men idag ska jag tala om tillgängligheten till mat, för faktiskt detta år och förra året och under livsmedelskrisen i 2008 fanns det tillräckligt med mat på jorden för att alla att ha 2 700 kilokalorier 
Så varför får det ske att vi har en miljard människor som inte får tag på mat? 
Och jag vill också tala om vad jag kallar "kunskapens nya last". 
I 2008 sammanställde tidningen "Lancet" all forskning och framställde övertygande bevis att om ett barn i sina första tusen dagar, från befruktning fram till två års ålder, inte får tillräckligt med näring, är skadan är permanent. 
Hjärnan och kroppen blir hämmad. 
Här ser du en hjärnskanning på två barn en som hade tillräcklig näring, en annan, försummad och som var svårt undernärd. 
Och vi kan se hjärnvolymen upp till 40 procent mindre i dessa barn. 
Och på denna dia ser du nervceller och synopser i hjärnan formas inte 
Och vad vi vet nu är att detta har enorm effekt på ekonomier, som vi kommer tala om senare. 
Men även på inkomstpotentialen av dessa barn är halverat i deras livstid på grund av hämmandet som händer i tidiga år. 
Så denna bördan av kunskap driver mig. 
För faktiskt så vet vi hur vi skall fixa detta mycket enkelt. 
Trots detta, på många ställen, en tredjedel av barnen, då de når sitt tredje år redan då står inför ett liv av möda på grund av detta. 
Jag skulle vilja tala om något av det jag sett på fronten av hunger, något av det jag lärt i att frambringa min ekonomi- och handelskunskap och min erfarenhet i privata sektorn. 
Jag skulle vilja tala om var gapet av kunskap är. 
Fast först, skulle jag vilja tala om den äldsta metoden av näring på jorden, amning. 
Du blir kanske överraskad att höra att ett barn kunde räddas varje 22 sekunder om där fanns amning under de första sex månaderna i livet. 
Men i Niger, till exempel, mindre än sju procent av barnen är ammade under de första sex månaderna av deras liv, exklusivt. 
I Mauretanien, mindre än tre procent. 
Detta är något som kan förändras med kunskap. 
Detta budskap, detta ord, kan komma ut att det inte är ett gammaldags sätt; det är ett genialt sätt att rädda ditt barns liv. 
Så idag fokuserar vi inte endast på att dela ut mat, men att säkerställa att modern har tillräcklig näring, och lära dem om amning. 
Det andra jag vill tala om: om du bodde i en avlägsen by någonstans, ditt barn var halt, och du var mitt i en torka, eller mitt i en översvämning, eller du var i en situation där det inte fanns tillräcklig mångfald av kost, vad skulle du göra? 
Tror du att du skulle kunna gå till en affär och få ett val av "PowerBars", som vi kan, och välja den rätta sorten som passar? 
Jag kan finna föräldrar på fronten som är väl underfund med att deras barn är på på väg att tyna bort. 
Och jag går till dessa affärer, om det finns några, eller ut på fälten för att se vad de kan få, och de kan inte finna näringen. 
Även om de vet vad det ska göra, finns det inte tillgängligt. 
Och jag är väldigt ivrig över detta, för att en sak vi arbetar på är omvandling av teknologier som är väldigt tillgängligt i livsmedelsindustrin för att vara tillgängligt för traditionella grödor. 
Och detta är tillverkat med kikärtor, torkad mjölk och ett antal vitaminer, matchad till exakt vad hjärnan behöver. 
Det kostar 17 cents för oss att producera detta som, vad jag kallar, mat för mänsklighet. 
Vi gjorde detta tillsammans med kost-teknologer i Indien och Pakistan -- faktiskt ungefär tre av dem. 
Men detta förvandlar 99 procent av barn som får detta. 
Ett paket, 17 cents per dag -- deras undernäring är överkommen. 
Så jag är övertygad att om vi kan låsa upp teknologierna som är vanliga i den rika världen för att kunna omdana mat. 
Och detta är klimat-säkrat 
Det behöver inte vara kylt, det behöver inte vatten, som ofta saknas. 
Och dessa typer av teknologier, ser jag, har potential till att förvandla ansiktet av hunger och näring, undernäring ute på fronten. 
Nästa sak jag vill tala om är skolmaten. 
80 procent av människor i världen har inga säkerhetsnät för mat. 
När katastrofen slår till -- ekonomin tar ett slag, folk förlorar ett jobb, översvämningar, krig, konflikt, dålig styrning, alla av dessa saker -- det finns inget att falla tillbaka på. 
Och normalt har institutionerna -- kyrkor, tempel, och andra har inte resurserna till att förse med ett säkerhetsnät. 
Vad vi har funnit när vi arbetat med Världsbanken är att den fattiga människans säkerhetsnät, den bästa investeringen, är skolmaten. 
Och du fyller koppen med lokalt jordbruk från små bönder, har du en omvandlande effekt. 
Många barn i denna värld kan inte gå till skolan för att de måste gå och tigga för att finna ett mål mat. 
Men om maten finns där, är det omvandlande. 
Det kostar mindre än 25 cents per dag för att ändra ett barns liv. 
Men vad som är mest fantastiskt är påverkan på flickor. 
I land där flickor inte går till skolan där du erbjuder mat till flickor i skola, där ser vi inskrivnings grad till ungefär 50 procent flickor och pojkar. 
Vi ser en förvandling i närvarandet av flickor. 
Och det fanns inga argument, för att det är sporrande. 
Familjer behöver hjälpen. 
Och vi ser att om vi behåller flickorna i skolan längre, stannar de i skolan tills de är 16, och blir inte gifta om det finns mat i skolan. 
Eller om de får en extra ranson av mat i slutet av veckan -- det kostar cirka 50 cents -- kommer hålla flickan i skolan, och de föder hälsosammare barn, för undernäring är skickad från generation till generation 
Vi vet att det finns hög- och lågkonjunktur cyklar av hunger 
Vi vet detta. 
Just nu på Afrikas Horn, vi har gått igenom detta förut. 
Så är detta en hopplös sak? 
Absolut inte. 
Jag skulle vilja tala om vad jag kallar lager för hopp. 
Kamerun, norra Kamerun, hög- och lågkonjunktur cyklar av hunger. varje år i årtionden. 
Livsmedel bistånd som kommer in varje år när folk svälter under magra säsonger. 
Nå, två år sedan, vi beslöt, låt oss omvandla formen för att slås mot hunger, och istället för att ge ut mat, lägger vi det i matbanker. 
Och vi sa, lyssna, under de magra säsongerna, ta ut maten. 
Du hanterar, byborna hanterar dessa lager. 
Och under skörden, lägg tillbaka det med ränta, mat ränta. 
Så lägg in fem procent, tio procent mer mat. 
De senaste två åren, 500 av dessa bybor var dessa finns har inte haft behov av livsmedel bistånd -- de är självförsörjande. 
Och matbankerna växer. 
Och skolmat program för deras barn startades av folket i byn. 
Men de har aldrig haft förmågan att bygga ens grundläggande infrastruktur eller resurserna. 
Jag älskar idén som kom från byfolket: tre nycklar för att låsa upp lagret. 
Mat är guld där. 
Och enkla idéer kan förvandla ansiktet, inte av små områden, av stora områden i världen. 
Jag skulle vilja tala om vad jag kallar digital mat. 
Teknologi omvandlar ansiktet av matsårbarhet på ställen där du ser klassisk svält. 
Amartya Sen vann sitt Nobel Pris för han sa, "Så här är det, svält sker i befintlighet av mat för folk inte har möjlighet att köpa det." 
Vi såg detta definitivt i 2008. 
Vi ser det nu på Afrikas Horn där priset på mat har gått upp till 240 procent i vissa områden under förra året. 
Mat kan kan finnas där och folk kan inte köpa det. 
Denna bild -- Jag befann mig i Hebron i en liten butik, denna butik, där vi istället för att ta in mat, vi ger ut digital mat, ett kort. 
Det säger "bon appetit" på arabiska. 
Och kvinnan kan gå in och dra kortet och få nio matvaror. 
De måste vara näringsrika, och de måste vara lokalproducerade. 
Och vad som har hänt endast det senaste året är att mejeri industrin -- där detta kort använts för mjölk och yoghurt och ägg och hummus -- mejeriindustrin har gått upp med 30 procent. 
Butiksägarna anställer mer personal. 
Alla vinner på detta som får igång livsmedelsindustrin. 
Vi levererar nu mat till över 30 länder via mobiltelefoner, omvandlar även närvaron av flyktingar i länder, och på andra sätt. 
Kanske det mest spännande för mig är en idé som Bill Gates, Howard Buffett och andra har modigt stöttat, vilket får oss att ställa frågan: Vad om vi istället för att se de svältande som offer -- och de flesta av dem är små jordbruk som kan inte samla tillräckligt med mat eller sälja mat för att ens kunna försörja sina egna familjer -- vad så om vi ser dom som lösningen, som värdekedjan i slaget mot hunger? 
Vad om, för kvinnorna i Afrika som kan inte sälja någon mat -- där finns inga vägar, inga lager, där finns inte ens en hacka att få upp grödan med -- vad om vi ger dem den möjliggörande miljön för dem att skaffa maten för att mata de hungriga barnen på annat håll? 
Och programmet "Handla för Framgång" finns idag i 21 länder. 
Och tro det eller ej. 
I nästan varje fall, när fattiga bönder blir garanterade en marknad -- om du säger, "Vi vill köpa 300 ton av detta." 
Vi kommer och hämtar det. Vi ser till att det lagras ordentligt." -- deras avkastning har gått upp två, tre, fyra gånger så mycket och de löser det, för det är den första garanterade möjligheten de har fått i sina liv. 
Och vi ser folk som förvandlar sina liv. 
Idag, livsmedelsbistånd, vårt livsmedelsbistånd -- en stor motor -- 80 procent av det är köpt i den utvecklande världen. 
Total omförvandling som faktiskt kan förvandla livet som är i behov av mat. 
Nu undrar ni, kan detta göras i stor skala? 
Dessa är fantastiska idéer, bybornas idéer. 
Jag skulle vilja tala om Brasilien, för jag har rest till Brasilien under de senaste åren, när jag läste att Brasilien hade besegrat hunger snabbare än någon annan nation på jorden just nu. 
Och vad jag funnit är, istället för att investerat sina pengar i matunderstöd och andra saker, de investerade i skolmat-program. 
Och de begärde att en tredjedel av denna mat kom från de minsta jordbruken som normalt inte skulle ha någon möjlighet. 
Och de gör detta i en enorm skala efter att president Lila deklarerade sitt mål att se till att alla fick tre mål mat per dag. 
Och denna nolltolerans för hunger program kostade .5 procent av BNP och har lyft många miljoner människor ut från hunger och fattigdom. 
Det omvandlar ansiktet av hunger i Brasilien, och det är i stor skala, och det skapar möjligheter. 
Jag har rest ut dit; Jag har träffat de små bönderna som har byggt sin försörjning på möjligheten och plattformen detta försett. 
Om vi nu tittar på de ekonomiska nödvändigheten här, det handlar inte bara om medlidande. 
Faktum är att forskningen visar att kostnaden av undernäring och hunger -- kostnaden för samhället, bördan den måste bära -- är i genomsnitt sex procent, och i vissa länder upp till elva procent, av BNP per år. 
Om vi ser på de 36 länder med högsta bördan av undernäring, det är 260 biljoner förlorade från en produktiv ekonomi varje år. 
Nå, världsbanken uppskattar det skulle ta cirka tio biljoner dollars, 10,3, för att ta itu med undernäring i dessa länder. 
Du ser på kostnads-lönsamhet analysen, och min dröm är ta denna fråga, inte bara från ett medlidande argument, men till finansministrarna i världen, och säga att vi inte har råd att inte investera i tillgången till tillfredsställande, prisvärd näring för all mänsklighet. 
Det fantastiska jag funnit är att inget kan ändras på en stor skala utan beslutsamheten av en ledare. 
När en ledare säger, "Inte på min vakt", börjar allt ändras 
Och världen kan komma in med möjliggörande miljöer och möjligheter att göra detta. 
Och det faktum att Frankrike har lagt fokus på livsmedel i centrum av G20 är väldigt viktigt. 
För mat är ett problem som kan inte lösas person till person, nation till nation. 
Vi måste samarbeta. 
Och vi ser nationer i Afrika. 
Världslivsmedelsprogrammet har fått möjlighet att lämna 30 nationer, 30 nationer för de har omvandlat ansiktet av hunger i deras nationer. 
Vad jag skulle vilja erbjuda här är en utmaning. 
Jag tror att vi lever i en tid i människans historia när det är helt enkelt oacceptabelt att barn vaknar och vet inte var de ska finna en kopp mat. 
Inte bara det att omvandla hunger är en möjlighet, men jag tror vi måste ändra vårt tankesätt. 
Jag är hedrad av att vara här men några av världens bästa innovatörer och tänkare. 
Och jag skulle vilja att ni sluter upp med hela mänskligheten för att dra en linje i sanden och säga, "Aldrig igen. 
Aldrig igen ska vi acceptera detta." 
Och vi vill säga till våra barnbarn att det fanns en hemsk tid i historien där en tredjedel av alla barn hade hämmade hjärnor och kroppar, men det existerar inte längre. 
Tack. 
(Applåd) 

Jag är en författare och regissör som berättar om social förändring eftersom jag är övertygad om att historier berör oss. 
Historier förmänskligar och lär oss att ha empati. 
Historier förändrar oss. 
När jag skriver och regisserar pjäser förstärker jag missgynnade gruppers röster och bekämpar den självcensur som har hållit många ugandiska artister borta från social politisk teater sedan den tidigare presidenten av Uganda, Idi Amin, förföljde artister. 
Och viktigast av allt, bryter jag tystnaden och ger upphov till meningsfulla konversationer om tabubelagda ämnen, där "tiga är guld" ofta är tumregeln. 
Konversationer är viktiga eftersom de informerar och utmanar oss till att tänka och förändring börjar med att tänka. 
Ett av mina problem med aktivism är dess ofta ensidiga natur som gör oss blinda för alternativa synsätt, som bedövar vår empati, som får oss att se dem som har andra synsätt som okunniga, självhatande, hjärntvättade, korrupta eller helt enkelt dumma. 
Jag tror inte någon är okunnig. 
Vi är alla experter, fast inom olika områden. 
Därför är för mig ordspråket "håll dig till din sanning" vilseledande. 
För om man håller sig till sin sanning, är det då inte logiskt att den man anser har fel också håller sig till sin sanning? 
Så vad man får är två ytterligheter som utesluter alla möjligheter till konversation. 
Jag skapar provocerande teater och film för att beröra och humanisera och föra oeniga parter till bordet för samtal för att överbrygga missförstånd. 
Jag vet att lyssna på varandra inte är någon magisk lösning på alla problem. 
Men det ger en möjlighet att skapa vägar för att börja samarbeta för att lösa många av mänsklighetens problem. 
Med min första pjäs, "Silent Voices", baserad på intervjuer med offer för kriget i norra Uganda mellan regeringen och Joseph Konys rebellgrupp LRA, förde jag samman offer, politiska ledare, religiösa ledare, kulturella ledare, Amnesty-kommissionen och övergångsrättsliga ledare i kritiska konversationer om rättsliga frågor för offer för krigsförbrytelser - de första av sitt slag i Ugandas historia. 
Och så många starka saker skedde att jag inte ens kan berätta om dem alla just nu. 
Offer fick chansen att sitta vid bordet med ledare för Amnesty-kommissionen och de gav uttryck för den stora orättvisa de led av då kommissionen ignorerade dem och istället underlättade krigsförbrytarnas förflytttning. 
Och Amnesty-kommissionen erkände offrens plåga och förklarade tänkandet bakom sina bristfälliga lösningar. 
Men en av de händelser som stannat hos mig var då en man under pjäsens turné i norra Uganda kom fram till mig och presenterade sig som en före detta rebell och anhängare av Joseph Kony. 
Han sa att han inte ville att jag skulle ge mig av besviken, på grund av det jag såg som opassande skratt. 
Han förklarade att han skrattat för att han tyckte det var pinsamt och han hade sett sin egen pinsamhet. 
Han såg sig själv i skådespelarna på scenen och såg hur meningslösa hans tidigare handlingar varit. 
Så jag säger: dela med er av era sanningar. 
Lyssna till varandras sanningar. 
Ni kommer att upptäcka en starkare förenande sanning i mitten. 
När jag bodde i USA blev många av mina amerikanska vänner chockade av min okunskap kring fin västerländsk mat, som lasagne till exempel. 
(Skratt) Och då frågade jag dem, "Men vet ni vad malakwang är?" 
Och så berättade jag om malakwang, en fin vegetarisk rätt från min kultur. 
Och de berättade om lasagne. 
Och vi gav oss av som rikare och mer kompletta individer. 
Dela därför med er av ert recept på sanning. 
Det skapar en bättre måltid. 
Tack. 
(Applåd) 

Vi håller på att förlora vårt lyssnande. 
Vi tillbringar ungefär 60 procent av vår kommunikationstid med att lyssna, men vi är inte särskilt bra på det. 
Vi minns bara 25 procent av det vi hör. 
Ja, inte ni, inte det här föredraget, men i regel är det sant. 
Låt oss definiera lyssnande som att skapa mening av ljud. 
Det är en mental process, och det är en utvinningsprocess. 
Vi använder några ganska häftiga tekniker för att göra detta. En av dem är igenkänning av mönster. 
(Sorl från folkmassa) Så om jag på ett cocktailparty som det här, 
säger, "David, Sara, hör upp," fick jag just några av er att reagera. 
Vi känner igen mönster för att skilja brus från signal, och särskilt vårt namn. 
Utgallring är en annan teknik vi använder. 
Om jag skulle lämna det här rosa bruset på i mer än några minuter, skulle ni, bokstavligt talat, sluta höra det. Vi lyssnar efter olikheter, 
vi bortser från ljud som förblir likadana. 
Och så finns det en hel rad filter. 
De här filtren tar oss från allt ljud ner till det vi är uppmärksamma på. 
De flesta människor är helt omedvetna om dessa filter. 
Men i själva verket skapar de på sätt och vis vår verklighet, för de talar om för oss vad vi är uppmärksamma på just nu. 
Ett exempel på det: 
Avsikt är mycket viktigt när det gäller ljud och lyssnande. 
När jag gifte mig med min fru, lovade jag att jag varje dag skulle lyssna på henne som om det var första gången. Ja det är något jag misslyckas med dagligen. 
(Skratt) Men det är en jättebra föresats att ha i ett förhållande. 
Men det är inte allt. Ljud placerar oss i tid och rum. 
Om ni sluter ögonen här och nu, är ni medvetna om rummets storlek genom efterklangen och hur ljudet studsar mot ytorna. Och ni är medvetna om hur många människor som finns runt er genom de mikro-ljud ni hör. 
Och ljud placerar oss i tiden också, för ljudet har alltid tiden innesluten i sig. 
I själva verket vill jag hävda att vårt lyssnande är det huvudsakliga sätt på vilket vi upplever tidens flöde från dåtid till framtid. 
Så, "Klang är tid och mening" - ett jättebra citat. Jag sade i början att vi håller på att förlora vårt lyssnande. 
Varför sade jag så? 
Ja, det finns många skäl till det. 
För det första, så har vi uppfunnit uppteckningsmetoder - först skriften, sedan ljudinspelning och nu även videoinspelning. 
Belöningen för ett noggrant och omsorgsfullt lyssnande har helt enkelt försvunnit. 
För det andra är världen nu så bullrig, (Oväsen) med en ständig kakofoni visuellt och ljudmässigt, att det helt enkelt är svårt att lyssna; det är tröttsamt att lyssna. 
Många människor tar sin tillflykt till hörlurar, men de förvandlar stora, offentliga utrymmen som det här, gemensamma ljudlandskap, till miljoner pyttesmå personliga ljudbubblor. 
I det här scenariot lyssnar ingen på någon. 
Vi håller på att bli otåliga Vi vill inte ha vältalighet längre, 
vi vill ha ljudklipp. 
Och konversationskonsten håller på att ersättas - på ett farligt sätt, tycker jag - av personliga uppträdanden. 
Jag vet inte hur mycket lyssnande som finns i den här konversationen, som sorgligt nog är väldigt vanlig, speciellt i Storbritannien. 
Vi håller på att bli desensibiliserade. 
Våra medier måste skrika till oss med sådana här rubriker för att få vår uppmärksamhet. 
Och det betyder att det är svårare för oss att vara uppmärksamma på det stillsamma, det subtila, det underförstådda. 
Att vi håller på att förlora vårt lyssnande, är ett allvarligt problem. 
Det är inte banalt. För lyssnandet är vår väg till förståelse. 
medvetet lyssnande skapar alltid förståelse. Och bara i frånvaro av medvetet lyssnande kan sådant här hända. 
En värld där vi inte alls lyssnar på varandra, är verkligen en skrämmande plats. 
Så jag skulle vilja ge er fem enkla övningar, verktyg som ni kan ta med er, för att förbättra ert eget medvetna lyssnande. Skulle ni vilja det? 
(Publiken: Ja.) 
Bra. Den första är tystnad. 
Bara tre minuters tystnad varje dag är en underbar övning för att nollställa era öron och kalibrera om så att ni kan höra stillheten igen. Om ni inte kan få total tystnad, 
så satsa på stillhet, det går utmärkt. 
Nummer två, jag kallar den här för mixern. 
(Oväsen) Så även om ni befinner er i en bullrig miljö som den här - och vi tillbringar alla mycket tid på sådana här ställen - lyssna inne på cafeterian: Hur många ljudkanaler kan jag höra? 
Hur många enskilda kanaler i den där mixen lyssnar jag på? 
Man kan göra det här på en vacker plats också, som vid en sjö. 
Hur många fåglar hör jag? 
Var är de? Var är de där vågorna? 
Det är en jättebra övning för att förbättra kvalitén på sitt lyssnande. 
Nummer tre, den här övningen kallar jag att insupa, och det är en härlig övning. 
Den handlar om att uppskatta vardagliga ljud. 
Det här är, till exempel, min torktumlare. 
(Tumlare) Det är en vals. En, två, tre. En, två, tre. En, två, tre. 
Jag älskar det. 
Eller ta och prova på den här. 
(Kaffekvarn) Wow! 
Så vardagliga ljud kan vara riktigt intressanta om man är uppmärksam. Jag kallar det för den gömda kören. 
Den finns omkring oss hela tiden. 
Nästa övning är antagligen den viktigaste av allihop, om ni bara tar med er en enda sak. 
Det är lyssnarpositioner - tanken att man kan flytta sin lyssnarposition till vad som är lämpligt för det man lyssnar på. Det är en lek med de där filtren. 
Minns ni att jag visade olika filter i början. 
Det är att börja leka med dem som verktyg, 
för att bli medveten om dem och flytta till olika platser. 
Det här är bara några lyssnarpositioner, eller lyssnarpositionsskalor, som man kan använda. 
Det finns många. 
Ha kul med dem. Det är väldigt spännande. 
Och slutligen, en akronym. 
Ni kan använda den när ni lyssnar, när ni kommunicerar, 
om ni befinner er i någon av dessa roller - och jag tror att det nog gäller alla som lyssnar till det här föredraget. Akronymen är RASA, som är Sanskrit för saft eller essens. 
Och RASA står står för Receive (Mottaga), som innebär att vara uppmärksam på personen; Appreciate (Uppskatta), att göra små ljud som hmm, åh, OK; Summarize (Sammanfatta), ordet "så" är mycket viktigt i kommunikation; och Ask (Fråga), ställ frågor efteråt. 
Ljud är min passion, det är mitt liv. 
Jag har skrivit en hel bok om det. Så jag lever för att lyssna. 
Det är för mycket begärt av de flesta människor. 
Men jag tror att varje mänsklig varelse behöver lyssna medvetet för att kunna leva helt och fullt - förenad i tid och rum med den fysiska världen omkring oss, förenade i förståelse med varandra för att inte tala om andligt förenade, för varje andlig väg jag känner till har lyssnande och kontemplation som sin kärna. 
Det är därför som vi måste lära ut lyssnande i våra skolor som en färdighet. 
Varför lärs det inte ut? Det är vansinnigt. 
Och om vi kan lära ut lyssnande i våra skolor, kan vi flytta vårt lyssnande från det där sluttande planet ner till den farliga, skrämmande värld jag pratade om, och ta det till en plats där alla lyssnar medvetet hela tiden - eller i alla fall är kapabla att göra det. 
Jag vet inte hur man gör det, men det här är TED, och jag tror att TED-gemenskapen kan åstadkomma vad som helst. 
Så jag bjuder in er att förena er med mig, förena er med varandra, sprid det här uppdraget och låt oss få skolorna att lära ut lyssnande, 
och på en generation förvandla världen till en medvetet lyssnande värld - en förenad värld, en värld av förståelse och en fredens värld. 
Tack för att ni har lyssnat på mig i dag. 
(Applåder) 

Var och en av er förfogar över det mest kraftfulla, farliga och omstörtande drag som naturliga urvalet har någonsin utarbetat. 
Det är en bit av neuralgisk ljudteknik för omkoppling av andra människors sinnen. 
Jag talar om ditt språk, naturligtvis, eftersom det tillåter dig att implantera en tanke från din hjärna direkt i någon annans hjärna, och de kan försöka att göra samma sak gentemot dig, utan att någon av er behöver opereras. 
Istället, när du talar, använder du faktiskt en form av telemetri inte så annorlunda från fjärrkontrollen för din TV. 
Det är bara det att, medan den enheten är beroende av pulser med infrarött ljus, ditt språk är beroende av pulser, diskreta pulser, av ljud. 
Och just som du använder fjärrkontrollen att ändra de interna inställningar i din TV att passa ditt humör, använder du ditt språk att ändra inställningarna inuti någon annans hjärna att passa dina intressen. 
Språk är gener som talar, för att få saker och ting som de vill. 
Och bara föreställ känslan av förundran i ett spädbarn när den först upptäcker att, enbart genom att yttra ett ljud, kan den få objekt förflyttad genom ett rum som genom ett trollslag, och kanske även i sin mun. 
Nu har språkets subversiva kraft blivit erkänd genom tiderna i censur, i böcker du inte kan läsa, fraser du inte kan använda och ord du inte kan säga. 
Faktum är, Babels torn berättelsen i Bibeln är en fabel och varning om kraften i språk. 
Enligt den historien, utvecklade tidiga människor inbilskhet att, genom att använda sitt språk för att arbeta tillsammans, kunde de bygga ett torn som skulle ta dem hela vägen till himlen. 
Nu Gud, förargade över detta försök att tillskansa sig hans makt, ödelade tornet, och sen för att försäkra att den aldrig skulle återuppbyggas, skingrade han folket genom att ge de olika språk -- förvirrade de genom att ge de olika språk. 
Och detta leder till den underbara ironin att vårt språk existerar för att förhindrar oss från att kommunicera. 
Än idag, vet vi att det finns ord vi inte kan använda, fraser vi inte kan säga, därför att om vi gör så, kan vi bli antastade, fängslade, eller även dödade. 
Och allt detta från en pust av luft som utgår från våra munnar. 
Nu all denna uppståndelse om en enda av våra egenskaper säger till oss att det är något värt att förklara. 
Och det är hur och varför denna enastående egenskap utvecklades, och varför det utvecklades endast i vår art? 
Nu är det lite av en överraskning att för att få svaret på den frågan, måste vi vända till verktygsanvändning hos schimpanser. 
Nu dessa schimpanser använder verktyg, och vi tolkar det som ett tecken på deras intelligens. 
Men om de verkligen var intelligenta, varför skulle de använda en pinne för att extrahera termiter från marken snarare än en spade? 
Och om de verkligen var intelligenta, varför skulle de knäcka nötter med en sten? 
Varför skulle de inte bara gå till en affär och köpa en påse nötter att någon annan redan hade knäckt öppna för dem? 
Varför inte? Jag menar, det är vad vi gör. 
Nu är anledningen till att schimpanser inte gör det att de saknar vad psykologer och antropologer kallar socialt lärande. 
De tycks saknar förmågan att lära från andra genom att kopiera eller imitera eller helt enkelt iakttar. 
Som resultat, kan de inte förbättra andras idéer eller lära från andras misstag -- dra nytta av andras visdom. 
Och så gör de bara samma sak om och om och om igen. 
Faktum är, vi kunde gå iväg under miljoner år och komma tillbaka och dessa schimpanser skulle göra samma sak med samma pinnar för terimiterna och samma stenar för att knäcka öppna nötterna. 
Nu kanske detta låter arrogant, eller till och med full av hybris. 
Hur vet vi detta? 
Eftersom detta är exakt vad våra förfäder, Homo erectus, gjorde. 
Dessa upprättstående apor utvecklades på Afrikas savann ungefär två miljoner år sedan, och de tillverkade dessa spektakulära hand yxor som passade underbart i dina händer. 
Men om vi tittar på den fossila dokumentationen, så ser vi att de tillverkade samma hand yxa om och om och om igen för en miljon år. 
Du kan följa detta genom den fossila dokumentationen. 
Nu om du gör några gissningar om hur länge Homo erectus levde, vad deras generations tid var, så är det ungefär 40.000 generationer av föräldrar till avkomma, och andra personers iakttagande, där den handyxan inte förändrades. 
Det är inte ens klart att våra mycket nära genetiska släktingar, neandertalmänniskan, hade social inlärning. 
Visst nog, deras verktyg var mera komplicerade än dem av Homo erectus, men de visade också mycket små förändringar över de 300.000 år eller så att dessa arter, neandertalare, bodde i Eurasien. 
Okej, så vad detta talar om för oss är att, i motsats till det gamla ordspråket, "apa se, apa gör," överraskningen är verkligen att alla andra djur kan verkligen inte göra det -- åtminstone verkligen inte mycket. 
Och även den här bilden har det tvivelaktiga skenet av att har blivit manipulerad -- någonting från en Barnum &amp; Bailey cirkus. 
Men jämförelsevis, kan vi lära oss. 
Vi kan lära oss genom att iaktta andra människor och kopiera eller imitera vad de kan göra. 
Vi kan då välja bland en rad alternativ, den bästa. 
Vi kan dra nytta av andras idéer. 
Vi kan bygga på deras visdom. 
Och som resultat, våra idéer ackumuleras, och vår teknologi fortskrider. 
Och denna kumulativ kulturell anpassning, som antropologer kallar denna ansamling av idéer, är ansvarig för allting runt omkring dig i dina livliga och myllrande vardagsliv. 
Jag menar att världen har förändrats i all proportion till vad vi skulle känna igen även 1.000 eller 2.000 år sedan. 
Och allt detta på grund av kumulativ kulturell anpassning. 
Stolarna ni sitter på, lamporna i denna auditorium, min mikrofon, dessa iPads och iPods som ni bär runt med er allt är en resultat av kumulativ kulturell adaption. 
Nu till många kommentatorer, kumulativ kulturell adaption, eller socialt inlärning, är jobbet utfört, slut på historien. 
Vår art kan göra saker, därför blomstrade vi på ett sätt som ingen annan art har. 
Faktum är, vi kan även göra "stuff of life" -- som jag just sa, alla saker omkring oss. 
Men faktum är, det visar sig att vid tiden omkring 200.000 år sedan, när vår art först uppstod och skaffade socialt inlärning, att detta var egentligen början på vår historia, inte slutet på vår historia. 
Därför att vårt förvärv av social inlärning skulle skapa en socialt och evolutionärt dilemma, den resolution som det är rättvist att säga, skulle avgöra inte bara den framtida inriktningen på vår psykologi, men den framtida inriktningen av hela världen. 
Och viktigast för detta, det talar om varför vi har språk. 
Anledningen till att dilemmat uppstod visar det sig att socialt inlärning är visuell stöld. 
Om jag kan lära mig genom att titta på dig, Jag kan stjäla dina bästa idéer, och jag kan dra nytta av dina ansträngningar, utan att behöva spendera lika mycket tid och energi som ni gjorde med att utveckla dem. 
Om jag kan se vilken drag du använder för att fånga en fisk, eller jag kan titta på hur du flagar bladet på din handyxa för att göra den bättre, eller om jag följer dig i hemlighet till ditt svampställe, jag kan dra nytta av dina kunskaper och visdom och färdigheter, och kanske även fånga en fisk innan du lyckas. 
Social inlärning verkligen är visuell stöld. 
Och i alla arter som förvärvade det, det skulle passa dig att gömma undan dina bästa idéer, ifall någon annan vill stjäla de från dig. 
Och så någon gång runt 200.000 år sedan, vår art ställs inför denna kris. 
Och vi har egentligen bara två alternativ för att hantera konflikterna som visuell stöld skulle medföra. 
En av dessa alternativ var att vi kunde har dragit oss tillbaka i små familjegrupper. 
För då fördelarna med våra idéer och kunskap skulle flöda till just vår släkt. 
Hade vi valt detta alternativ, omkring 200.000 år sedan, skulle vi förmodligen fortfarande leva som neandertalarna när vi först kom till Europa 40.000 år sedan. 
Och detta är för att i små grupper finns det färre idéer, finns färre innovationer. 
Och små grupper är mera utsatta för olyckor och otur. 
Så om vi hade valt den vägen, vår evolutionära väg skulle har lett in i skogen -- och blivit en kort en faktiskt. 
Det andra alternativet vi kunde har valt var att utveckla system för kommunikation som skulle tillåta oss att dela idéer och att samarbeta bland andra. 
Att välja det här alternativ skulle innebära att en mycket större fond av ackumulerad kunskap och visdom skulle bli tillgängliga för någon enskild än någonsin skulle uppstå i en enskild familj eller en enskild person på egen hand. 
tja, vi valde det andra alternativet, och språk som resultatet. 
Språk utvecklats för att lösa krisen av visuell stöld. 
Språk är en bit av social-teknik för att öka nyttan av samarbete -- för att nå överenskommelser, för att komma överens om affärstransaktioner och för att samordna våra aktiviteter. 
Och man kan se att, i ett samhälle under utveckling som började förvärva språk, att inte ha språket skulle vara som en fågel utan vingar. 
Precis som vingar öppnar denna sfär av luft för fåglar att utnyttja, språk öppnade upp området för samarbete för människor att utnyttja. 
Och vi tar detta helt för givet, eftersom vi är en art som är så hemma med språket. Men du måste inse att även de enklaste handlingar av utbyte som vi engagerar oss i är helt beroende av språk. 
Och för att se varför, överväg två scenarier från vår tidig evolution. 
Låtsas att du var verkligen bra på att tillverka pilspetsar, men du var hopplös på att göra pilskaft med styrfjädrarna fastsatta. 
Två andra personer du känner är väldigt bra på att tillverka pilskaften, men är hopplösa på att tillverka pilspetsar. 
Så vad du gör är -- en av dessa människor har inte riktigt tagit till sig språk än. 
Och låt oss låtsas att den andra är bra på språkkunskaper. 
Så vad du gör är en dag tar du en hög med pilspetsar, och går fram till den som inte kan prata så bra, och du lägger fram dina pilspetsar framför honom, hoppas att han förstår idén att du vill byta dina pilspetsar mot färdiga pilar. 
Men han ser på högen med pilspetsar, tror att de är en gåva, plockar upp de, ler och går därifrån. 
Nu springer du efter denna killen gestikulerande. 
Ett slagsmål följer och du blir knivhuggen med en av dina egna pilspetsar. 
Okej, spela nu upp den här scenen igen, och nu närmar du dig den som har språkkunskaper. 
Du sätter ner dina pilspetsar och säger, "Jag skulle vilja byta dessa för färdiga pilar. 
Jag delar med dig 50/50." Den andra säger, "Visst. Ser bra ut enligt mig. 
Vi gör det." 
Nu är jobbet gjort. 
När vi har språk, kan vi lägga våra idéer tillsammans och samarbeta för att ha ett välstånd som vi inte kunde ha innan vi fått den. 
Och det är därför vår art har blomstrat runt om i världen medan resten av djuren sitter bakom galler på zoo, tynande. 
Det är därför vi bygger rymdfärjor och katedraler när resten av världen stoppar pinnar i marken för att ta ut termiter. 
Okej, om denna syn på språket och dess värde i att lösa krisen visuella stöld är sant, alla arter som förskaffa sig det skulle uppvisa en explosion av kreativitet och välgång. 
och detta är exakt vad de arkeologiska rekord visar. 
Om du tittar på våra förfäder, neandertalare och homo erectus, våra närmaste släkt, de är begränsade till små regioner i världen. 
Men när vår art uppstod ungefär 200.000 år sedan, någon gång efter att vi gick snabbt ut ur Afrika och spred oss runt hela världen, ockuperande nästan varje livsmiljö på jorden. 
Nu medan andra arter är begränsade till platser som deras gener anpassade de till, med socialt lärande och språk, vi kunde förändra miljön att anpassas till våra behov. 
Och så blomstrade vi på ett sätt att inga andra djur har. 
Språk är verkligen den mest potenta drag som någonsin har utvecklats. 
Det är den värdefullaste drag vi har för att omvandla nya landområden och resurser till fler människor och deras gener än naturligt urval har någonsin skapat. 
Språk är verkligen rösten av våra gener. 
Dock genom att utveckla språket, gjorde vi något egendomligt, även bisarr. 
När vi spred ut oss över hela världen, utvecklade vi tusentals olika språk. 
För närvarande finns det cirka sju eller 8000 olika språk som talas på jorden. 
Nu skulle man kunna säga, ja, detta är bara naturligt. 
När vi skiljer oss åt, kommer naturligtvis våra språk att skilja sig. 
Men den verkliga pussel och ironi är att den största tätheten av olika språk på jorden hittar man där människor är mest tätt packade tillsammans. 
Om vi åker till ön Papua Nya Guinea, kan vi hitta ungefär 800 till 1000 distinkta mänskliga språk, olika mänskliga språk, talas enbart på denna ön. 
Det finns platser på den ön där man kan träffa på ett nytt språk varje två till tre miles. 
Nu, otroligt som detta låter, träffade jag en gång en Papua man, och jag frågade honom om detta skulle kunna vara sant. 
Och han sa till mig, "Äh nej. 
De är betydligt närmare varandra än så." 
Och det är sant; där finns platser på den ön där du kan träffa på ett nytt språk inom en mile. 
Och detta gäller även vissa avlägsna oceaniska öar. 
Och så verkar det som om vi använder vårt språk, inte bara för att samarbeta, men för att ringa in våra kooperativa grupper och att etablera identiteter, och kanske att skydda vår kunskap och visdom och färdigheter från avlyssning utifrån. 
Och vi vet detta därför att, när vi studerar olika språk grupper och associerar dessa med deras kulturer, ser vi att olika språk saktar ner flödet av idéer mellan grupperna. 
De bromsar flödet av teknik. 
Och även bromsar flödet av gener. 
Nu kan jag inte tala för dig, men det verkar vara fallet att vi inte har sex med människor vi inte kan tala med. 
(Skratt) Nu måste vi motverka det dock mot de bevis vi har hört att vi kan har haft ganska osmakliga genetiska dalliances med neandertalarna och Denisovans. 
(Skratt) Okej, denna tendens har vi, detta till synes naturliga tendens vi har, till isolering, till att hålla oss för oss själva, kraschar huvudet först in i vår moderna värld. 
Denna märkliga bilden är inte en karta över världen. 
Faktum är, det är en karta över Facebook vänskap länkar. 
Och när du ritar dessa vänskapslänkar av deras latitud och longitud, det bygger bokstavligen en världskarta. 
Vår moderna värld kommunicerar med sig själv och varandra mer än den har vid någon förfluten tid. 
Och denna kommunikation, dessa anslutningsmöjligheter runt hela världen, att globaliseringen nu ger upphov till en börda. 
Därför att dessa olika språk inför en barriär, som vi just har sett, till överföringen av varor och idéer och teknologi och visdom. 
Och de inför ett hinder för samarbete. 
Och ingenstans ser vi det klarare än i Europeiska Unionen, vars 27 medlemsländer talar 23 officiella språk. 
Den Europeisk Unionen spenderar nu över 1000.000.000 € per år på översättningar bland sina 23 officiella språk. 
Det är ungefär $1.45 miljarder dollar i enbart översättningskostnader. 
Tänk nu på det absurda i situationen. 
Om 27 individer från dessa 27 medlemsstater satt omkring bordet, talande sina 23 språk, några väldigt enkla matematik talar om för dig att du behöver en armé av 253 översättare att förutse alla parvisa möjligheter. 
Den Europeiska Unionen sysselsätter en fast personal av ungefär 2.500 översättare. 
Och i enbart 2007 -- och jag är säker på att det finns nyare siffror -- något i storleksordningen av 1.3 miljoner sidor blev översatta till engelska enbart. 
Och så om språk verkligen är lösningen på krisen med visuellt stöld, om språk verkligen är kanalen av vårt samarbete, teknologin som vår art erhöll att främja den fria rörligheten och utbytet av idéer, i vår moderna värld, ställs vi inför en fråga. 
Och den frågan är om i denna moderna, globaliserade värld vi kan verkligen ha råd att har alla dessa olika språk. 
För att uttrycka det så här, naturen känner inte till några andra omständigheter som funktionellt likvärdiga drag samexisterar. 
En av de driver alltid den andra till utrotning. 
Och vi ser detta i denna obevekliga marsch mot standardisering. 
Där finns många sätt att mäta detta -- väga detta och mäta deras längd -- men det metriska systemet vinner. 
Där finns många sätt att mäta tid, men en riktig bisarr system baserad på 60 som vi känner till som minuter och sekunder är nästan universal runt hela världen. 
Där finns många, många sätt att kopiera in CD eller DVD skivor, men dessa håller också på att standardiseras. 
Och du kan antagligen komma på många, många i din egen vardags liv. 
Och så vår moderna värld nu konfronterar oss med ett dilemma. 
Och det är dilemmat som denna Kinesisk man möter, vilkas språk talas av fler människor i världen än något annat enskilt språk, och ändå sitter han vid sin svarta tavla, och konverterar kinesiska fraser till engelska fraser. 
Och vad detta gör är att höjer möjligheten för oss att i en värld där vi vill främja samarbete och utbyte, och i en värld som kan vara beroende av mer än någonsin av samarbete för att upprätthålla och förbättra vår nivåer av välstånd, hans handlingar tyder på för oss kan det vara oundvikligt att vi måste konfrontera tanken att vårt öde är att vara en värld med ett språk. 
Tack. 
(Applåder) Matt Ridley: Mark, en fråga. 
Svante hittade den där FOXP2 gen, som verkar ha samband med språket, som delades även i samma form i Neandertalare som oss. 
Har vi någon aning hur vi kunde ha besegrat Neandertalarna om de också hade språk? 
Mark Pagel: Det är en mycket bra fråga. 
Så många av er kommer att känna igen idén att det finns en gen som heter FOXP2 som verkar vara inblandad på något sätt i den finmotorik som är förknippade med språk. 
Anledningen till att jag inte tror detta talar om för oss att Neandertalare hade språk är -- här är en enkel analogi: Ferraris är bilar som har motorer. 
Min bil har en motor, men det är inte en Ferrari. 
Nu en enkel svar på det är att enbart gener, alldeles själva, inte avgör resultatet av mycket komplicerade saker som språk. 
Vad vi vet om detta är att FOXP2 och Neandertalare är att de kan har haft finmotorisk kontroll av deras munnar -- vem vet. 
Men det talar inte nödvändigtvis om att de hade språk. 
MR: Tack så väldigt mycket. 
(Applåder) 

Planetsystem utanför vår egen är som fjärran städer vars blinkande ljus vi kan se, men dit kan vi inte ta oss. 
Men genom att studera dessa blinkande ljus, kan vi lära oss om hur stjärnor och planeter påverkar varandra till att bilda deras egna ekosystem och skapa miljöer som lämpar sig för liv. 
På denna bilden av Tokyos silhuett. Jag har gömt information från det modernaste rymdteleskopet för planetjakt, Kepleruppdraget. 
Kan ni se det? 
Där har vi det. 
Detta är bara en pytteliten del av himmelen som Kepler fixerar på, där den letar efter planeter genom att mäta ljuset från över 150,000 stjärnor, alla samtidigt, varje halvtimma, och mycket noggrant. 
Och det vi letar efter är den lilla ljusdämpningen som uppstår när en planet passerar framför en utav dessa stjärnor och hindrar lite av stjärnljuset att nå oss. 
På lite över två års arbete, har vi hittat över 1,200 potentialla nya planetsystem runt andra stjärnor. 
För att ge er lite perspektiv, de föregående två decennierna av letande, har vi bara känt till omkring 400 innan Kepler. 
När vi ser dessa små ljusdipp, kan vi bestämma ett antal saker. 
För det första kan vi fastställa att där finns en planet, men även hur stor planeten är och hur långt ifrån den befinner sig från sin moderstjärna. 
Detta avståndet är väldigt viktigt eftersom det säger oss hur mycket ljus planeten får totalt sett. 
Det avståndet och vetskapen om mängden ljus är viktigt, då det är lite som att du och jag sitter runt en lägereld. Du vill vara såpass nära lägerelden att du blir varm, men inte så nära att du grillas och bränner dig. 
Likväl, finns det mer att veta om moderstjärnan än bara hur mycket ljus man får totalt sett. 
Och jag ska berätta varför. 
Detta är vår stjärna. Detta är vår Sol. 
Det visas här i synligt ljus. 
Det är ljuset som du kan uppfatta med dina egna ögon. 
Du kommer märka att det nästan ser ut som den välkända gula bollen -- Solen som vi alla ritade när vi var barn. 
Men du kommer märka något annat, och det är att Solens ansikte har fräknar. 
Dessa fräknar kallas för solfläckar, och de är bara en utav yttringarna från Solens magnetiska fält. 
De orsakar även soljuset att skifta. 
Och vi kan mäta detta mycket, mycket exakt med Kepler och spåra inverkningarna. 
Dock är detta bara toppen av isberget. 
Om vi hade UV-ögon eller röntgenögon, hade vi verkligen kunnat se de dynamiska och dramatiska effekterna av vår sols magnetiska aktivitet -- det som händer på andra stjärnor också. 
Tänk att, även om det är molningt ute, händer dessa saker i skyn ovanför dig hela tiden. 
Så när vi vill veta om en planet är beboelig, om den kan vara lämpad för liv, vill vi inte bara veta hur mycket ljus den får eller hur varm den är, utan vi vill känna till dess rymdväder -- denna högenergistrålning, UV:n och röntgenstrålningen som skapats av dess stjärna och som badar den i detta bad av högenergistrålning. 
Och så kan vi verkligen undersöka planeter runt andra stjärnor lika detaljrikt som vi ser planeterna i vårt egna solsystem. 
Här visar jag Venus, Jorden och Mars -- tre planeter i vårt eget solsystem som har ungefär samma storlek, där endast en utav dem är en riktigt bra plats att bo på. 
Men det vi kan göra under tiden är att mäta ljuset från våra stjärnor och lära om detta förhållande mellan planeter och dess moderstjärnor att reda ut ledtrådar om vilka planeter som kan vara bra platser att leta efter liv i universum. 
Kepler kommer inte hitta en planet runt varje stjärna den tittar på. 
Men egentligen, varje mätning den gör är värdefull, därför att den lär oss om förhållandet mellan stjärnor och planeter, och att det i själva verket är stjärnljuset som gör det möjligt för bildandet av liv i universum. 
Trots att det är teleskopet Kepler, instrumentet som tittar, är det vi, livet, som söker. 
Tack. 
(Applåder) 

Några månader sedan kom en 40-årig kvinna in till akutmottagningen på ett sjukhus nära där jag bor och hon kom in helt förvirrad. 
Hennes blodtryck var oroväckande 230 över 170. 
Inom några få minuter utvecklade hon kardiogen chock. 
Hon återupplivades, stabiliserades skickades raskt över till CT precis bredvid akutrummet, för de var oroliga för blodproppar i lungan. 
Och CT:n avslöjade inga blodproppar i lungan, utan visade bilaterala, synliga, palperbara bröstmassor, brösttumörer, som hade spridit sig långt genom hela kroppen. 
Och det verkligt sorgliga var att om man kollade igenom hennes journaler hade hon undersökts på fyra eller fem andra sjukvårdsinsitutioner de föregående två åren. 
Fyra eller fem tillfällen att se bröstmassorna, känna på bröstmassan, ingripa vid ett mycket tidigare stadium än när vi träffade henne. 
Mina damer och herrar, detta är ingen ovanlig historia. 
Tyvärr händer det hela tiden. 
Jag skojar, men bara halvt, att om du kommer in till ett av våra sjukhus med en avsaknad lem, så kommer ingen tro dig tills de får en CT, MR eller ortopeduttalande. 
Jag är ingen maskinstormare. 
Jag undervisar på Stanford. 
Jag är en läkare som använder ledande teknologi. 
Men jag skulle vilja plädera för, i de kommande 17 minuterna, att när vi avkortar läkarundersökningen, när vi tenderar att beställa prover i stället för att prata med och undersöka patienten, missar vi inte bara enkla diagnoser som kan fastställas vid ett behandlingsbart, tidigt stadium, utan går miste om mycket mer än så. 
Vi går miste om en ritual. 
Vi går miste om en ritual som jag tror är förvandlande, översinnlig och ligger i patient-läkarrelationens hjärta. 
Det må vara en hädelse att säga detta på TED men jag skulle vilja introducera er för den viktigaste innovationen, enligt mig, inom medicin de kommande 10 åren, och det är makten i det mänskliga handlaget -- att beröra, att trösta, att diagnostisera och att behandla. 
Jag skulle vilja introducera er för den här personen vars bild ni kanske känner igen. 
Detta är Sir Arthur Conan Doyle. 
Då vi nu är i Edinburgh -- Conan Doyle är en stor favorit. 
Ni kanske inte känner till att Conan Doyle läste medicin här i Edinburgh, och att hans figur, Sherlock Holmes, inspirerades av Sir Joseph Bell. 
Joseph Bell var en alldeles särskild lärare av allt att döma. 
Och Conan Doyle, då han skrev om Bell, beskrev följande utbytet mellan Bell och hans studenter. 
Så föreställ nu Bell på öppenvårdsavdelningen, omringad av studenter, patienter som anmäler sig i akutrummet och registreras och tas in. 
Så kommer det in en kvinna med ett barn, och Conan Doyle beskriver följande utbytet. 
Kvinnan säger, "Godmorgon." 
Bell säger, "Hur var din färd över med färjan från Burntisland?" 
Hon säger, "Den var bra." 
Och han säger, "Vad har du gjort av det andra barnet?" 
Hon säger, "Jag lämnade honom hos min syster i Leith." 
Och han säger, "Och tog du genvägen nedför Inverleith Row för att komma hit till vårdcentralen?" 
Hon säger, "Det gjorde jag." 
Och han säger, "Arbetar du fortfarande på linoleumfabriken?" 
Och hon säger, "Det gör jag." 
Och då fortsätter Bell med att förklara för studenterna. 
Han säger, "Ni förstår, när hon sade, 'Godmorgon,' lade jag märke till hennes Fifeska dialekt, 
och närmaste färjan från Fife är från Burntisland 
så hon måste ha tagit färjan över. 
Ni ser att jackan hon bär på är för liten för barnet som är med henne och således påbörjade hon resan med två barn men släppte av en på vägen. 
Ni ser leran på hennes fotsulor. 
Sådan röd lera hittar man inte inom 16 mil från Edinburgh utom i de botaniska trädgårdarna, 
och således tog hon genvägen nedför Inverleith Row för att komma hit. 
Och slutligen har hon dermatit på fingrarna på hennes högra hand, en dermatit som enbart linoleumfabriksarbetarna i Burntisland har." 
Så när Bell faktiskt klär av patienten, börjar undersöka patienten, kan ni bara föreställa er hur mycket mer han lär se. 
Och som lärare i medicin, som studerande själv, blev jag mycket inspirerad av den historien. 
Men ni kanske inte inser att vår förmåga att se in i kroppen på detta enkla sätt, med våra sinnen, är relativt ny. 
Bilden jag visar er är på Leopold Auenbrugger som, sent 1700-tal, upptäckte perkussion. 
Och enligt sägen var Leopold Auenbrugger son till en värdshusvärd. 
Och hans far brukade gå ner i källaren för att knacka på sidorna på vintunnorna i syfte att lista ut hur mycket vin som var kvar och huruvida han behövde beställa mer. 
Så när Auenbrugger blev läkare började han göra likadant. 
Han började knacka på sina patienters bröstkorgar, på deras bukar. 
Och i princip allt vi vet om perkussion, som ni kan tänka på som dåtidens ultraljud -- organförstoring, vätska kring hjärtat, vätska i lungorna, bukförändringar -- allt detta beskrev han i detta underbara manuskript "Inventum Novum," "Ny Uppfinning," som skulle ha fallit i glömska om det inte vore för denna läkaren, Corvisart, en känd fransk läkare -- känd enbart eftersom han var läkare till denna herren -- Corvisart återpopulariserade och återintroducerade verket. 
Och det följdes ett eller två år senare av Laennecs upptäckt av stetoskopet. 
Laennec, sägs det, gick på gatorna i Paris och såg två barn som lekte med en pinne. 
Det ena krafsade på ena änden av pinnen, det andra barnet lyssnade på andra änden. 
Och Laennec tänkte att detta vore ett underbart sätt att lyssna på bröstkorgen eller på buken med något han kallade för "cylindern." 
Senare döpte han om den till stetoskopet. 
Och så föddes stetoskopet och auskultationen. 
Så inom några få år, sent 1800-tal, tidigt 1900-tal, helt plötsligt, hade barberarkirurgen gett vika för läkaren som försökte ställa en diagnos. 
Om ni minns, innan dess, oavsett vad som besvärade dig, gick du till barberarkirurgen som koppade dig, åderlät dig, renade dig. 
Och o ja, om du ville, klippte han dig -- kort på sidorna, långt där bak -- och drog ut din tand när han ändå höll på. 
Han gjorde inget försök till diagnos. 
Faktum är, som vissa av er kanske vet, att barberarskylten, med dess röda och vita ränder, representerar barberarkirurgens blodiga bandage och behållarna på vardera ände representerar kärlen i vilka blodet samlades. 
Men auskultationen och perkussionens ankomst representerade en djuplodande förändring, ett ögonblick när läkarna började titta inuti kroppen. 
Och just denna målning, tycker jag representerar höjdpunkten, toppen, av den kliniska eran. 
Detta är en väldigt känd målning: "Läkaren" av Luke Fildes. 
Luke Fildes fick i uppdrag att måla denna av Tate, som sedan grundade Tate Gallery. 
Och Tate bad Fildes att måla bilden av samhällelig betydelse. 
Och det är intressant att Fildes valde detta ämne. 
Fildes äldsta son, Philip, dog vid nio års ålder på julafton efter en tids sjukdom. 
Och Fildes var så tagen med läkaren som vakade vid sängkanten i två, tre nätter, att han bestämde sig för att försöka skildra läkaren i vår tid -- nästan som en hyllning till denna läkare. 
Och därmed målningen "Läkaren," en väldigt känd målning. 
Den har varit med i kalendrar, på frimärken i många olika länder. 
Jag har ofta undrat vad Fildes skulle ha gjort om han hade ombetts att måla denna målning i den moderna eran, år 2011? 
Skulle han ha målat en datorskärm istället för patient? 
Jag har råkat lite illa ut i Silicon Valley när jag har sagt att patienten i sängen har nästan blivit en ikon för den riktiga patienten som finns i datorn. 
Jag har faktiskt myntat ett begrepp för väsenet i datorn. 
Jag kallar det för iPatient. 
iPatienten får jättebra vård över hela USA. 
Den riktiga patienten undrar ofta, var är allihopa? 
När kommer de komma förbi och förklara saker för mig? 
Vem är ansvarig? 
Det finns en verklig skillnad mellan patientens uppfattning och våra egna uppfattningar som läkare av den bästa vården. 
Jag vill visa er en bild på hur ronder såg ut när jag utbildades. 
Fokus var på patienten. 
Vi gick från säng till säng. Överläkaren var ansvarig. 
Alltför ofta nuförtiden ser ronder ut så här, där diskussionen sker i ett rum långt borta från patienten. 
Diskussionen handlar om bilder på en dator, data. 
Och den väsentliga biten som saknas är patienten. 
Jag har påverkats i mitt tankesätt av två anekdoter som jag vill dela med er. 
Den ena har att göra med en vän till mig som hade bröstcancer, hos vilken en liten brösttumör upptäcktes -- och som fick den borttagen i staden där jag bodde. 
Detta var när jag bodde i Texas. 
Och hon spenderade sedan mycket tid på att hitta den bästa cancerkliniken i världen för att få sin efterföljande vård. 
Och hon hittade stället och bestämde sig för att åka dit, gjorde det. 
Varför jag blev förvånad några månader senare över att se henne tillbaka i vår stad där hon fick sin efterföljande vård hos sin privata onkolog. 
Och jag tryckte på, och jag frågade henne, "Varför kom du tillbaka för att få din vård här?" 
Och hon drog sig för att berätta. 
Hon sade, "Cancerkliniken var underbar. 
Det var en vacker byggnad, med stor hall, betjänad parkering, ett piano som spelade sig självt, en concierge som följde en hit och dit. 
Men," sade hon, "de tog inte på mina bröst." 
Både du och jag kan nog hävda att de förmodligen inte behövde ta på hennes bröst. 
De hade ju scannat henne ut och in. 
De förstod hennes bröstcancer på en molekylär nivå -- de behövde inte ta på hennes bröst. 
Men för henne betydde det oerhört mycket. 
Det var tillräckligt för henne att ta beslutet att få sin efterföljande vård hos sin privata onkolog som, varje gång hon kom, undersökte båda brösten inklusive armhåleutskottet, undersökte henne i axillen noga, undersökte hennes hals, hennes ljumskar, gjorde en noggrann undersökning. 
Och för henne tydde det på den typen av uppmärksamhet hon behövde. 
Jag påverkades mycket av den anekdoten. 
Jag påverkades också av en annan upplevelse jag hade, också i Texas, innan jag flyttade till Stanford. 
Jag hade ett rykte om att vara intresserad av patienter med kroniskt trötthetssyndrom. 
Detta är inget rykte du ens skulle önska din värsta fiende. 
Jag säger detta eftersom dessa patienter är svåra. 
De har ofta avvisats av sina familjer, har haft dåliga erfarenheter med vården och de kommer till dig fullständigt beredda på att du kommer vara ännu en på en lång lista människor som kommer göra dem besvikna. 
Och jag lärde i ett väldigt tidigt skede med min första patient att jag inte kunde göra denna ytterst komplicerade patienten rättvisa med alla journaler den tog med sig och ett förstagångsbesök på 45 minuter. 
Det fanns bara inget sätt. 
Och om jag försökte, blev de besvikna. 
Så jag hittade en metod där jag erbjöd patienten att berätta sin historia under hela första besöket och jag försökte att inte avbryta. 
Vi vet att den genomsnittliga amerikanska läkaren avbryter sin patient inom 14 sekunder. 
Och om jag någonsin kommer till himlen kommer det vara för att jag höll tyst i 45 minuter och avbröt inte min patient. 
Sedan bokade jag den fysiska undersökningen två veckor därefter och när patient kom för undersökningen kunde jag göra en noggrann undersökning för jag hade inget annat att göra. 
Jag vill nog ändå påstå att jag gör en noggrann undersökning men eftersom hela besöket handlade nu om undersökningen kunde jag göra en utomordentligt noggrann undersökning. 
Och jag minns att min allra första patient i den serien fortsatte att berätta ännu mer under det som egentligen skulle vara undersökningsbesöket. 
Och jag påbörjade min ritual. 
Jag börjar alltid med pulsen, sedan undersöker jag händerna, sedan tittar jag på nagelbäddarna, sedan låter jag min hand glida upp till armveckslymfkörteln och jag är inne i min ritual. 
Och när min ritual hade påbörjats, började denna annars pratsamma patient tystna. 
Och jag minns att jag hade en väldigt kuslig känsla av att patienten och jag hade glidit tillbaka in i en primitiv ritual i vilken jag hade en roll och patienten hade en roll. 
Och när jag var färdig sade patienten till mig något vördnadsfullt, "Jag har aldrig undersökts på detta sätt." 
Om detta nu var sant vore det ett verkligt fördömande av vår hälso- och sjukvård för de hade mottagits på andra ställen. 
Jag fortsatte sedan med att berätta för patienten, när denna väl var påklädd, standardsakerna personen måste ha hört på andra institutioner som "Det är inte i ditt huvud. 
Detta är på riktigt. 
De goda nyheterna är att det inte är cancer, det är inte tuberkulos, det är inte coccidiomykos eller någon obskyr svampinfektion. 
De dåliga nyheterna är att vi vet inte riktigt vad orsaken är men här är vad du borde göra, här är vad vi borde göra." 
Och så skulle jag presentera alla standardbehandlingsalternativen som patienten hade hört om på andra ställen. 
Och jag kände alltid att om min patient slutade söka efter den magiska doktorn, den magiska behandlingen och började med mig på vägen mot välmående skulle det vara pga att jag hade förtjänat rättigheten att berätta dessa saker med stöd av undersökningen. 
Något viktigt hade framkommit i utbytet. 
Jag tog med detta till mina kollegor inom antropologi på Stanford och berättade samma historia för dem. 
Och de sade genast till mig, "Det du beskriver är en klassisk ritual." 
Och de fick mig att förstå att ritualer handlar om förvandling. 
Vi gifter oss, till exempel, med stor pompa och ståt och omkostnader för att markera vår avgång från ett liv i ensamhet och misär till ett i evig lycka. 
Jag förstår inte riktigt varför ni skrattar. 
Det var väl grundtanken, eller? 
Vi markerar maktöverlämningar med ritualer. 
Vi markerar bortgång med ritualer. 
Ritualer är hemskt viktiga. 
De handlar om förvandling. 
Och jag skulle vilja påstå för er att ritualen där en individ kommer till en annan och berättar saker för dem som de aldrig skulle berätta för sin präst eller rabbi för att sedan, otroligt nog, utöver det, klä av sig och tillåta sig vidröras -- jag skulle vilja påstå för er att det är en ritual av stor betydelse. 
Och om du fuskar med ritualen genom att inte klä av patienten, genom att lyssna med ditt stetoskop genom sjukhussärken, genom att inte göra en fullständig undersökning, har du förbigått möjligheten att sluta patient-läkarrelationen. 
Jag är författare och jag vill avsluta med att läsa ett kort stycke jag skrev som har väldigt mycket med den här situationen att göra. 
Jag är infektionsläkare och i början av HIV-eran, innan vi hade mediciner, hade jag hand om så många liknande situationer. 
Jag minns att varje gång jag gick mot en patients dödsbädd, vare sig på sjukhuset eller hemma, så minns jag min känsla av misslyckande -- känslan av jag vet inte vad jag skall säga, jag vet inte vad jag kan säga, jag vet inte vad jag borde göra. 
Och utav den känslan av misslyckande, minns jag, så undersökte jag alltid patienten. 
Jag drog ner ögonlocken. 
Jag tittade på tungan. 
Jag knackade på bröstkorgen. Jag lyssnade på hjärtat. 
Jag kände på buken. 
Jag minns så många patienter, deras namn tydliga på tungan ännu, deras ansikten fortfarande skarpa. 
Jag minns så många stora, ihåliga, plågade ögon som stirrade upp på mig medan jag utförde denna ritual 
Och sedan nästa dag kom jag och gjorde det igen. 
Och jag ville läsa detta slutstycket för er om en av patienterna. 
"Jag minns en patient som var vid det laget knappt mer än ett skelett innesluten i en krympande hud, oförmögen att prata, med munnen ingrodd med candida som var resistent mot de vanliga medicinerna. 
När han såg mig i vad som visade sig vara hans sista timmar på denna jord rörde sig hans händer ytterst långsamt. 
Och medan jag undrade vad han höll på med tog sig hans pinnfingrar upp till hans pyjamasskjorta, fumlandes med knapparna. 
Jag insåg att han ville blottlägga sin utmärglade bröstkorg för mig. 
Det var en gåva, en inbjudan. 
Jag tackade inte nej. 
Jag knackade. Jag palperade. Jag lyssnade på bröstkorgen. 
Jag tror säkert att han visste vid det laget att det var viktigt för mig precis som det var nödvändigt för honom. 
Ingen av oss kunde hoppa över denna ritual som hade inget att göra med att upptäcka rassel i lungorna eller att hitta hjärtsviktens kännetecknande galopprytm. 
Nej, denna ritual handlade om det enda budskapet läkare har behövt förmedla till sina patienter. 
Även om, Gud vet att på senaste, i vår högmod, verkar vi ha glidit bort. 
Vi verkar ha glömt -- som om, i kunskapsexplosionen, med hela det mänskliga genomet kartlagt vid våra fötter, vi vaggas in i ouppmärksamhet och glömmer att ritualen är katarsisk för läkaren, nödvändig för patienten -- vi glömmer att ritualen har mening och ett alldeles särskilt budskap att förmedla till patienten. 
Och budskapet, som jag inte helt förstod då, även medan jag förmedlade det, och som jag förstår bättre nu är detta: jag kommer alltid, alltid, alltid vara där. 
Jag kommer ta dig igenom detta. 
Jag kommer aldrig överge dig. 
Jag kommer var med dig till slutet." 
Tack så mycket. 
(Applåder) 

Om du gör det rätt ska det låta som: TICK-tat, TICK-tat, TICK-tat, TICK-tat, TICK-tat, TICK-tat. 
Om du gör det fel, låter det som: Tick-TAT, tick-TAT, tick-TAT 
[Liten grej. Stor idé.] [Kyra Gaunt om hopprep] Hopprepet är ett så enkelt föremål. 
Det kan vara gjort av rep, klädlina, snöre. 
Det är snurrat. (Skratt) Jag är inte säker på hur det beskrivs. 
Det som är viktigt är att det har en viss vikt, och att det har ett sorts piskande ljud. 
Det är inte säkert vad hopprepets ursprung är. 
Där finns lite bevis att det började i forna Egypten, Fenicien och det kom högst troligt till Nordamerika via holländska nybyggare. 
Repet blev en stor grej när kvinnors kläder blev mer lämpliga och långbyxorna kom till. 
Och då, kunde flickor hoppa rep för att deras kjolar inte fastnade i repet. 
Privatlärare använde det för att lära sina elever. 
Även tidigare förslavade afrikanska barn i södern före inbördeskriget hoppade också rep. 
Under 1950-talet i Harlem, Bronx, Brooklyn, Queens kunde man se massor av flickor som lekte med rep på trottoarerna. 
Ibland kunde de ta ihop två rep och veva dem som ett rep tillsammans men man kunde också dela på dem och veva dem som en visp mot varandra. 
Hopprepet var som en stadig tidslinje - tick, tick, tick, tick - som man kan lägga till rim och rytmer och ramsor. 
Repen skapade ett utrymme där vi kunde bidra till något som var mycket större än vårt bostadsområde. 
Dubbelrep är kvar som en stark symbol av kultur och identitet för svarta kvinnor. 
Från 1950-talet till 1970-talet skulle inte tjejer delta i sporter. 
Pojkar spelade baseball, basket och amerikansk fotboll, och tjejer tilläts inte. 
Mycket har hänt, men på den tiden, bestämde tjejerna över lekplatsen. 
De såg till att pojkarna inte var en del av det. 
Det är deras "girl-power"-område. 
Det är där de får skina. 
Men det är också för pojkar, för att pojkarna hörde dem, vilket är varför jag tror att många hip-hop artister tog saker från vad de hörde i svarta tjejers ramsor. 
(Ropar).. kall, tjock milkshake visa att du kan vända Filet-O-Fish, Quarter Pounder, pommes, iskall, tjock, milkshake agera som att du kan hoppa. 
Varför "Country Grammar" av Nelly blev en Grammisbelönad singel var för att folk redan kände till (Sjunger på engelska) Det är början av "Down down, baby, down down the roller coaster, sweet, sweet baby, I'll never let you go." 
Alla som växte upp i ett bostadsområde med svarta kände till den musiken. 
Och då var det en färdiggjord hit. 
Leken med dubbelrepen hjälpte till att upprätthålla dessa sånger och hjälpte att upprätthålla ramsorna och rörelserna som hörde till dem, vilket var väldigt naturligt för vad jag kallar "kinetisk oralitet" ord från munnen och ord från kroppen. 
Det är en grej som ärvs av varje generation. 
På något sätt är repet den sak som hjälper att bära det. 
Man behöver någon grej som bär minnet med sig. 
Ett hopprep kan man använda för många olika saker. 
Det korsar kulturer. 
Jag tror att det har bestått för att folk behöver röra på sig. 
Jag tror att ibland kan de enklaste ting generera de mest kreativa användningar. 

Det finns inga dåliga knappar, bara dåliga människor. 
Hur låter det? 
Okej? [Små saker.] [Stora idéer.] [Isaac Mizrahi om knappen.] Ingen vet vem som uppfann knappen. 
Den kan ha dykt upp så tidigt som 2 000 år före vår tideräkning. 
Först var den bara dekorativ, något vackert som syddes fast på kläderna. 
3 000 år senare uppfann någon äntligen knapphålet och plötsligt blev knappar användbara. 
Knappen och knapphålet är en så bra uppfinning. 
Knappen glider inte bara genom hålet utan faller också på plats så att den sitter säkert och inte går upp. 
Knappens utformning har inte förändrats så mycket sedan medeltiden. 
Designen är en av de mest hållbara i världshistorien. 
Jag tycker bäst om de runda knapparna. 
Antingen är de välvda med en liten ögla på baksidan eller också runda, med eller utan kant, och två eller fyra hål. 
Knapphålet är nästan viktigare än knappen. 
Man räknar ut storleken så här: Knappens diameter plus knappens tjocklek plus lite extra. 
Innan knappen fanns var kläderna större, mer oformliga, ock folk ålade sig in i dem eller lindade tyget om sig. 
Men sedan blev modet mer kroppsformat när vi upptäckte knappens användningsområden. 
En gång i tiden var det enda sättet att få kläderna att forma sig efter kroppen. 
Jag tror att anledningen till att knappen överlevt så länge är att den faktiskt fungerar för att hålla ihop kläderna. 
Dragkedjor går sönder. Kardborrband låter och slits ut efter ett tag. 
Om en knapp faller av syr man bara fast den igen. 
Knappen är helt enkelt där för att stanna. 
Det är inte bara världens enklaste design utan också ett fantastiskt trenduttryck. 
När jag var liten stickade mamma en jättefin tröja åt mig. 
Jag tyckte inte om den. 
Men så hittade jag några knappar och så fort de sytts fast på tröjan älskade jag den. 
Om du inte har bra smak och har svårt att välja knapp, låt någon annan göra det. 
Jag menar det verkligen. 

Vad finns i lådan? 
Vad än det är, så måste det vara rätt viktig eftersom jag har rest med det, förflyttat det från lägenhet, till lägenhet, till lägenhet. 
(Skratt) (Applåder) Låter det bekant? 
Visste ni att vi amerikaner har ungegär tre gånger så mycket utrymme som vi hade för 50 år sen? 
Tre gånger. 
Så man kunde tro, att med allt detta extra utrymme så skulle vi ha gott om plats för alla våra saker. 
Icke. 
Det har kommit en ny industri till stan, en 22 miljarder-dollar, 200 miljoner kvadratmeter stor industri: den privata lagerhålllningsindustrin. 
Så vi har tre gånger så stort utrymme, men vi har blivit så goda shoppare. att vi behöver än mer utrymme. 
Så vart leder det här? 
Till mängder av kreditskulder stora avtryck i miljön, och kanske, inte slumpmässigt till att våra lyckonivåer har fallit under de samma 50 åren. 
Men jag är här för att antyda att det finns ett bättre sätt, att mindre faktiskt motsvarar mer. 
Jag slår vad om att de flesta av oss någon gång upplevt glädjen av mindre: på college -- i studentkorridoren på resan -- i ett hotellrum campandes -- sätt upp i det närmaste ingenting, kanske en båt. 
Vad än det var för dit, slår jag vad om att de, bland annat gav dig lite större frihet. lite mer tid. 
Så jag tänker antyda att färre saker och mindre utrymme leder till ett mindre avtryck, 
Det är faktiskt ett fantastiskt sätt att spara pengar. 
Och det kommer att leda till större frihetskänsla i livet. 
Så jag påbörjade ett projekt som heter Life Edited på lifeedited.org för att ta det här samtalet vidare. och hitta fantastiska lösningar på det här området. 
Först: utrymmestesta min 39 kvadratmeters lägenhet på Manhattan tillsammans med Mutopo och Jovoto.com. 
Jag ville ha allt -- ett hemmakontor, plats för 10 gästers middag, plats för gäster, och min surfingutrustning. 
Med mer än 300 bidrag från över hela världen fick jag mitt eget lilla smyckeskrin. 
Genom att köpa utrymme på 39 kvadratmeter 
istället för 57, sparar jag omedelbart 200 tusen. 
Mindre utrymme kräver mindre utrustning -- spara mer pengar där, men gör också ett mindre avtryck. 
Och eftersom det verkligen är designat runt ett redigerat antal ägodelar -- mina favoritsaker -- och verkligen designat för mig, så är jag verkligen glad över att vara där. 
Så hur kan du leva litet? 
Tre utgångspunkter. 
Först och främst måste du redigera urskiljningslöst. 
Vi måste rensa vårt livs blodådror. 
Och den där skjortan som jag inte burit på år? 
Den är det tid för mig att släppa. 
Vi måste skära ner på överflödet i våra liv, och vi måste lära oss att reglera inflödet. 
Vi måste tänka efter innan vi köper. 
Fråga oss själva, "Kommer det där verkligen att göra mig lyckligare? 
På riktigt?" Självklart ska vi kunna köpa och äga fantastiska saker. 
Men vi vill ha saker som vi kommer att älska i åratal, inte bara saker. 
Nummer två, vårt nya mantra: litet innebär sexigt. 
Vi vill utnyttja utrymmet effektivt. 
Vi vill ha saker som är designade efter hur de är använda för det mesta, inte bara då och då. 
Varför ha en spis med sex plattor när du sällan använder tre? 
Så vi vill ha saker som ryms i varandra, vi vill ha saker som går att stapla, och vi vill ha digital teknik. 
Du kan ta ditt pappersarbete, böcker, filmer, och få dem att försvinna -- det är magi. 
Slutligen vill vi ha multifuktionsutrymmen och -möbler -- ett handfat kombinerat med en toalett, ett matbord som blir en säng -- samma utrymme, ett litet sidobord sträcks ut till att rymma 10. 
I det vinnande Life Edited konceptet visat här, kombinerar vi en flyttbar vägg, med föränderliga möbler för att få ut mycket av ytan. 
Titta på soffbordet -- det växer i höjd och bredd till att räcka till 10. 
Mitt kontor viks undan, och göms lätt. 
Min säng dyker upp ur väggen, med hjälp av två fingrar. 
Gäster? Flytta den flyttbara väggen, och få nedvikta gästsängar. 
Och förstås, min egen biograf. 
Så jag säger inte att vi alla måste leva på 39 kvadratmeter. 
Men överväg fördelarna med ett redigerat liv. 
Gå från 3000 till 2000, från 1500 till 1000. 
De flesta av oss, kanske alla, är rätt lyckliga i ett par dagar med ett par väskor, kanske ett litet utrymme, ett hotellrum. 
Så när ni kommer hem och går in genom ytterdörren, stanna upp en sekund och fråga er själva "Kunde jag må bra av lite livsredigering? 
Vad skulle ge mig lite större frihet? 
Kanske lite mer tid?" 
Vad finns i lådan? 
Det spelar faktiskt ingen roll. 
Jag vet att jag inte behöver det. 
Vad finns i din? 
Kanske, bara kanske, motsvarar mindre mer. 
Så låt oss göra plats för de bra sakerna. 
Tack. 
(Applåder) 

Vad pågår i den här bebisens huvud? 
Om du hade frågat folk detta för 30 år sedan, skulle de flesta, inklusive psykologer, svarat att det här barnet var irrationellt, ologiskt, egocentriskt – att han inte kunde ta in en annan människas perspektiv eller förstå orsak och verkan. 
Under de senaste 20 åren har utvecklingspsykologin helt ställt denna bild på ända. 
Så på vissa sätt anser vi att detta barns tänkande liknar tänkandet hos de mest lysande vetenskapsmän. 
Låt mig ge er ett exempel på detta. 
En sak som den här bebisen skulle kunna tänka på, en sak som skulle kunna pågå i hans huvud, är att försöka lista ut vad som pågår i det där andra barnets huvud. 
En av de svåraste saker som finns för oss är, trots allt, att försöka lista ut vad andra tänker och känner. 
Och det som kanske är svårast av allt är att förstå att vad andra tänker och känner faktiskt inte är precis vad vi känner och tänker. 
De som följer politiken vet hur svårt det är för vissa att förstå. 
Vi ville ta reda på om bebisar och små barn kan förstå denna viktiga sak om andra människor. 
Frågan är: Hur kan vi fråga dem? 
Bebisar kan ju som bekant inte prata och om du ber en treåring tala om för dig vad han tänker, kommer du få en lång medvetandeström till monolog om ponnyer och födelsedagar och sådana saker. 
Så hur bär vi oss åt för att fråga dem? 
Det visade sig att hemligheten var broccoli. 
Vad vi gjorde – jag och Betty Rapacholi, som då var en av mina studenter – var att ge bebisarna två skålar med mat: en skål med rå broccoli och en skål med mumsiga guldfisk-kex. 
Alla bebisarna, även i Berkley, tycker om kexen men inte den råa broccolin. 
(Skratt) Det Betty gjorde sen var att ta ett litet smakprov från varje skål 
och låtsas att hon antingen gillade det eller inte. 
Hälften av gångerna låtsades hon att hon gillade kexen men inte broccolin – precis som en bebis eller vilken vettig människa som helst. 
Men hälften av gångerna tog hon en liten bit broccoli och sa "Mmmmmm, broccoli! 
Jag smakade på broccolin. 
Mmmmm." Och sen tog hon några av kexen och sa, "Usch, vad äckligt, kex. 
Jag smakade på kexen. Usch! 
Äckligt!" Hon låtsades alltså som om att det hon gillade var precis motsatsen till det barnen gillade. 
Vi gjorde det här med 15-18 månader gamla bebisar. 
Sen sträckte hon ut handen och sa, "Kan jag få lite?" 
Så frågan är: Vad skulle barnet ge henne, det som de gillade eller det hon gillade? 
Och det häpnadsväckande var att 18 månader gamla bebisar, som precis lärt sig gå och prata, gav henne kexen om hon visat att hon gillade kexen, men broccolin om hon visat att hon gillade broccolin. 
De 15 månader gamla bebisarna stirrade, å andra sidan, länge på henne om hon låtsades som att hon gillade broccolin, som om de inte kunde förstå sig på det. 
Men efter att de stirrat ett tag gav de henne kexen, det som de trodde alla måste gilla. 
Det finns två anmärkningsvärda saker med detta. 
Det första är att dessa små, 18 månader gamla, bebisar redan upptäckt detta centrala faktum om den mänskliga naturen, att vi inte alltid vill samma saker. 
Och utöver detta kände de att de borde göra saker som hjälper andra att få det de vill ha. 
Men vad som är ännu mer anmärkningsvärt är att, eftersom de 15 månader gamla bebisarna inte gjorde detta, de 18 månader gamla bebisarna tycks ha lärt sig detta djupa faktum om den mänskliga naturen på de tre månader sedan de var 15 månader gamla. 
Så barn både kan och lär sig mer än vi någonsin kunnat tro. 
Och detta är bara en av hundratals studier som gjorts de senaste 20 åren som visat detta. 
Ni kanske ställer er frågan: Varför lär sig barn så mycket? 
Och hur är det möjligt för dem att lära sig så mycket på så kort tid? 
Jag menar, om man tittar på bebisar rent ytligt så verkar de ganska meningslösa. 
Och på många sätt är det faktiskt värre än meningslösa, eftersom vi måste lägga så mycket tid och energi på att bara hålla dem vid liv. 
Men om vi vänder oss till evolutionen för att få svar på frågan varför vi lägger så mycket tid på att ta hand om meningslösa bebisar, så visar det sig att det faktiskt finns ett svar. 
Om vi tittar på många olika sorters djur, olika arter, och inte bara på oss primater, utan även på andra däggdjur, fåglar, till och med pungdjur, såsom kängurur och vombater, så visar det sig att det finns ett samband mellan hur lång barndomstid olika arter har och hur stora deras hjärnor är i förhållande till deras kroppar och hur intelligenta och flexibla de är. 
Och typexemplen på detta faktum är de här fåglarna. 
På ena sidan har ni en Kortnäbbad kråka. 
Och kråkor och andra fåglar i släktet, såsom korpar, råkor o.s.v är väldigt intelligenta fåglar. 
I vissa hänseenden är de lika intelligenta som chimpanser. 
Detta är en fågel på omslaget av Science som lärt sig att använda ett verktyg för att få mat. 
På andra sidan har i vår vän tamhönan. 
Och hönor och ankor och gäss och kalkoner är egentligen dumma som tåget. 
De är väldigt bra på att picka frön, men inte särskilt bra på något annat. 
Det visar sig att ungarna till de Kortnäbbade kråkorna är flygfärdiga. 
De är beroende av att deras mammor släpper larver i deras små gap, i upp till två år, vilket är mycket lång tid i en fågels liv. 
Kycklingarna, däremot, mognar på ett par månader. 
Så deras uppväxttid är anledningen till att kråkorna hamnar på omslaget till Science och kycklingara hamnar i soppskålen. 
Det är någonting med den här långa uppväxttiden som verkar hänga samman med kunskap och inlärning. 
Vad kan vi då tänka oss för en förklaring till detta? 
Ja vissa djur, såsom hönan, verkar vara vackert anpassad till att göra en sak och göra den väl. 
De verkar vara vackert anpassade till att picka frön i en viss typ av miljö. 
Andra varelser, såsom kråkorna, är inte särskilt bra på något enstaka utan är väldigt bra på att lära sig olika miljöers villkor. 
Och vi människor befinner oss givetvis längst ut på denna del av spektrumet. 
Vi har långt mycket större hjärnor i förhållande till vår kroppsstorlek än något annat djur. 
Vi är smartare, vi är flexiblare, vi kan lära oss mer, vi överlever i mer olikartade miljöer, vi kom genom migration att täcka hela världen och beger oss till och med ut i rymden. 
Och våra bebisar och barn är beroende av oss mycket längre än någon annan arts ungar. 
Min son är 23. 
(Skratt) Och åtminstone tills de är 23 så pillar vi fortfarande in larver i deras små öppna munnar. 
OK, varför ser vi detta samband? 
En idé är att den här strategin, den här strategin för inlärning, är en mycket kraftfull strategi för att klara sig i världen, med den har en stor nackdel. 
Och den stora nackdelen är att du, tills du faktiskt genomgått all denna inlärning, kommer vara hjälplös. 
Så du vill inte att en mastodont kommer springandes mot dig medan du tänker för dig själv, "En slangbella eller ett spjut kanske skulle kunna hjälpa mig. 
Vilket skulle vara bäst?" Det är något du faktiskt vill veta innan mastodonten faktiskt dyker upp. 
Och sättet som evolutionen verkar ha löst det här problemet på är med en sorts arbetsuppdelning. 
So tanken är att vi har den här tidiga perioden då vi är helt skyddade. 
Vi behöver inte göra någonting. Allt vi behöver göra är att lära oss. 
Och sen, som vuxna, kan vi ta alla de där sakerna som vi lärde oss när vi var bebisar och barn och faktiskt använda dem för att göra saker ute i världen. 
Så ett sätt att tänka kring kring det är att bebisar och små barn är som uppdelningen mellan forskning och utveckling. 
De är de skyddade drömmarna som bara behöver gå omkring och ha bra ideer, och vi vuxna är produktion och marknadsföring. 
Vi måste ta alla de där idéerna vi hade som barn och använda oss av dem. 
Ett annat sätt att tänka kring det är att istället för att tänka på bebisar och barn som bristfälliga vuxna, så borde vi tänka att de bara befinner sig på ett annat utveklingssteg av samma art – ungefär som larver och fjärilar – med undantaget att de faktiskt är de fantastiska fjärilarna, som flyger fram och tillbaka i trädgården och utforskar, medan vi är larverna som kryper långsamt fram längs vår smala, vuxna väg. 
Om detta stämmer, om dessa bebisar designats för att lära sig – och denna evolutionsberättelse skulle säga att barn är till för att lära sig, det är det de är till för – då borde vi kunna förvänta oss att de har verkligt starka mekanismer för att lära sig saker. 
Och barnets hjärna verkar faktiskt vara den mest kraftfulla inlärningsdator på jorden. 
Riktiga datorer blir dock bättre och bättre. 
Och det har nyligen skett en revolution i vår förståelse kring maskininlärning. 
Och allt grundar sig på den här mannens idéer, pastor Thomas Bayes, som var statistiker och matematiker på 1700-talet. 
Det Bayes, i korthet, gjorde var att utveckla ett matematiskt sätt, genom att använda teorier från sannolikhetsläran att karakterisera och beskriva sättet som vetenskapsmän upptäcker mer om världen. 
Det vetenskapsmän gör är att de har en hypotes som de tror kanske är bra att utgå från. 
De ger sig ut och testar hypotesen mot bevisen. 
Bevisen får dem att ändra hypotesen. 
Sedan testar de den ny hypotesen, osv, osv. 
Det som Bayes visade var att det finns ett matematiskt sätt att göra detta på. 
Och den matematiken utgör kärnan i de bästa programmen för inlärning som vi har idag. 
Och för ungefär 10 år sedan så föreslog jag att barn kanske faktiskt gör samma sak. 
Så om du vill veta på vad som pågår bakom de här vackra, bruna ögonen, så tror jag att det ser ut ungefär så här. 
Det här är pastor Bayes anteckningsbok. 
Jag tror faktiskt de här bebisarna gör avancerade beräkningar med betingade sannolikheter som de utvärderar för att förstå hur världen fungerar. 
Okej, det kanske verkar ännu svårare att faktiskt visa. 
För när du frågar till och med vuxna om statistik ser de väldigt frågande ut. 
Hur kommer det sig att barn ägnar sig åt statistik? 
För att testa detta använde vi oss av en maskin vi har som vi kallar för "Blicket"-detektorn. 
Det är en låda som tänds och spelar musik när man lägger vissa saker på den men inte andra. 
Och genom att använda oss av den här enkla maskinen så har mitt labb och andra gjort ett stort antal studier som visar hur bra bebisar är på att lära sig saker om världen. 
Jag tänkte bara nämna en av de här studierna som vi gjorde tillsammans med Tumar Kushner, en av mina studenter. 
Om jag visade er den här detektorn så skulle ni förmodligen tänka att det man borde börja med för att få detektorn att reagera är att lägga en kloss på detektorn. 
Men i själva verket fungerar den här detektorn på ett lite konstigt sätt. 
För om man rör en kloss i luften ovanför detektorn, något man aldrig ens skulle få för sig att göra, så reagerar detektorn faktiskt två av tre gånger. 
Medan, om man gör det troliga, nämligen lägger klossen på detektorn så reagerar den bara två gånger av sex. 
Så den mer mindre troliga hypotesen har starkare evidens. 
Det ser ut som att röra klossen i luften ovanför detektorn är en effektivare strategi än den andra strategin. 
Så detta var precis vad vi gjorde; Vi gav fyraåringar detta mönster av evidens och vi bad dem helt enkelt att få detektorn att reagera. 
Och mycket riktigt så tog fyraåringarna till sig evidensen och rörde klossarna i luften ovanför detektorn. 
Det är två saker som är intressant med det här. 
Det första är, återigen, och kom ihåg att detta är fyraåringar. 
De har precis börjat lära sig räkna. 
Men utan att vara medvetna om det så utför de dessa tämligen avancerade beräkningar, som ger dem en mått på betingad sannolikhet. 
Det andra som är intressant är att de använder sig av evidensen för att skapa sig en idé, en hypotes om världen, som till att börja med inte verkar särskilt sannolik. 
Och i studier vi nyligen gjort i mitt labb, liknande studier har vi kunnat visa att fyraåringar faktiskt är bättre på att komma på en osannolik hypotes än vad vuxna är när vi ger dem exakt samma uppgift. 
Så i dessa fall använder sig barnen av statistik för att lära sig saker om världen men vetenskapsmän utför dessutom experiment, och vi ville se om barnen också utför experiment. 
När barn utför experiment så kallar vi det "göra alla möjliga saker" eller "leka". 
Och det har kommit en rad intressanta studier den senaste tiden som har visat att detta lekande faktiskt är ett slags experimentellt forskningsprogram. 
Här är en en från Cristine Legares lab. 
Det som Cristine gjorde var att använda våra "Blicket"-detektorer. 
Det hon gjorde var att visa barn att gula klossar fick detektorn att reagera medan röda inte gjorde det, och sen visade hon dem en avvikelse. 
Och det ni kommer se är att den här lille pojken går igenom fem hypoteser inom loppet av två minuter. 
(Video) Pojke: Om jag gör så här? 
Samma som på andra sidan. 
Alison Gopnik: Okej, så hans första hypotes stämde inte. 
(Skratt) Pojke: Den här började lysa, men inte den här. 
AG: Okej, där plockade han fram sin experimentanteckningsbok. 
Poje: Vad är det som gör att den här lyser? 
(Skratt) Jag vet inte. 
AG: Varje forskare känner igen den där uppgivenheten. 
(Skratt) Pojke: Aha, det är för att den här måste ligga så här, och den här måste ligga så här. 
AG: Okej, hypotes nummer två. 
Pojke: Det är därför. 
Åh! 
(Skratt) AG: Här är hans nästa idé. 
Han bad experimentledaren att göra detta, att försöka ställa den ena över den andra. 
Funkar inte heller. 
Pojke: Okej, för att ljuset når bara hit, inte hit. 
Okej, botten på den här lådan har elekticiteten in här men den här har inte elektricitet. 
AG: Okej, där har vi en fjärde hypotes. 
Pojke: Den lyser. 
Så när du tar fyra... 
Så när du tar fyra på den här för att få den att lysa och två på den här för att få den att lysa. 
AG: Okej, där har vi hans femte hypotes. 
Det där är en särskilt – det där var en särskilt söt och vältalig liten pojke, men det som Cristine upptäckte var att det här faktiskt är ett ganska typiskt exempel. 
Om du tittar på hur barn leker, när du ber dem förklara någonting, så är vad de gör i själva verket en rad experiment. 
Det här är faktiskt ganska typiskt för fyraåringar. 
Nå, hur är det att vara den här lilla varelsen? 
Hur är det att vara en av dessa fantastiska fjärilar som kan pröva fem hypoteser på två minuter? 
Ja, om du går tillbaka till de där psykologerna och filosoferna, skulle många av dem ha svarat att bebisar och unga barn knappt är medvetna, om de över huvud taget är medvetna. 
Och jag tror precis raka motsatsen är sant. 
Jag tror att bebisar och barn faktiskt är mer medvetna än vi vuxna. 
Det här är vad vi känner till om hur medvetenhet hos vuxna fungerar. 
Vuxnas uppmärksamhet och medvetande fungerar ungefär som en spotlight. 
Så det som händer för oss vuxna är att vi bestämmer att om något är relevant eller viktigt så ska vi vara uppmärksamma på det. 
Vårt medvetande om de saker som vi har för handen blir extremt klart och tydligt, men allt annat faller liksom i mörker. 
Och vi känner till och med till en del om hur hjärnan gör detta. 
Så det som händer när vi är uppmärksamma är att den prefrontala kortexen, den exekutiva delen av våra hjärnor, skickar en signal som gör en liten del av vår hjärna mycket mer flexibel, mer plastisk, bättre på inlärning, och stänger av aktiviteten i resten av våra hjärnor. 
Så vi har en väldigt fokuserad, ändamålsinriktad uppmärksamhet. 
Om vi tittar på bebisar och små barn, så ser vi något helt annat. 
Jag tror bebisar och små barn har ett medvetande som är mer som en lanterna, än som en spotlight. 
Så bebisar och små barn är väldigt dåliga på att begränsa sig till bara en sak. 
Men de är väldigt bra på att ta in stora mängder information från flera källor samtidigt. 
Och om du faktiskt tittar i deras hjärnor så ser du att de är sprängfyllda med neurotransmittorer som är ytterst bra på att skapa plasticitet och hjälpa inlärningen och de begränsande delarna har inte slagits på än. 
Så när vi säger att bebisar och små barn är dåliga på att vara uppmärksamma så menar vi egentligen att de är dåliga på att inte vara uppmärksamma. 
Så de är dåliga på att göra sig av med alla intressanta saker som skulle kunna lära dem någonting och bara se det som är viktigt. 
Det är den typen av uppmärksamhet, den typ av medvetande som vi skulle kunna vänta oss hos de där fantastiska fjärilarna som är som designade för att lära sig saker. 
Om vi vill försöka tänka ut ett sätt att få en smak den sortens medvetenhet som vuxna, så tror jag att det bästa sättet är att tänka på de fall då vi hamnar i en ny situation vi aldrig befunnit oss i förut – när vi blir kära i någon ny, eller när vi är i en ny stad för första gången. 
Och det som händer då är inte att vårt medvetande drar ihop sig, det expanderar, så att de där tre dagarna i Paris tycks oss mer fulla av medvetande och upplevelser än alla de månader vi spenderar hemma med att gå omkring, prata och gå på möten som zombies. 
Och förresten, det där kaffet, det där underbara kaffet som ni drack en våning ner, det härmar effekten som de där neurotransmittorerna har. 
Så, hur är det då att vara bebis? 
Det är som att vara kär medan du är i Paris för första gången efter att du druckit tre dubbla espresso. 
(Skratt) Det är ett fantastiskt sätt att vara, men det brukar sluta med att du gråtande vaknar upp klockan tre på natten. 
(Skratt) Det är bra att vara vuxen. 
Jag vill inte säga allt för mycket om hur underbara bebisar är. 
Det är bra att vara vuxen. 
Vi kan göra saker som att knyta våra skosnören och korsa gatan själva. 
Och det är klokt av oss att lägga så mycket energi på att få bebisar att tänka som vuxna gör. 
Men om det vi vill är att vara som de där fjärilarna, att ha öppna sinnen, öppet lärande, fantasi, kreativitet, innovation, i alla fall ibland, så borde vi försöka få vuxna att börja tänka mer som barn. 
(Applåder) 

Jag villl inte skrämma någon i det här rummet, men det har kommit till min kännedom att personen till höger om dig är en lögnare. 
(Skratt) Personen till vänster är också en lögnare. 
Och personen som sitter på just din stol är också en lögare. 
Vi är alla lögnare. 
Vad jag ska göra idag är att jag ska visa er vad forskningen säger om varför vi alla är lögnare, hur du kan se att någon ljuger. och varför du kanske skulle vilja anstränga dig och gå från att se tecknen på att någon ljuger till att leta efter sanningen, och slutligen till att bygga tillit. 
På tal om tillit, ända sedan jag skrev den här boken, "Liespotting" (Att se att någon ljuger), Är det ingen som vill träffa mig personligen längre, nej, nej, nej, nej. 
De säger "Det är okej, vi mejlar dig" 
(Skratt) Ingen vill ens ta en kopp kaffe med mig längre. 
Min man säger, "Älskling, bedrägeri? 
Kanske du kunde ha fokuserat på matlagning. Vad sägs om fransk matlagning?" 
Så innan jag börjar, vad jag ska göra är att jag ska förtydliga mitt mål för er, och det är inte att lära er en lek. 
De som lägger märke till lögner är inte där petnoga ungarna, de där ungarna längst bak i rummet som ropar, "Där fick jag dig allt! 
Ditt ögonbryn ryckte till. Din näsborre vidgades. 
Jag kollar på TV programmer 'Lie to me'. 
Jag ver att du ljuger." Nej, de som lägger märke till lögnare är beväpnade med vetenskaplig kunskap om hur man lägger märke till bedrägeri. 
De använder det för att få fram sanningen, och de gör vad mogna ledare gör varje dag; de har svåra samtal med svåra människor, ibland under väldigt jobbiga perioder. 
Och de börjar gå den stigen genom att acceptera ett viktigt påstående, och det påståendet är följande: Att ljuga är en handlig av samarbete. 
Tänk på det, en lögn har ingen som helst makt i att bara bli uttalad. 
Dess makt uppstår när någon annan går med på att tro på den. 
Så det kanske är jobbigt att höra, men så här det, om någon någon gång ljugit för dig, är det för att du gick med på att bli ljugen för. 
Sanning nummer ett om lögn: Lögn är ett samarbete. 
Alla lögner är inte skadliga. 
Ibland är vi villliga deltagare i bedrägeriet för social värdighets skull, kanske för att behålla en hemlighet hemlig som borde behållas hemlig. 
Vi säger, "Fin sång." 
"Älskling, du ser inte fet ut i den, nej." 
Eller säger vi, "Du vet, jag har just fiskat upp det mejlet från skräppostfoldern. 
Förlåt." 
Men det finns tillfällen då vi är ovilliga deltagare i bedrägeriet. 
Och det kan få dramatiska kostnader för oss. 
Förra året försvann 997 miljarder dollar i företagsbedrägerier bara i USA. 
Det är snäppet under en biljon dollar. 
Det är sju procent av omsättningen. 
Bedrägeri kan kosta miljarder. 
Tänk Enron, Madoff, inteckningskrisen. 
Eller i händelse av dubbelagenter och förrädare, som Robert Hanssen eller Aldrich Ames, kan lögner bedra vårt land, de kan äventyra vår säkerhet, de kan undergräva demokrati, de kan orsaka död av de som försvarar oss. 
Bedrägeri är faktiskt allvarliga saker. 
Det finns en bedragare, Henry Oberlander, han var en så effektiv bedragare att brittiska myndigheter säger att han kunde ha underminerat hela banksystemet i västvärlden. 
Och du hittar inte den här killen på Google; du hittar honom ingenstans. Han intervjuades en gång, och han sa följande. 
Han sa, "Lyssna, jag har en regel." 
Och det här var Henrys regel, han sa, 
"Se här, alla är beredda att ge dig någonting. 
Alla är beredda att ge dig någonting i utbyte för det som de hungrar efter." 
Och det är kärnan. 
Om du inte vill bli bedragen, måste du veta, Vad hungrar du efter? 
Och vi hatar liksom alla att erkänna det. 
Vi önskar att vi var bättre äkta män, bättre fruar, smartare, hade mer makt, var längre, rikare -- listan fortsätter. 
Lögnen är ett försök att överbrygga den klyftan, att koppla ihop våra önskningar och fantasier om vilka vi önskar att vi vore, hur vi önskar att vi vore med hur vi verkligen är. 
Och vi är verkligen villiga att fylla de där hålen i våra liv med lögner. 
Studier visar, att under en dag ljuger folk för dig någonstans mellan 10 och 200 gånger. 
Visst, många av lögnerna är vita. 
Men en annan studie visar, att främlingar ljög tre gånger under de första 10 minuterna av sitt möte med varandra. 
(Skratt) När vi först hör de här siffrorna, hoppar vi till. 
Vi blir förvånade över hur vanligt förekommande lögnen är. 
Vi är i huvudsak mot lögner 
Men om du tittar närmare på det, tätnar spänningen faktiskt. 
Vi ljuger mer för främlingar än för arbetskamrater. 
Extroverta människor ljuger mer än introverta 
Män ljuger åtta gånger oftare om sig själva än om andra. 
Kvinnor ljuger mer för att skydda andra människor. 
Om du tillhör ett genomsnittigt gift par, kommer du att ljuga för din partner i ett av 10 samspel. 
Nu kanske du tycker att det är dåligt. 
Om du är ogift, sjunker siffran till tre. 
Att ljuga är komplicerat. 
Det är en del av både privatlivet och arbetslivet. 
Vi är djupt ambivalenta inför sanningen. 
Vi tolkar den godtyckligt när behovet uppstår, ibland av goda skäl, andra gånger bara för att vi inte förstår luckorna i våra liv. 
Det är sanning nummer två om lögnen. 
Vi är emot att ljuga, Men i hemlighet är vi för det på sätt som vårt samhälle har sanktionerat i många århundranden. 
Lögnen är lika gammal som våra andetag. 
Den är en del av vår kultur, en del av vår historia. 
Tänk Dante, Shakespeare, Bibeln, kvällstidningarna. 
(Skratt) Lögnen har ett evolutionärt värde för oss som ras. 
Forskare har länge vetat att ju högre intelligens en ras har, ju större neocortex, ju större risk att arten är svekfull. 
Ni kanske minns Koko. 
Kommer någon ihåg gorillan Koko som undervisades i teckenspråk? 
Koko lärde sig att kommunicera med teckenspråk. 
Här är Koko med sin kattunge. 
Det är hennes söta, fluffiga lilla gosekatt. 
En gång gav Koko kattungen skulden för att ha rivit bort ett handfat från väggen. 
(Skratt) Vi är programmerade att bli flockledare. 
Det börjar rikigt, riktigt tidigt. 
Hur tidigt? 
Bäbisar låtsasgråter, pausar, väntar för att se vem som kommer och fortsätter sedan att gråta. 
Ettåringar lär sig att undanhålla saker. 
(Skratt) Tvååringar bluffar. 
Femåringar ljuger öppenhjärtligt. 
De manipulerar med hjälp av smicker. 
Nioåringar är mästare på att skyla över. 
När du börjar på högskolan, kommer du att ljuga för din mamma i ett av fem samspel. 
När vi kommer ut i yrkeslivet och ska förtjäna vårt uppehälle, kommer vi in i en värld som är översållad av skräppost, låtsasvänner i digitala medier, partisk media, påhittiga identitetstjuvar, Ponzibedrägerier i världsklass, en epedimi av bedrägerier. kortfattat, vad en författare kallar ett samhälle av post-sanning. 
Det har varit väldigt förvirrande under en lång tid nu. 
Vad gör du? 
Det finns åtgärder att vidta för att navigera genom träsket. 
Tränade lögnletare hittar sanningen i 90% av fallen. 
Resten av oss, vi har bara 54% rätt. 
Varför är det så lätt att lära sig? 
Det finns bra lögnare och det finns dåliga lögnare. 
Det finns inga originella lögnare. Vi gör alla samma misstag. 
Vi använder alla samma tekniker. 
Så vad jag ska göra är att visa er två bedrägerimönster. 
Och sedan ska vi titta på de viktigaste punkterna och se om vi själva kan hitta dem. Vi ska börja med talet. 
Bill Clinton: Jag vill att du ska lyssna på mig. 
Jag ska säga det här igen. 
Jag hade inget sexuellt förhållande med den kvinnan, Miss Lewinsky. 
Jag bad aldrig någon att ljuga, inte en enda gång, aldrig. 
Och de här anklagelserna är falska. 
Och nu behöver jag gå tillbaka till mitt arbete för det amerikanska folket. 
Tack. 
Pamela Meyer: Okej, vilka skvallertecken såg vi? 
Först hörde vi vad som kallas ett icke-sammandraget förnekande. 
Studier visar att människor som är överdrivna i sitt förnekande tillgriper formellt hellre än ledigt språk. 
Vi hörde även distansierande språk: "den där kvinnan". 
Vi vet att lögnare omedvetet distansierar sig själva från sitt subjekt med hjälp av sitt språk. 
Om nu Bill Clinton hade sagt, "Ärligt talat..." 
eller Richard Nixons favorit, "I all uppriktighet..." 
hade det varit ett säkert tecken för alla lögnletare vet att kvalificerande språk, som det kallas, kvalificerande språk som det, gör det ännu mindre trovärdigt. 
Om han nu hade upprepat frågan i sin helhet, eller om han hade kryddat redogörelsen med lite för många detaljer -- och vi är alla glada att han inte gjorde det -- hade han gjort sig själv ännu mindre trovärdig. 
Freud hade rätt. 
Freud sa att det är mer än språket som ligger bakom: "Ingen dödlig kan behålla en hemlighet. 
Om hans läppar är tysta, pladdrar han med sina fingertoppar." 
Och vi gör det alla, oavsett hur mycket makt vi har. 
Vi pladdrar alla med våra fingertoppar. 
Jag ska visa er Dominique Strauss-Kahn med Obama som pladdrar med sina fingertoppar. 
(Skratt) Det här för oss fram till nästa mönster som är kroppsspråk. 
Det här är vad du måste göra med kroppsspråk. 
Du måste verkligen kasta ut dina förutfattade meningar genom dörren. 
Låt vetenskapen dämpa din kunskap lite. 
För vi tror alla att lögnare skruvar nervöst på sig hela tiden. 
Men vet ni vad, de förvandlar sina överkroppar till is när de ljuger. 
Vi tror att lögnare inte ser dig i ögonen. 
Men vet ni vad, de ser dig i ögonen lite för mycket bara för att väga upp för den myten. 
Vi tror att värme och leenden förmedlar ärlighet, uppriktighet. 
Men en vältränad lögnletare ser ett låtsasleende på långt håll. 
Ser ni alla det här falska leendet? 
Du kan medvetet dra samman musklerna i dina kinder. 
Men det riktiga leendet sitter i ögonen, kråkfötterna vid ögonen. 
De kan inte medvetet dras ihop. speciellt om du använt för mycket botox. 
Använd inte för mycket Botox; ingen kommer att tro att du är ärlig. 
Nu ska vi titta på de viktiga områdena. 
Kan du tala om för mig vad som händer i ett samtal? 
Kan du börja hitta de viktigaste områdena för att se avvikelserna mellan någons ord och någons handlingar? 
Jag vet att det verkar uppenbart, men när du har en konversation men någon du misstänker för svek, är attityd den avlägset mest förbisedda men talande indikatorn. 
En ärlig person kommer att vara samarbetsvillig. 
De kommer att visa att de är på din sida. 
De kommer att vara entusiastiska. 
De kommer att vara villiga och hjälpfulla för att hjälpa dig att hitta sanningen. 
De kommer att vara villiga att komma med idéer, föreslå misstänkta, ge dig detaljer. 
De kommer att säga, "Du, kanske var det där killarna på lönekontoret som förfalskade checkarna." 
De kommer att bli som galna om de känner att de har blivit orättvist anklagade alltigenom hela intervjun, inte bara stundtals; de kommer att vara som galna alltigenom hela intervjun. Och om du frågar någon som är ärlig 
vad som borde hända med vem det nu var som förfalskade de där checkarna är det mycket större chans att en ärlig person rekommenderar ett strängt straff hellre än ett skonsamt. 
Låt oss nu säga att du har exakt samma konversation med någon som är oärlig. 
Den personen kanske är tillbakadragen, tittar ner, sänker rösten, pausar, hoppar lite fram och tillbaka. 
Be en oärlig person att berätta sin historia, och de kommer att krydda den med alldeles för många detaljer på alla möjliga ovidkommande ställen. 
Och så kommer de att berätta sin historia i strikt kronologisk ordning. 
Och vad en erfaren förhörsledare gör är att på ett väldigt raffinerat sätt under flera timmars tid, be den personen att berätta sin berättelse baklänges, och kommer sedan att få se dem våndas, och hålla uppskt över vilka frågor som producerar mest bedrägligt beteende. 
Varför gör de det? Vi gör alla samma sak. 
Vi tränar in vad vi ska säga, men vi tränar sällan in våra gester. 
Vi säger "ja", men skakar huvudet "nej". 
Vi berättar väldigt övertygande historier, men rycker lite på axlarna. 
Vi begår fruktansvärda brott, och ler lite åt förtjusningen över att komma undan. 
Det leendet är känt i branschen som "bedragar-behag" 
Och vi kommer att få se det i flera filmer nu, Men innan vi börjar -- för er som inte känner till honom, det här är presidentkandidaten John Edwards som chockerade Amerika genom att bli far till ett utomäktenskapligt barn. 
Vi kommer att få se honom prata om att ta ett faderskapstest. 
Se nu om ni kan lägga märke till hur han säger "ja" medan han skakar huvudet "nej," och rycker lätt på axlarna. 
(Video) John Edwards: Jag ska gladeligen ta ett test. 
Jag vet att det inte är möjligt att det här barnet skulle kunna vara mitt, på grund av händelsernas tidpunkt. 
Så jag vet att det inte är möjligt. 
Jag tar gladeligen ett faderskapstest, och skulle vara glad att se det hända. 
Intervjuare: Ska du göra det snart? Finns det någon -- JE: Vet du, jag är bara ena sidan. Jag är bara ena sidan av testet. 
Men jag skulle gladeligen ta ett. 
PM: Okej, de där skakningarna på huvudet är mycket enklare att lägga märke till. när du väl letar efter dem. Det kommer att finnas tillfällen 
när någon gör ett ansiktsuttryck medan han döljer ett annat som snabbt liksom läcker igenom. 
Mördare är kända för att läcka sorg. 
Om ditt företag slås samman med ett annat kanske din nya kollega skakar din hand, firar, äter middag med dig och sedan läcker ett ilkset uttryck. 
Och vi kommer inte alla att bli experter på ansiktsuttryck över en natt här, men det finns ett som jag kan lära er som är väldigt farligt, och det är lätt att lära sig, och det är uttrycket för förakt. 
Med ilska har du två människor på en rättvis spelplan. 
Det finns fortfarande ett ganska hälsosamt förhållande. 
Men när ilska förvandlas till förakt, har du blivit avfärdad. 
Det är förknippat med moralisk överlägsenhet. 
Och av den anledningen är det väldigt, väldigt svårt att återhämta sig från. 
Så här ser det ut. 
Det utmärkande draget är att läppens ände dras upp och in. 
Det är det enda asymmetriska uttrycket. 
Och i närvaron av förakt, vare sig det åtföljs av bedrägeri eller inte -- och det gör det inte alltid -- se åt ett annat håll, gå i en annan riktning, tänk över överenskommelsen, säg, "Nej tack, jag kommer inte in för en sängfösare. 
Tack." Vetenskapen har lagt märke till många, många fler indikatorer. 
Vi vet, till exempel, vi vet att lögnare ändrar sin blinkningshastighet, pekar med fötterna mot en utgång. 
De kommer att använda saker som barriärer och hålla dem mellan sig själva och intervjuaren. 
De kommer att ändra ton på sin röst ofta pratar de i ett lägre tonläge. 
Så här är det. 
De här beteendena är bara beteenden. 
De är inte bevis på bedrägeri. 
De är röda flaggor. 
Vi är mänskliga varelser. 
Vi gör yviga bedrägliga gester dagarna i ända. 
De betyder ingenting i sig själva. 
Men när du ser dem i grupp, är det din signal. 
Titta, lyssna, undersök, ställ lite svåra frågor, ta dig ur det bekväma kunskapsläget, gå in i nyfikenhetsläge, ställ fler frågor, ha lite värdighet, behandla personen du talar till med samförstånd. 
Försök inte att vara som de där människorna i TV-serierna, som pucklar på sin undersåtar till underkastelse. Var inte för aggresiv, det fungerar inte. 
Vi har pratat lite om hur man talar med någon som ljuger och hur man lägger märke till en lögn. 
Och som jag lovade ska vi nu titta på hur sanningen ser ut. 
Men jag ska visa er två filmer, två mammor -- en ljuger, en talar sanning. 
Och de här hittades av forskaren David Matsumoto i Kalifornie.n 
Och jag tycker att de är ett utmärkt exempel på hur sanningen ser ut. 
Den här mamman, Diane Downs, sköt sina barn på nära håll, körde dem till sjukhuset medan de blödde ner hela bilen, hävdade att en tunnhårig främling gjorde det. 
Och du kommer att få se i filmen, att hon inte ens kan låtsas vara en våndande mor. 
Vad du vill leta efter här är en otrolig avvikelse mellan de fruktansvärda händelserna hon beskriver och hennes väldigt, väldigt lugna uppförande. 
Och om du tittar noga, kan du se hennes "bedragar-behag" 
Diane Downs: På kvällen när jag sluter mina ögon, kan jag se hur Christie sträckte ut handen mot mig när jag körde, och blodet bara rann från hennes mun. 
Och det --kanske kommer det också att blekna med tiden -- men jag tror inte det. 
Det är det jobbigaste. 
PM: Nu kommer jag att visa er en film av en mor som sörjer på riktigt, Erin Runnion, när hon i rätten konfronerar mannen som torterade och mördade hennes dotter. 
Här kommer du inte att få se någon falsk känsla, bara det äkta uttrycket av en mors vånda. 
(Video) Erin Runnion: Jag skrev det här uttalandet på den tredje årsdagen av kvällen då du tog min älskling, och du skadade henne, och du krossade henne, du skrämde henne tills hennes hjärtade slutade att slå. 
Och hon kämpade, och jag vet att hon kämpade. 
Men jag vet att hon tittade på dig med sina fantastiska bruna ögon och du ville ändå döda henne. 
Och jag förstår det inte, och jag kommer aldrig att förstå det. 
PM: Det finns inget tvivel om äktheten i de känslorna. 
Teknologin kring hur sanningen ser ut gör framsteg. 
Vi vet till exempel att vi nu har specialiserade mätare av ögonrörelser och infraröda hjärnscanners, MRIs som kan avkoda signaler som våra kroppar sänder ut när vi försöker använda bedrägligt beteende. 
Och de här teknikerna kommer att marknadsföras till oss alla som patentlösningar för att upptäcka bedrägeri, och någon dag kommer de att vara otroligt hjälpsamma. 
Men under tiden måste du fråga dig själv: Vem vill du ha på din sida under mötet, någon som står på din sida i att försöka få fram sanningen eller någon kille som kommer att dra en 200-kilos EEG genom dörren. 
Lögnletare förlitar sig på mänskliga verktyg. 
De vet, som någon sa, "Karaktär är den du är i mörkret." 
Och vad som är ganska intressant är att idag har vi så lite mörker. 
Vår värld är upplyst 24 timmar om dygnet. 
Den är transparent med bloggar och sociala nätverk som sprider sorlet av en helt ny generation av människor som har gjort valet att leva sina liv offentligt. 
Det är en mycket mer högljudd värld. 
Så en utmaning vi har är att minnas, att dela med sig för mycket, det är inte ärligt. 
Vårt maniska tweetande och sms:ande kan göra oss blinda för det faktum att nyanserna i mänsklig anständighet - karaktärsdraget integritet - är fortfarande det som spelar roll, kommer alltid att vara det som spelar roll. 
Så i den här mycket bullrigare världen, kanske det är vettigt för oss att vara bara lite mer tydliga med vår moralkodex. 
När du kombinerar vetenskapen bakom att känna igen bedrägeri men konsten att titta, lyssna, befriar du dig dig från att samarbeta i en lögn. 
Du påbörjar resan mot att bli bara lite mer tydlig, eftersom du signalerar till alla omkring dig, du säger., "Hallå, min värld, vår värld, ska vara en ärlig värld. 
Min värld ska vara en värld där sanning förstärks och falskhet erkänns och marginaliseras." 
Och när du gör det, börjar grunden runt dig att förändras bara lite. 
Och det är sanningen. 
Tack. (Applåder) 

Människor har länge fascinerats av den mänskliga hjärnan. 
Vi har beskrivit den, vi har tecknat den, och vi har kartlagt den. 
Precis som med de fysiska kartorna över vår värld som i stor utsträckning influerats av teknologi – tänk på Google Maps, tänk på GPS – så håller nu samma sak på att hända inom hjärnkartläggningen. Verklig förändring. 
Så låt oss titta lite på hjärnan. 
När de för första gången ser en färsk mänsklig hjärna säger de flesta: "Det ser inte ut som det brukar när någon visar en en hjärna." 
Vad man vanligtvis får se är då en stelnad hjärna. 
Den är grå. Och det här yttre lagret, det är vaskulaturen, som är fantastisk, runt en mänsklig hjärna. 
Detta är blodkärlen. 
20 procent av syret som kommer från dina lungor, 20 procent av blodet som pumpas från ditt hjärta, underhåller detta enda organ. 
Ett organ som, om du håller ihop två knytna nävar, bara är lite större än dessa två nävar. 
Ungefär på slutet av 1900-talet förstod forskare att de kunde följa blodflödet för att kartlägga, utan att orsaka skada, var aktiviteten fanns i den mänskliga hjärnan. 
Så de kan till exempel undersöka detta i hjärnans bakre del viken just nu snurrar förbi. 
Här är lillhjärnan: den håller dig upprätt just nu. 
Den hjälper mig att stå upp. Den är inblandad i koordinerade rörelser. 
På sidan här har vi temporalloben. 
I detta område sker grundläggande ljudbearbetning – så att ni hör mina ord, som sedan skickas till de delar som behandlar språk. 
I den främre delen av hjärnan hanteras mer komplexa tankar och beslutsfattning – det är också delen som utvecklas sist, sent i ens vuxna liv. 
Här sker all din beslutsfattning. 
Här fattas just nu beslutet att du förmodligen inte kommer beställa stek till middagen. 
Så om man tar en närmre titt på hjärnan, om man tittar på den i tvärsnitt, märker man att man inte kan se särskilt mycket struktur. 
Men i själva verket finns här mycket struktur. 
Det är celler och ledningar som alla är sammankopplade. 
För ungefär 100 år sedan uppfann några vetenskapsmän en färg att färga celler med. 
Det är detta ni ser här i ljusblått. 
Man kan se områden där nervceller är färgade. 
Och man kan se att den inte är särskilt regelbunden. 
Ni ser mycket mer struktur där. Den yttre delen av hjärnan utgörs av neocortexen. 
Den är som en enda stor bearbetningsenhet. 
Men man kan se saker under också. 
Och alla dessa tomma ytor är de ytor genom vilka ledningarna löper. 
Det är förmodligen färre celler i dem. 
Det finns ungefär 86 miljarder nervceller i vår hjärna. 
Och som ni kan se är de inte jämnt fördelade. 
Och hur de är fördelade bidrar i själva verket till deras underliggande funktion. 
Och självklart, som jag nämnde förut, eftersom vi nu börjar kunna kartlägga olika hjärnfunktioner så kan vi börja knyta dessa till enskilda celler. 
Så låt oss ta en djupare titt. 
Låt oss titta på nervceller. 
Som jag nämnde förut finns det 86 miljarder nervceller. 
Men det finns, som ni kommer se, också dessa mindre celler. 
Dessa är stödceller – astrocyter. 
Och det är nervcellerna själva som tar emot signaler. 
De lagrar den. De bearbetar den. 
Varje enskild nervcell kopplas via synapser till upp till 10 000 andra nervceller i din hjärna. 
Och varje enskild nervcell är till stora delar unik. 
Den unika karaktären hos både enskilda nervceller och nervceller inom ett visst område i hjärnan beror på grundläggande egenskaper i deras biokemi. 
Detta är proteiner 
De är proteiner som kontrollerar saker som flödet i jonkanaler. 
De kontrollerar vilka som nervsystemcellerna parar ihop sig med. 
Och de styr egentligen allt som nervsystemet har att sköta. 
Om vi zoomar in på en ännu djupare nivå, så är alla dessa proteiner kodade i våra genom. 
Vi har alla 23 par kromosomer. 
Vi får en från mamma och en från pappa. 
Och på dessa kromosomer finns ungefär 25 000 gener. 
De finns kodade i DNA:t. 
Och varje enskild cells egenskaper som styr dess biokemi bestäms av vilka av dessa 25 000 gener som aktiveras och på vilken nivå de aktiveras. 
Så vårt projekt går ut på att titta på resultatet för att förstå vilka av dessa 25 000 gener som aktiveras. 
För att kunna ta sig an ett sådant projekt behöver vi naturligtvis hjärnor. 
Så vi skickade ut vår labbtekniker. 
Vi ville ha normala människohjärnor. 
I själva verket börjar vi i obduktionssalen. 
Det är hit döda förs. 
Vi letar efter normala mänskliga hjärnor. 
Vi väljer ut hjärnorna enligt en mängd kriterier. 
Vi vill försäkra oss om att vi får normala människor mellan 20 och 60 år som dog en relativt naturlig död utan skador på hjärnan, utan dokumenterad psykisk sjukdom, utan droger – vi utför en toxologisk undersökning. 
Och vi är mycket försiktiga med de hjärnor som vi tar. 
Vi väljer också hjärnor från vilka vi kan ta vävnad, där vi kan få medgivande att ta vävnaden inom 24 timmar efter att personen dött. 
Eftersom det vi försöker mäta, RNA:t – vilket är transkriptionen av våra gener – är väldigt instabilt så måste vi agera väldigt snabbt. 
En liten avstickare om att samla hjärnor: på grund av sättet som vi samlar hjärnor på och eftersom vi kräver samtycke så har vi många fler manshjärnor än kvinnohjärnor. 
Män löper nämligen mycket större risk att dö i en olycka mitt i livet. 
Och det är mycket större sannolikhet att deras partners, deras fruar ger sitt samtycke än åt andra hållet. 
(Skratt) Så det första vi gör vi insamlingsplatsen är att vi tar en så kallad MR. 
Detta är magnetic resonance imaging – MRI. 
Det är en standardmall som vi sen placerar in resten av datan i. 
Så vi tar denna MR. 
Ni kan tänka er detta som satellitbilden för vår karta. 
Nästa sak vi gör är att vi tar en så kallad DTI (Diffusion Tensor Imaging). 
Detta visar hjärnans kablage. 
Ni kan tänka er detta ungefär som att göra en karta över våra landsvägar. 
Hjärnan plockas ut ur skallen, och sen skärs den i en centimeter tjocka skivor. 
Dessa fryser vi och skickar till Seattle. 
Och i Seattle tar vi dessa – detta är en hel hemisfär – och så stoppar vi dem i vad som egentligen är en förfinad köttskivare. 
Här finns ett blad som skär rakt igenom en sektion av vävnaden och för över den till ett objektglas. 
Sen applicerar vi färgen på den och sen scannar vi den. 
Och det vi får då är vår första kartläggning. 
Det är här experterna kommer in i bilden och de utför grundläggande anatomiska uppgifter. 
Ni kan tänka er detta som gränser mellan stater, ganska breda gränser. 
Från detta kan vi sedan dela upp hjärnan i ännu fler delar vilka vi sedan kan lägga på en mindre kryostat. 
Det är detta ni ser här – den här frusna vävnaden som skärs. 
Den är 20 mikrometer tjocka, ungefär samma tjocklek som ett bebishår. 
Och kom ihåg att den är frusen 
Och här kan ni se gammaldags penselteknik användas. 
Vi tar ett objektglas. 
Provet smälter och fastnar på objektglaset. 
Detta stoppas sedan i en robot som applicerar färg på det. 
Våra anatomister kommer sedan undersöka detta närmre. 
Så detta är vad de ser i mikroskopet. 
Man kan se samlingar och konfigurationer av stora och små celler i kluster och utspridda på olika ställen. 
Och från här är det rutin. De vet var de ska utföra sina uppgifter. 
De kan alltså göra ett slags referensverk. 
Detta är en som en mer detaljerad karta. 
Våra forskare använder sig sedan av denna för att gå tillbaka till en annan bit av samma vävnad och utföra en så kallad LMD (Laser MicroDissection) 
Teknikern tar sedan dessa instruktioner. 
De gör en markering runt ett område. 
Och sen skär lasern ut det. 
Ni kan se den blå punkten där som skär. Och den vävnaden faller av. 
Det kan ni se på objektglaset här det är det som sker i realtid. 
Undertill finns en behållare som samlar upp vävnaden. 
Vi tar den vävnaden, vi extraherar RNA från den, med enkel teknik och sen sätter vi en fluorescerande markör på den. 
Vi tar det markerade materialet och stoppar det på en så kallad en "microarray" 
Det här ser kanske bara ut som en massa pinkter för er men på varje enskild punkt sitter faktiskt en unik del av det mänskliga genomet som vi fäst i punkter på en glasskiva. 
Den här har ungefär 60 000 punkter på sig så vi mäter upprepade gånger olika gener av de 25 000 generna i genomet 
Och då vi tar ett prov och applicerar det på skivan får vi ett unikt fingeravtryck kvantitativt av vilka gener som är aktiverade i provet. 
Den här processen gör vi om och om igen med varje hjärna. 
Vi tar över 1000 prover på varje hjärna. 
Området som visas här kallas hippocampus. 
Det är inblandat i inlärning och minne. 
Och det bidrar med ungefär 70 av de 1000 proverna. 
Varje prov ger oss ungefär 50 000 datapunkter med upprepade mätningar, tusen prover. 
Vi får alltså ungefär 50 miljoner datapunkter för varje hjärna. 
Vi har i nuläget två hjärnors data. 
Vi har satt ihop all denna data till en sak och jag ska visa er hur den syntesen ser ut. 
Det är som en stor datamängd med information som vilken forskare som helst i världen har fri tillgång till. 
De behöver inte ens logga in för att kunna använda det här verktyget, att gräva i den här datan och hitta intressanta saker. 
Det här är delarna vi har satt ihop. 
Ni kommer känna igen de här sakerna från tidigare. 
Här är MR-scanningen. Den ger oss ramverket. 
På höger sida finns en kontrollpanel som låter en vrida, som låter dig zooma in, som låter dig markera enskilda strukturer. 
Men viktigast av allt, i detta anatomiska ramverk, vilket är öppet för alla som vill veta mer, för vi nu in vilka gener som är aktiverade var. 
De röda punkterna är områden där en gen aktiverad i hög grad. 
Gröna områden är svalare områden där genen inte är aktiverad 
Varje gen ger oss ett fingeravtryck. 
Och kom ihåg att vi har undersökt alla 25 000 generna i genomet och har tillgång till all den datan. 
Vad kan då forskare lära sig av denna data? 
Vi håller precis på att själva börja titta på den. 
Det finns en del grundläggande saker som vi vill veta. 
Två bra exempel är läkemedel, Prozac och Wellbutrin. 
Dessa är vanliga antidepressiva läkemedel. 
Kom ihåg att vi analyserar gener. 
Gener skickar instruktionerna för att bygga proteiner 
Mediciner påverkar proteiner. 
Mediciner binder på proteiner och får dem att stängas av, o.s.v. 
Så om man vill förstå hur läkemedel fungerar så vill man förstå hur de gör det man vill att de ska göra, men också hur de gör det man inte vill att de ska göra. 
För biverkningar, etc, så vill man se var dessa gener aktiveras. 
Och nu kan vi för första gången göra det. 
Vi kan också göra det i flera olika individer eftersom vi undersökt två. 
Vi kan nu alltså undersöka hela hjärnan. 
Vi kan se detta unika fingeravtryck. 
Och vi får bekräftelse. 
Vi får bekrätelse om att genen verkligen aktiveras – i något som Prozac, i serotonerga strukturer, saker som vi redan vet påverkas – men vi får nu också hela bilden. 
Vi kan också se områden som ingen tittat på förut, och vi ser gener aktiveras där. 
Är detta intressanta biverkningar? 
Måhända. En annan sak vi kan göra med detta eftersom det jämför mönster, eftersom det finns ett unikt fingeravtryck, är att vi kan gå igenom hela genomet och hitta andra proteiner som uppvisar ett liknande fingeravtryck. 
Så om man arbetar med att hitta nya läkemedel till exempel så kan man gå igenom en hel lista över vad genomet har att erbjuda för att kanske hitta bättre mål för läkemedel och därigenom optimera. 
De flesta av er känner förmodligen till sambandsstudier med hela genomet i form av människor på nyheterna som säger: "Forskare har nyligen hittat genen eller generna som påverkar X." 
Den här typen av studier publiceras regelbundet av forskare och de är jättebra. De undersöker stora populationer. 
De tittar på hela deras genom och de försöker hitta särskilt aktiva områden som kan kopplas ihop kausalt med olika gener. 
Men det man får ut av en sådan övning är helt enkelt en lista över gener. 
Listan ger dig ett vad, men inget var. 
Så för dessa forskare är det viktigt att vi skapat den här resursen. 
Nu kan de komma in och börja få ledtrådar om aktivitet. 
De kan börja titta på gemensamma vägar – andra saker som de helt enkelt inte kunnat göra förut. 
Jag tror den här publiken i synnerhet förstår vikten av individualitet. 
Och jag tror att varje människa, vi har alla olika genetisk bakgrund, och vi har alla levt olika liv. 
Men faktum är att våra genom är mer än 99 procent lika. 
Vi är lika på den genetiska nivån. 
Och det vi nu börjar se är att vi faktiskt, även på hjärnans biokemiska nivå, är ganska lika. 
Denna bild visar att det inte är 99 procent utan ungefär 90 procent överrensstämmelse vid ett rimligt brytvärde, så allt i molnet är stort sett överrensstämmande. 
Och sen hitttar vi några som ligger utanför molnet. 
Och de generna är intressanta, men de är väldigt subtila. 
Så jag tycker att ett viktigt budskap att ta med sig hem idag är att även fast vi värdesätter alla våra olikheter, så är vi ganska lika även på hjärnnivå. 
Hur ser nu dessa skillnader ut? 
Detta är ett exempel på en studie vi gjorde för att följa upp och se exakt vad de skillnaderna var – och de är rätt så subtila. 
Detta är saker där gener aktiveras i en viss celltyp. 
Detta är två gener vi tyckte var bra exempel. 
En kallas RELN – den är inblandad i styrningen av tidig utveckling. 
DISC1 är en gen som saknas vid schizofreni. 
Detta är inte schizofrena individer, men de uppvisar en viss populationsvariation. 
Det ni ser här i donator 1 och donator 4, vilka är undantagen från de andra två, är att gener aktiveras i en väldigt specifik undergrupp celler. 
Det är detta mörkt lila inom cellen som säger oss att en gen är aktiverad där. 
Huruvida det beror på individens genetiska bakgrund eller vad de varit med om vet vi inte. 
Dessa typer av studier kräver mycket större populationer. 
Jag tänkte avsluta med en sista sak om hjärnans komplexitet och hur långt vi fortfarande har kvar. 
Jag tror att de här resurserna är väldigt värdefulla. 
De ger forskare ledtrådar om var de bör forska vidare. 
Men vi har hittils bara tittat på en handfull individer. 
Vi kommer utan tvekan titta på fler. 
Jag vill avsluta med att säga att verktygen finns där, och detta är en verkligen en outforskad, oupptäckt kontinent. 
Detta är det nya stora forskningsområdet. 
Så för de som är orädda men ödmjuka inför hjärnans komplexitet väntar framtiden. 
Tack! 
(Applåder) 

Damer och Herrar, samlas här. 
Jag skulle älska att få dela en berättelse med er. 
Det var en gång i 1800-talets Tyskland, något som hette boken. 
Under den här tiden, var boken kung av berättandet. 
Den var vördnadsvärd. 
Den var allnärvarande. 
Men den var lite grann tråkig. 
Eftersom berättare under 400 år, aldrig hade utvecklat boken som verktyg för berättandet. 
Men sedan dök en författare upp, och han ändrade spelets regler för alltid. 
(Musik) Hans namn var Lothar, Lothar Meggendorfer. 
Lothar Meggendorfer satte ner foten, och sa, "Genug ist genug!" 
Han fattade sin penna, han tog sin sax. 
Denna man vägrade vika sig för de normala reglerna och bestämde sig för att bara vika. 
Historien skulle komma ihåg Lothar Meggendorfer som -- vem annars? -- världens första sanna uppfinnare av barns pop-up-böcker. 
(Musik) För denna fröjd och förundran, gladde sig folket. 
(Hurra-rop) De var lyckliga eftersom berättelsen överlevde, och världen kunde fortsätta snurra. 
Lothar Meggendorfer var inte den första att utveckla hur en berättelse berättas, och han var verkligen inte den sista. 
Vare sig berättare insåg det eller ej, kanaliserade de Meggendorfers anda när de flyttade opera till varité, radionyheter till radioteater, film till rörlig film till film med ljud, färg, 3D, på VHS och DVD. 
Det verkade inte finnas någon bot mot Meggendorfitis. 
Och saker blev mycket roligare när Internet dök upp. 
(Skratt) Eftersom man nu inte bara kunde sända sina berättelser över världen, man kunde även göra det genom användandet av vad som verkar vara en oändlig mängd apparater. 
Som exempel, ett bolag kom att berätta om kärlek genom sin egna sökmotor. 
En Taiwanesisk produktionsstudio kom att tolka Amerikans politik i 3D. 
(Skratt) Och en man kom att ge berättelser om sin far genom en plattform som heter Twitter för att kommunicera den skit hans far kom att uttrycka. 
Efter allt detta, stannade alla upp; de tog ett steg tillbaka. 
De insåg att, under 6,000 år av berättande, har de gått från att måla jakten på grottväggar till att avbilda Shakespeare på Facebook. 
Detta var en anledning att fira. 
Berättandekonsten hade förblivit oförändrad. 
Och till stor del, var berättelserna återvunna. 
Men sättet människor berättar dessa har alltid utvecklats med ren, fortsatt nymodighet. 
Och de kom ihåg en man, en otrolig Tysk, varje gång en ny berättarapparat poppade upp. 
På grund av det, skulle publiken -- den underbara, vackra publiken -- leva lyckliga i alla sina dagar. 
(Applåder) 

När jag tagit examen från UCLA flyttade jag till norra Kalifornien, och jag bodde i en liten stad som hette Elk på Mendocinokusten 
och jag hade varken telefon eller TV, men jag posten, 
och det var skönt att leva på den tiden, om ni minns. 
Jag brukade gå till livsmedelsaffären för att ta en kopp kaffe och en brownie, och jag skickade min film till San Fransisco, och hör och häpna: två dagar senare låg den utanför min ytterdörr, vilket var mycket bättre än att behöva trängas i trafiken i Hollywood. 
(Musik) Jag hade inte mycket pengar, men jag hade tid och en känsla av förundran. 
(Musik) Så jag började med timelapse-fotografering. 
Det tog mig en månad att göra fyra minuter film, för det var allt jag hade råd med. 
Jag har gjort timelapse-filmer av blommor konstant, non-stop, 24 timmar om dygnet, sju dagar i veckan, i över 30 år, och att se dem röra sig 
är en dans som jag aldrig kommer att tröttna på. 
Deras skönhet överöser oss med färger, smaker, känslor. 
De ligger dessutom bakom en tredjedel av maten vi äter. 
(Musik) Skönhet och förförelse är naturens överlevnadsknep, för vi skyddar det vi förälskar oss i. 
Det öppnar upp våra hjärtan och får oss att inse att vi är en del av naturen och inte avskilda från den. 
När vi ser oss själva i naturen, förenar den oss också med alla omkring oss, för det blir uppenbart att allt hänger ihop. 
När folk ser mina bilder säger de ofta "Oh my God" ("Åh min Gud" med betydelsen Herregud"). 
"Oh" betyder att det fångar din uppmärksamhet, gör dig närvarande, gör dig uppmärksam. 
"My" betyder att det tilltalar någonting djup inne i din själ. 
Det gör det möjligt för din inre röst att växa 
och höras. Och "God"? 
Gud är den där inre resan vi alla vill göra, för att inspireras, för att känna att vi hör ihop med ett universum som hyllar livet. 
Visste ni att 80 procent av all information vi tar in går genom ögonen? Och om man jämför ljusenergi med musikaliska skalor är det bara en oktav som vi kan se med blotta ögat, en oktav precis i mitten? 
Och borde vi inte vara tacksamma för våra hjärnor som liksom kan använda den här elektriska impulsen från ljusenergin för att skapa bilder som låter oss utforska vår värld? 
Och borde vi inte vara tacksamma för att vi har hjärtan som kan känna av de här vibrationerna som gör att vi kan tillåta oss själva att njuta av naturens skönhet? (Musik) 
Naturens skönhet är en gåva som leder till uppskattning och tacksamhet. (Musik) 
Därför har jag en gåva som jag vill dela med mig av idag, ett projekt jag jobbar med som heter "Happiness Revealed" (glädje uppenbarad), 
och den kommer att ge oss en skymt av det perspektivet från ett barns och en äldre mans sätt att se på den världen. 
Barn: När jag ser på TV visas det program som liksom bara är på låtsas 
och när man utforskar får man mer fantasi än man hade innan, och när man får mer fantasi, vill man gå ännu djupare så man kan få mer fantasi och se vackrare saker, som stigen, om det är en stig kanske den går till en strand, eller nåt, och den kanske är vacker. (Musik) 
Äldre man: Tror du att det här bara är en vanlig dag i ditt liv? 
Det är inte bara en vanlig dag. 
Det är just den dagen som du har fått idag. 
Du har fått den. 
Det är den enda gåvan du har just nu, 
och den enda lämpliga reaktionen är tacksamhet. 
Om det enda du gör är att utveckla den reaktionen på den stora gåvan som den här unika dagen är, om du lär dig att reagera som om det var den första dagen i ditt liv och den allra sista dagen, då har du gjort något väldigt bra av din dag. 
Börja med att öppna ögonen och förvånas av att du har ögon du kan öppna, och av alla otroliga färger som vi konstant blir erbjudna som ett rent nöje. 
Titta på himlen. 
Vi tittar så sällan på himlen. 
Vi märker så sällan hur mycket den skiljer sig från ögonblick till ögonblick, med moln som kommer och går. 
Vi tänker bara på vädret, och till och med när det gäller vädret tänker vi inte på vädrets alla olika nyanser. 
Vi tänker bara på bra väder och dåligt väder. 
Den här dagen, just nu, har ett unikt väder, kanske en sort som aldrig kommer tillbaka exakt i den formen igen. 
Den där molnformationen i himlen kommer aldrig vara likadan som den är just nu. 
Öppna dina ögon. 
Titta på det. Lägg märke till ansiktena på människorna du möter. 
Bakom varje ansikte finns en otrolig historia, en historia som du aldrig riktigt skulle kunna förstå, inte bara deras egen historia, utan också deras förfäders historier. 
Vi har alla så djupa rötter, och i just det här ögonblicket, just idag, kommer alla människor du möter, allt liv från generationer och från så många platser över hela jorden flyta samman och möta dig här som uppfriskande vatten, om du bara öppnar ditt hjärta och dricker. 
(Musik) Öppna ditt hjärta för de otroliga gåvorna som civilisationen ger oss. 
Du kan trycka på en knapp få elektriskt ljus. 
Du kan vrida på en kran och få varmt och kallt vatten, och drickbart vatten. 
Det är en gåva som miljontals i världen aldrig kommer att få uppleva. 
Det här är bara några få av en enorm mängd gåvor som du kan öppna ditt hjärta för. 
Och jag hoppas att du kommer att öppna ditt hjärta för all den här välsignelsen, och låta den strömma genom dig, att alla som du möter just idag kommer att välsignas av dig, bara av din blick, av ditt leende, av din beröring, bara av din närvaro. 
Låt tacksamheten svämma över till en välsignelse omkring dig, 
då kommer det här verkligen att bli en bra dag. 
(Musik) (Applåder) Louie Schwartzberg: Tack 
Tack så mycket (Applåder) 

Om ditt liv var en bok och du var författaren, hur skulle du vilja att din historia var? 
Det är frågan som förändrade mitt liv för alltid. 
Jag växte upp i den varma Las Vegas-öknen, och allt jag ville var att vara fri. 
Jag brukade dagdrömma om att resa jorden runt, bo på ett ställe med snö, och jag brukade föreställa mig alla de historier som jag skulle kunna berätta. 
När jag var 19, dagen efter jag gått ut gymnasiet flyttade jag till en plats med snö, och jag blev massageterapeut. 
Det enda jag behövde var mina händer och mitt massagebord bredvid mig och jag skulle kunna åka varsomhelst. 
För första gången i mitt liv, kände jag mig fri, oberoende och i total kontroll över mitt liv. 
Det vill säga, tills mitt liv tog en omväg. 
Jag gick hem från jobbet tidigt en dag med något jag trodde var influensa, och mindre än 24 timmar senare var jag på sjukhuset på livsuppehållande vård med mindre än två procents chans att överleva. 
Det var inte förrän dagar senare när jag låg i koma som läkarna diagnostiserade mig med hjärnhinneinflammation, en blodinfektion som kunde hindras med vaccin. 
De närmsta två och en halv månaderna förlorade jag min mjälte, mina njurar, hörseln på mitt vänstra öra och båda mina ben nedanför knäna. 
När mina föräldrar rullade ut mig från sjukhuset i rullstol kändes det som om jag blivit ihopsatt på nytt som en trasdocka. 
Jag trodde att det värsta var över tills jag veckor senare fick se mina nya ben för första gången. 
Vaderna var klumpiga bitar av metall med ihopsatta rör till vrister och en gul gummifot med en gummilinje från tån till vristen som skulle föreställa en ådra. 
Jag vet inte vad jag förväntat mig, men det var i alla fall inte det. 
Med mamma vid min sida och tårar rinnande nerför våra kinder, spände jag på mig de klumpiga benen och stod upp. 
Det var så smärtfullt och så begränsande att allt jag kunde tänka var, hur ska jag någonsin kunna resa jorden runt med de här benen? 
Hur skulle jag någonsin kunna leva det liv fullt av äventyr och historier, som jag alltid drömt om? 
Och hur skulle jag någonsin kunna åka snowboard igen? 
Samma dag åkte jag hem, kröp ner i sängen och så här såg mitt liv ut de närmsta månaderna: Jag flydde från verkligheten, med benen vid min sida. 
Jag var totalt fysiskt och känslomässigt krossad. 
Men jag visste att för att kunna gå vidare, var jag tvungen att släppa taget om den gamla Amy och lära mig att omfamna den nya Amy. 
Och det var då det slog mig att jag inte behövde vara 165 cm lång längre. 
Jag kunde vara precis så lång jag ville! 
(Skratt) (Applåder) Eller så kort jag ville, beroende på vem jag dejtade. 
(Skratt) Och om jag åkte snowboard igen, skulle jag aldrig frysa om fötterna. 
Och det bästa av allt, tänkte jag, jag kunde skapa mina fötter i samma storlek som de skor som är på rea. Och det gjorde jag! 
Så det fanns också fördelar. 
Det var i den stunden jag frågade mig själv den livsavgörande frågan: Om mitt liv var en bok och jag var författaren, hur skulle jag vilja att min historia var? 
Och jag började dagdrömma. 
Så som jag dagdrömde när jag var liten. Och jag föreställde mig att gå elegant, hjälpa andra människor genom min resa och åka snowboard igen. 
Och jag inte bara såg mig själv åkandes nerför en berg med pudersnö, jag kunde till och med känna det. 
Jag kände vinden i ansiktet mitt hjärtas snabba slag som om det faktiskt hände i just det ögonblicket 
Och det var då ett nytt kapitel i mitt liv började. 
Fyra månader senare var jag tillbaka på en snowboard, även om det inte gick precis som jag förväntat mig: Mina knän och vrister kunde inte böja sig och vid ett tillfälle skrämde jag alla skidåkare i liften när jag ramlade och båda mina ben, fortfarande fast på min bräda - (Skratt) - flög nerför berget (Skratt) och jag var kvar på toppen. 
Jag var så chockad, precis som alla andra, och jag var så avskräckt, men jag visste att om jag kunde hitta rätt par fötter så skulle jag kunna göra detta igen. 
Och det var då jag lärde mig att våra gränser och våra hinder kan bara göra två saker: ett: stoppa oss på vår väg eller två: tvinga oss att vara kreativa. 
I ett år sökte jag, men kunde ändå inte komma på vilka sorts ben jag kunde använda och hittade ingen som kunde hjälpa mig. 
Så jag bestämde mig för att tillverka ett par själv. 
Min ortopedtekniker och jag satte ihop olika delar och vi gjorde ett par fötter som jag kunde åka snowboard i. 
Som ni kan se rostiga bultar, gummi, trä, och neonrosa tejp. 
Och ja, jag kan måla mina tånaglar. 
Det var de här benen och den bästa 21-årspresenten jag någonsin kunde få - en ny njure från min pappa - som gjorde det möjligt att följa mina drömmar igen. 
Jag började åka snowboard, sen började jag jobba igen, sen började jag skolan igen. 
Och 2005 var jag med och grundade en ideell organisation för ungdomar och unga vuxna med fysiska handikapp så att de kunde involvera sig i extremsport. 
Via det fick jag möjligheten att åka till Sydafrika, där jag hjälpte tusentals barn att få skor på fötterna så att de kunde börja skolan. 
Och nu i februari, vann jag två guld i världscupen - (Applåder) - vilket gjorde mig till den högst rankade kvinnan inom handikappsnowboard i världen. 
För elva år sedan, när jag förlorade mina ben, hade jag ingen aning om vad jag kunde vänta mig. 
Men om du frågar mig idag, om jag skulle vilja förändra min situation, skulle jag vara tvungen att säga nej. 
För mina ben har inte hindrat mig, om något så har de gett mig möjligheter. 
De har tvingat mig att lita på min fantasi och att tro på möjligheterna. Och det är därför jag tror att våra fantasier kan användas som verktyg för att korsa gränser. För i våra tankar, kan vi göra vad som helst och vi kan vara vad som helst. 
Det är genom att tro på drömmarna, och rakt möta våra rädslor, som vi kan leva våra liv bortom våra gränser. 
Och även om den här dagen handlar om förändring utan gränser, måste jag säga att i mitt liv, har förändring bara varit möjlig på grund av mina gränser. 
Jag har lärt mig att gränser är var det verkliga tar slut, men också där fantasin och historien tar vid. 
Så tanken som jag skulle vilja utmana er med idag är att istället för att se våra utmaningar och begränsningar som något negativt eller dåligt, kan vi börja se dem som välsignelser, storslagna gåvor som kan användas för att väcka fantasin och hjälpa oss gå längre än vi någonsin trott vi kunde. 
Det handlar inte om att bryta ner gränser. 
Det handlar om att ta sats från dem och se vilka fantastiska platser de kan ta oss till. 
Tack. 

Möt Tony. Han är min student. 
Han är ungefär i min ålder, och han sitter i San Quentins delstatsfängelse. 
När Tony var 16 år gammal, en dag, ett ögonblick, "Det var mammas pistol. 
Bara visa den, skrämma killen, han är en idiot. 
Han tog lite pengar; vi tar hans pengar. 
Det lär honom en läxa. Sedan i sista minuten, tänker jag, "Kan inte göra detta, detta är fel." Min kompis säger, "Kom igen, nu gör vi detta." Jag säger, "Nu kör vi."" De tre orden, kommer Tony att minnas, eftersom det nästa han uppfattar, är smällen. 
Där ligger idioten på marken, en pöl av blod. 
Och det är ett grovt mord -- 25 år till livstid, villkorlig frigivning vid 50 års ålder om du har tur, och Tony känner sig inte så tursam. 
När vi träffas i min filosofiklass i hans fängelse och jag säger, "I denna klass, skall vi diskutera etikens grunder," avbryter Tony mig. 
"Vad skall du lära mig om rätt och fel?" 
jag vet vad som är fel. Jag har gjort fel. 
Jag får det berättat för mig varje dag, av varje ansikte jag ser, varje vägg jag möter, att jag gjort fel. 
Om jag någonsin kommer ut, kommer det alltid finnas ett märke vid mitt namn. 
Jag är en dömd fånge; Jag är brännmärkt "Fel." Vad kommer du att berätta för mig om rätt och fel?" 
Då säger jag till Tony, "Jag är ledsen, men det är värre än du tror. 
Tror du att du vet vad som är rätt och fel? 
Kan du då berätta för mig vad som är fel? 
Nej, ge mig inte bara ett exempel. 
Jag vill veta om felandet i sig själv, uppfattningen om fel. 
Vad är den uppfattningen? 
Vad gör att något är fel? 
Hur vet vi att något är fel? Kanske är vi oense. 
Kanske en av oss har fel angående felet. 
Kanske är det du, kanske jag -- men vi är inte här för att byta åsikter; alla har en åsikt. 
Vi är här för kunskap. 
Vår fiende är tanklöshet. Detta är filosofi." 
Och något förändrades hos Tony, 
"Kanske har jag fel. Jag är trött på att ha fel. 
Jag vill veta vad som är fel. 
Jag vill veta vad jag vet." 
Vad Tony ser i det ögonblicket är filosofiprojektet, projektet som börjar med förundran -- vad Kant kallade för "beundran och häpnad inför den stjärnbeströdda himlen i ovan och de moraliska lagar däri." 
Vad kan varelser som oss känna till om sådana saker? 
Det är projektet som alltid tar oss tillbaka till villkoret för existens -- det Heidegger kallades för "det alltid, som redan är där." 
Det är projektet som frågar vad vi tror och varför vi tror det -- det som Sokrates kallade för "det undersökta livet." 
Sokrates, en man vis nog att inse att han inte visste någonting. 
Sokrates dog i fängelse, med sin filosofi intakt. 
Därmed börjar Tony göra sin hemläxa. 
Han lär sig sina varför och skäl, hans orsaker och korrelationer, hans logik, hans brister. 
Det visar sig, att Tony har filosofimuskeln. 
Hans kropp är i fängelse, men hans sinne är fritt. 
Tony lär sig om det ontologiskt promiskuösa, det kunskapsteoretiskt oroliga, det etiskt tvivelaktiga, det metafysiskt fåniga. 
Det är Platon, Descartes, Nietzsche och Bill Clinton. 
När han ger mig sin slutliga uppsats, i vilken han påpekar att det kategoriska imperativet kanske är för kompromisslöst för att hantera de konflikter som påverkar vår vardag och utmanar mig att berätta för honom huruvida vi därför är dömda till ett moraliskt misslyckande, Säger jag, "Jag vet inte. 
Låt oss tänka på det." 
För i det ögonblicket, finns det inget märke vid Tonys namn; det är bara vi två som står där. 
Det är inte professor och fånge, det är bara två sinnen redo för filosofi. 
Och jag säger till Tony, "Nu kör vi." 
Tackar 
(Applåder) 

Mina resor till Afghanistan började för många, många år sedan vid den östra gränsen av mitt land mitt hemland, Polen. 
Jag vandrade i skogen som min mormor berättat om. 
Ett landskap där varje fält döljer en grav, där miljoner människor har blivit bortförda eller dödade under 1900-talet. 
Bortom förstörelsen, fann jag en platsernas själ. 
Jag mötte enkla människor. 
Jag hörde deras böner och jag åt av deras bröd. 
Sedan dess har jag vandrat österut i 20 år - från Östeuropa till Centralasien - genom de Kaukasiska bergen, Mellanöstern, Nordafrika, Ryssland. 
Och aldrig har jag träffat så ödmjuka människor. 
Och jag delade deras bröd och deras böner. 
Detta är anledningen att jag gav mig av till Afghanistan. 
En dag korsade jag bron över Oxusfloden. 
Jag var ensam till fots. 
Och den afghanska soldaten blev så snopen av att se mig att han glömde att stämpla mitt pass. 
Men han erbjöd mig en kopp te. 
Och jag förstod att hans förvåning var mitt skydd. 
Jag har vandrat och rest, till häst, ridande på yak, i bil, liftat, från Irans gräns till nederkanten, till gränsen av Wakhankorridoren. 
Och på det här viset hittade jag Noor, Afghanistans dolda ljus. 
Mitt enda vapen var min anteckningsbok och min Leica. 
(Kamera) Jag hörde Sufiernas böner - enkla muslimer, hatade av talibanerna. 
Den gömda floden, sammankopplad med mysticismen från Gibraltar till Indien. 
Moskén där den respektfulla utlänningen blir överöst av välsignelser och av tårar, och välkomnad som en gåva. 
Vad vet vi om landet och människorna som vi låtsas skydda? Om byarna där det enda läkemedlet för att stilla smärtan och hungern är opium? 
Dessa är opiumberoende människor på taken i Kabul 10 år efter att vårt krig startade. 
Dessa är nomadiska flickor som blev prostituerade för afghanska affärsmän. 
Vad vet vi om kvinnorna 10 år efter kriget? 
Klädda i denna nylonsäck, tillverkad i Kina, under namnet burka. 
En dag såg jag, den största skolan i Afghanistan, en flickskola. 
13 000 flickor studerar här i källarvåningar fulla av scorpioner. 
Och deras kärlek till studierna var så stor att jag grät. 
Vad vet vi om dödshoten från talibanerna, uppspikade på dörrarna in till de människor som vågar skicka sina döttrar till skolor som i Balkh? 
Regionen är inte trygg, utan full av talibaner, och de gjorde det. 
Mitt mål är att ge en röst till de stumma, att visa det dolda ljuset bakom det stora spelets draperi, de små världarna som ignoreras i media och förespråkarna av en global konflikt. 
Tack. 
(Applåd) 

Kommer svampangreppet göra slut på kastanjen? 
Bönderna föredrar att inte gissa. 
Det håller på och pyr i rötterna och nya skott skickas upp. Tills en annan parasit kommer och gör slut på svampangreppet. [Robert Frost 1936] 
I början av nittonhundratalet blev östra USA:s bestånd av kastanjeträd, bestående av nästan 4 miljarder träd helt decimerat av svampangrepp. 
Svamp är den mest destruktiva växtsjukdomen. även för grödor av stor ekonomisk vikt. 
Visste du att världens skördeförluster på grund av svampinfektion uppskattas uppgå till miljarder dollar per år. 
Det motsvarar tillräckligt med kalorier för att föda en halv miljard människor. 
Och detta får allvarliga återverkningar, som hungersnöd i utvecklingsländer, stora inkomstförluster för bönder och distributörer, höga priser för konsumenter och risk för att utsättas för mykotoxin, gifter som produceras av svampar. 
Problemet vi möter är att metoderna som för närvarande används för att förebygga och behandla dessa hemska sjukdomar, som genetisk kontroll, användning av naturliga bekämpningsmetoder, växelbruk, eller behandling av utsäde, med flera, fortfarande är begränsade eller kortlivade. 
De behöver konstant utvecklas. 
Därför är det brådskande att utveckla effektivare strategier och för detta behövs forskning för att identifiera biologiska mekanismer som kan användas för nya behandlingar mot svamp. 
En av svampars egenskaper är att de inte kan röra sig utan bara växa genom utbredning och skapa ett sofistikerat nätverk, mycelet. 
År 1884 antog Anton de Bary, pionjär inom läran om växtsjukdomar, som första forskare, att svampar guidas av signaler som sänds ut från värdväxten. Med värdväxt menas växten som svampen kan invadera och livnära sig på. Signalerna fungerar som en fyr så att svamparna kan lokalisera, växa mot, nå och slutligen invadera och kolonisera en växt. 
Han visste att om man kunde identifiera sådana signaler skulle man få tillgång till kunskap som sen kunde användas till att utveckla strategier för att blockera sambandet mellan svampen och växten. 
Men den tidens avsaknad av lämpliga metoder hindrade honom att identifiera denna mekanism på en molekylär nivå. 
Tack vare dagens tekniker för rening och genmutation samt en teknik som gör det möjligt att mäta riktning och tillväxt för hyfer kan jag idag berätta att efter 130 år har mitt tidigare team och jag till slut kunna identifiera sådana växtsignaler genom att studera växelverkan mellan en sjukdomsalstrande svamp som heter Fusarium oxysporum och en av dess värdväxter, tomatplantan. 
Likaså kunde vi karaktärisera svampens receptor som mottar signalerna och delar av den underliggande responsen som sker inne i svampen. och leder till dess växt mot plantan 
(Applåder) Tack. 
(Applåder) Förståelsen för sådana molekylära processer erbjuder en uppsättning möjliga molekyler som kan användas för att skapa nya medel mot svampsjukdomar. 
Dessa medel skulle avbryta växelverkan mellan svampen och växten antingen genom att blockera växtens signal eller svampens receptorsystem som tar emot dessa signaler. 
Svampinfektioner har ödelagt jordbruksgrödor. 
Nu är vi i en tid när efterfrågan på jordbruksproduktion ökar kraftigt. 
Detta beror på befolkningstillväxt, ekonomisk utveckling, klimatförändring och efterfrågan på biobränslen. 
Att vi förstår den molekylära mekanismen för växelverkan mellan svamp och dess värdväxt, till exempel tomatplantan, innebär ett möjligt stort steg mot att utveckla en effektivare strategi för att bekämpa svampsjukdomar hos växter och därmed lösa problem som påverkar människors liv, livsmedelssäkerhet och ekonomisk tillväxt. 
Tack! 
(Applåder) 

I oktober förra året rapporterades det om kolera i Haiti för första gången på mer än 50 år. 
Det fanns inget sätt att förutse hur mycket det skulle sprida sig i vattenreserverna eller hur svår situationen skulle bli. 
Och att man inte visste var hjälp skulle behövas gjorde att hjälpen fattades på de platser där den behövdes som mest. 
Vi har blivit bra på att förutspå och förbereda oss för stormar innan de skördar oskyldiga liv och orsakar irreparabla skador, men vi kan ännu inte göra detsamma med vatten. Och det beror på följande: 
Om du idag vill testa vatten ute i fält behöver du en utbildad tekniker och sådan här dyr utrustning och du måste vänta en dag på att kemiska reaktioner ska ske och ge resultat. 
Det är alltför långsamt för att få en uppfattning om förhållandena på fältet innan de förändras, och alltför dyrt för att kunna implementera på alla ställen som behöver testas. 
Och det försummar det faktum att människor behöver dricka vatten under tiden. 
Största delen av den information vi har samlat in om kolerautbrottet har inte kommit från vattentester, Den har kommit från formulär som det här som dokumenterar alla människor som vi har misslyckats med att hjälpa. 
Otaliga liv har räddats av kanariefåglar i kolgruvor – ett enkelt och ovärderligt sätt för gruvarbetare att veta om de är säkra. 
Jag har inspirerats av denna enkelhet när jag har arbetat med det här problemet, tillsammans med några av de mest hårt arbetande och lysande människor jag någonsin träffat. 
Vi tror att det finns en enklare lösning på det här problemet – en som kan användas av människor som lever under de här förhållandena dagligen. 
Den är fortfarande i sin linda men så här ser den ut just nu. 
Vi kallar den Water Canary (”kanariefågeln för vatten”). 
Det är en snabb och billig apparat som besvarar en viktig fråga: Är det här vattnet smittat? 
Den kräver ingen särskild utbildning. 
Och istället för att vänta på att kemiska reaktioner ska äga rum, använder den sig av ljus. 
Det betyder att man inte behöver vänta på att kemiska reaktioner ska ske, man behöver inte använda sig av reaktanter som kan ta slut, och man behöver inte vara expert för att få fram användbar information. 
För att testa vatten häller du helt enkelt i ett prov och inom några sekunder lyser antingen ett rött ljus som signalerar smittat vatten, eller ett grönt ljus som visar att vattenprovet är rent. 
Detta gör det möjligt för vemsomhelst att samla in information som kan rädda liv och övervaka hur vattenkvaliteten förändras. 
Utöver det har vi även integrerat trådlöst nätverk i en överkomlig apparat med GPS och GSM. 
Det innebär att varje test kan överföras automatiskt till servrar och registreras i realtid. 
Med tillräckligt många användare kommer denna information att möjliggöra förebyggande åtgärder, så att vi därigenom kan stoppa hotande faror innan de utvecklar sig till verkliga nödlägen som det tar åratal att återhämta sig från. 
Och sedan, istället för att det tar dagar att sprida informationen till de människor som behöver den mest, kan detta ske automatiskt. 
Vi har sett hur distribuerade nätverk, Stordata och information kan förändra samhället. 
Jag tycker att det är dags att vi tillämpar detta på vatten. 
Vårt mål för nästa år är att få Water Canary färdig för fältet och göra hårdvaran tillgänglig och öppen, så att vemsomhelst kan bidra till utvecklingen och utvärderingen. På så vis kan vi tackla det här problemet tillsammans. 
Tack. 
(Applåder) 

Vet du hur många val du gör en helt vanlig dag? 
Vet du hur många val du gör en helt vanlig vecka? 
Nyligen gjorde jag en undersökning bland 2 000 amerikaner och det genomsnittliga antalet val som en typisk medelamerikan gör är ungefär 70 stycken en helt vanlig dag 
Det har nyligen gjorts en undersökning bland VD:ar där man följde dem under en hel vecka. 
Forskarna dokumenterade helt enkelt de olika uppgifter som VD:arna var upptagna med och hur mycket tid de använde för att ta beslut relaterade till dessa uppgifter. 
De upptäckte att den genomsnittliga VD:n är involverad i cirka 139 uppgifter per vecka. 
Varje uppgift var förstås uppdelad i många, många, många delbeslut. 
50 procent av besluten gjordes på nio minuter eller mindre. 
Bara runt 12 procent av besluten tog upp en timme eller mer av deras tid. 
Tänk på de val du gör 
Vet du hur många av dina val som hamnar i din nio-minuters-kategori jämfört med din entimmes-kategori? 
Hur bra tror du att det går för dig att hantera dessa val? 
Idag kommer jag att tala om nutidens största problem med de val vi gör, problemet med övermäktiga val 
Jag kommer att tala om problemet och några tänkbara lösningar. 
När jag nu talar om detta problem har jag några frågor till er och jag vill veta vad ni svarar. 
Så när jag ställer en fråga, eftersom jag är blind, behöver du bara lyfta handen om du vill bränna lite kalorier. 
(Skratt) I annat fall, när jag ställer en fråga, och du svarar "ja", vill jag att du klappar i händerna. 
Nu till min första fråga idag: Är ni redo att höra om problemet med övermäktiga val? 
(Applåder) Tack! 
När jag läste vid universitetet i Stanford brukade jag gå till en mycket exklusiv livsmedelsaffär, åtminstone var den det på den tiden. 
Det var en affär som hette Draeger's. 
Den här affären var som att besöka ett nöjesfält. 
De hade 250 olika sorters senap och vinäger och över 500 olika sorters frukter och grönsaker och mer än två dussin olika sorters flaskvatten – och det här var på den tiden när vi faktiskt brukade dricka kranvatten. 
Jag älskade att gå till den här affären, men vid ett tillfälle frågade jag mig, hur kommer det sig att jag aldrig köper något? 
Här är deras hylla med olivoljor. 
De hade över 75 olika sorters olivolja, inklusive de som var inlåsta i en låda och som kom från tusenåriga olivträd. 
En dag bestämde jag mig för att träffa chefen, och jag frågade chefen "Fungerar den här modellen med att ge kunderna dessa valmöjligheter?" 
Han pekade på busslasterna med turister som kom varje dag, med kamerorna redo. 
Vi bestämde oss för att göra ett litet experiment, och valde marmelad vårt experiment. 
Så här ser deras hylla med marmelad ut 
De hade 348 olika sorters marmelad. 
Vi riggade en liten smakprovning precis vid ingången till affären. 
Där dukade vi fram sex olika smaker eller 24 olika smaker och vi tittade på två saker: Först; I vilket av fallen var det mer troligt att folk stannade för att smaka lite marmelad? 
Fler människor stannade när det var 24, ungefär 60 procent, än när det var sex, omkring 40 procent. 
Det andra vi tittade på var i vilket av fallen kunderna valde att köpa en burk marmelad. 
Nu fick vi den motsatta effekten 
Av de kunder som stannade när det var 24, var det bara tre procent som faktiskt köpte en burk marmelad. 
Av de kunder som stannade när det var sex, såg vi att det nu var 30 procent av dem som faktiskt köpte en burk marmelad. 
Om vi nu räknar ihop det hela, valde kunderna minst sex gånger så ofta att köpa en burk marmelad om de möttes av 6 än om de mötte 24. 
Att välja att inte köpa en burk marmelad är antagligen bra för oss – åtminstone för våra midjemått – men det visar sig att problemet med övermäktiga val påverkar oss även i följdbeslut. 
Vi väljer att inte välja, även om det strider emot våra egenintressen. 
Och nu till dagens ämne; finansiellt sparande. 
Jag ska beskriva en studie jag genomförde tillsammans med Gur Huberman, Emir Kamenica, Wei Jang där vi tittade på nästan en miljon amerikaners beslut om pensionssparande från omkring 650 fondförvaltare alla i USA. 
Och det vi tittade på var om antalet fonder som erbjöds för tjänstepensionen, 401(k)-planen, påverkar människors vilja att spara inför framtiden 
Och vad vi upptäckte var att det verkligen fanns en korrelation. 
Så i dessa planer fanns runt 657 fondförvaltare som erbjöd kunder allt från 2 till 59 olika fonder. 
Och vad vi upptäckte var att, ju fler fonder som erbjöds, desto lägre deltagande. 
Om vi tittar på extremerna, hos de förvaltare som erbjöd två fonder, var deltagandet strax över 70 procent – inte så högt som vi skulle vilja att det var 
Hos de förvaltare som erbjöd nästan 60 fonder, hade deltagandet minskat till omkring den sextionde percentilen. 
Det visar sig att även om du väljer att delta när det finns fler valmöjligheter, även då har det negativa konsekvenser. 
Så för de människor som valde att delta, ju fler tillgängliga val, desto mer troligt att kunderna helt undvek aktier och aktiefonder. 
Ju större valmöjlighet, desto mer troligt att de placerade pensionsavsättningen på bankkonton. 
Nu är inte någon av dessa extremer den typ av beslut som någon av oss skulle rekommendera när du beaktar någons framtida finansiella trygghet. 
Det senaste decenniet, har vi observerat tre huvudsakliga negativa konsekvenser av att erbjuda människor fler och fler alternativ. 
De tenderar till att dröja med valet – de skjuter upp beslutet även om det går emot deras egenintresse 
Det är mer troligt att de gör sämre val – sämre finansiella val, medicinska val 
Det är mer troligt att de väljer något som gör dem mindre nöjda även om de objektivt väljer bättre. 
Den huvudsakliga orsaken till det här är att vi tycker om att se de jättelika hyllorna med majonnäs, senap, vinäger, marmelad men vi klarar faktiskt inte av att jämföra och kontrastera och faktiskt välja något från de fina hyllorna. 
Det jag vill lägga fram för er idag är fyra enkla tekniker, tekniker som vi har provat på ett eller annat sätt i olika forskningsmiljöer, som du enkelt kan applicera på din affärsverksamhet. 
Den första: Begränsa! 
Du har hört det sägas förut, men det har aldrig varit mer sant än idag, att mindre är mer. 
Folk blir ofta upprörda när jag säger "Begränsa". 
De oroar sig för att förlora hyllutrymme. 
Men sanningen är, att vi mer och mer ser att, om du är villig att begränsa utbudet, ta bort ovidkommande, överflödiga alternativ, så ökar försäljningen, kostnaderna minskar, och upplevelsen av att välja förbättras. 
När Proctor &amp; Gamble gick från 26 olika Head &amp; Shoulders till 15, ökade försäljningen med 10 procent. 
När Golden Cat Corporation tog bort de 10 sämst säljande produkterna, såg de en ökning av vinsten med 87 procent, ett resultat av både ökad försäljning och minskning av kostnaderna. 
Den genomsnittliga livsmedelsbutiken idag erbjuder dig 45 000 produkter. 
En genomsnittlig Walmart erbjuder idag 100 000 produkter. 
Men den nionde största återförsäljaren, världens nionde största återförsäljare är Aldi, och de erbjuder dig bara 1 400 produkter – en typ av tomatsås på burk. 
I finansmarknadens värld anser jag att ett av de bästa exemplen som nyligen visats på hur man bäst ska hantera de val som erbjuds är något som David Laibson varit involverad i att konstruera, vilket var erbjudandet vid Harvard. 
Varje anställd på Harvard är nu automatiskt ansluten till en åldersbaserad fond. 
För de som faktiskt vill välja själva erbjuder de 20 fonder, inte 300 fonder eller fler. 
Ni vet, folk säger ofta, "Jag vet inte hur jag ska begränsa. 
Alla val är viktiga." 
Och det första jag frågar de anställda, "Förklara hur de skiljer sig från varandra. 
Och om dina anställda inte kan skilja på dem, hur ska då dina kunder göra det?" 
Innan vi startade eftermiddagens session, pratade jag med Gary. 
Och Gary sa att han var villig att erbjuda er som åhörare en kostnadsfri gratissemester till en av de vackraste vägarna i världen. 
Här är en beskrivning av vägen. 
[Stremnaya-vägen är extremt vacker...] Och jag vill att ni läser den, ni får några sekunder på er 
och sedan vill jag att ni klappar händerna om ni är villiga att acceptera Garys erbjudande 
(Några klapp) OK. Någon som accepterar Garys erbjudande? 
Var det alla? 
[*I snitt två fordon per månad kör av vägen.] OK, låt mig visa er mer om det här. 
(Skratt) Ni visste att jag lurades, eller hur? 
(Tut) Vem vill följa med på den här resan nu? 
(Applåder) (Skratt) Jag tror faktiskt att jag hörde fler som klappade. 
Okej. 
Faktum är, att ni hade mer objektiv information första gången än den andra gången, men jag vågar gissa att ni kände att det var mer verkligt den andra gången. 
Därför att bilden fick det att kännas mer verkligt för er. 
Vilket tar mig till den andra tekniken att hantera problemet med övermäktiga val, som är konkretisering. 
För att få människor att förstå skillnaden mellan valen måste de förstå konsekvenserna som är associerade med varje val och att konsekvenserna måste kännas levande, på ett väldigt konkret sätt. 
Varför spenderar folk i genomsnitt 15 till 30 procent mer när de använder ett betal- eller kreditkort istället för kontanter? 
För att det inte känns som riktiga pengar. 
Och det visar sig att få något att kännas mer konkret kan faktiskt vara ett mycket bra verktyg för att få människor att spara mer. 
Jag gjorde en studie med Shlomo Benartzi och Alessandro Previtero, vi studerade människor på ING – anställda som alla arbetade på ING – och alla dessa anställda skulle välja var de skulle placera sin tjänstepension 
Under det här tillfället gjorde vi precis som vanligt, men vi ändrade en liten sak 
Det enda vi lade till var att vi bad dem att tänka på alla positiva saker som skulle hända i deras liv om de sparade mer. 
Genom att göra den enkla saken fick vi en ökning med 20 procent som de var villiga att spara, en ökning i antalet som var villiga att spara och summan de var villiga att lägga undan på sitt eget sparkonto ökade med fyra procent. 
Den tredje tekniken: Kategorisering. 
Vi kan hantera flera kategorier än vi kan hantera val. 
Till exempel, här är en studie vi gjorde i en tidningshylla. 
Det visade sig att i Wegmans livsmedelsaffär hela vägen längs den nordöstra gången erbjöd tidningshyllan någonstans från 331 olika tidskrifter ända upp till 664. 
Men vet du vad? 
Om jag skulle visa dig 600 tidningar och dela upp dem i 10 kategorier, mot att jag visar 400 tidningar och delar upp dem i 20 kategorier, kommer du att tro att jag har gett dig fler val och en bättre upplevelse av valet om jag gav dig de 400 istället för att ge dig de 600. 
Eftersom kategorierna talar om hur jag kan skilja dem från varandra. 
Här ser ni två olika halsband. 
Den ena heter "Jazz" och den andra heter "Swing". 
Om du tror att den till vänster är Swing och den till höger är Jazz klappa dina händer. 
(Några klappningar) Okej, det var några stycken. 
Om du tror den vänstra är Jazz och den högra är Swing, klappa dina händer. 
Okej, några fler. 
Och det visade sig att ni hade rätt. 
Den vänstra är Jazz och den högra är Swing, men vet du vad? 
Det här är ett helt värdelöst sätt att kategorisera. 
(Skratt) Kategorierna måste betyda någonting för den som ska välja, inte den som bestämmer valen. 
Och det problemet ser man ofta när det kommer till den där långa listan med alla fonder. 
Vem är de tänkta att informera? 
Min fjärde teknik: Förbered för komplexitet. 
Det visar sig att faktiskt kan hantera mycket mer information än vi tror, vi måste bara ta det lite lugnare. 
Vi måste gradvis öka komplexiteten. 
Jag ska ge er ett exempel på vad jag talar om. 
Låt oss ta ett väldigt komplicerat beslut: Att köpa bil. 
Här är en tysk biltillverkare som ger dig möjligheten att helt specialtillverka din bil. 
Du måste ta 60 olika beslut för att anpassa din bil. 
Besluten varierar i antalet valmöjligheter de erbjuder – 
Bilens färg, exteriört - jag har 56 val. 
Motor, växellåda - fyra val. 
Det jag ska göra nu är att jag ändrar i vilken ordning dessa val kommer. 
Så att hälften av kunderna börjar med många alternativ, 56 färger på bilen till få alternativ, fyra växellådor. 
Den andra halvan av kunderna kommer att få gå från få alternativ, fyra växellådor, till 56 färger på bilen, många altternativ. 
Vad ska jag titta på? 
Hur engagerad du är. 
Om du bara trycker på standardknappen för varje beslut, innebär det att du blir överhopad, vilket betyder att jag förlorar dig. 
Vad du ser är att kunder som går från många till få val klickar på standardknappen om och om igen. 
Vi förlorar dem. 
De som går från få val till många val, de stannar kvar 
Det är samma information. 
Det är samma valmöjligheter. Det enda jag har gjort är att ändrat ordningen i vilken informationen presenteras. 
Om jag börjar enkelt, lär jag mig att välja. 
Även om att välja växellåda inte säger något om vad jag föredrar för inredning, så förbereder det mig på hur jag väljer. 
Det gör mig exalterad över den här stora produkten jag sätter ihop, så att jag blir mer villig att bli motiverad, att bli engagerad. 
Låt mig sammanfatta. 
Jag har pratat om fyra tekniker för att mildra problemet med övermäktiga val: Kapa – ta bort ovidkommande alternativ; Konkretisera – gör det verkligt; Kategorisera – vi klarar av fler kategorier, färre val; Förbered för komplexitet. 
Alla tekniker jag har beskrivit idag är utformade för att hjälpa dig att hantera dina val – bättre för dig, du kan använda dem på dig själv bättre för de du betjänar. 
För jag tror att nyckeln till att få ut det mesta av valmöjligheterna är att vara kräsen med sina val. 
Och ju mer kräsna vi är med att välja desto bättre kommer vi att kunna tillämpa konsten att välja. 
Tack så mycket. 
(Applåder) 

När jag var sju år gammal och min syster bara fem, lekte vi på överslafen i en våningssäng. 
Jag var två år äldre än min syster då - jag är fortfarande två år äldre - men då ville hon göra allt som jag ville göra, och jag ville leka krig. 
Vi satt högst upp i våningssängen 
och på ena sidan av sängen stod mina leksakssoldater och vapen. 
På andra sidan stod alla hennes My Little Ponies redo för ett kavallerianfall. 
Det finns olika versioner av vad som egentligen hände, men eftersom min syster inte är här idag, så ska jag berätta den sanna historien... (Skratt) ...att min syster är aningen klumpig. 
På något vis, utan vare sig hjälp eller knuffar från storebror, försvann Amy plötsligt ner från överslafen och landade med ett brak på golvet. 
Jag kikade nervöst över kanten av sängen för att se vad som hänt min fallna syster, och såg att hon hade landat smärtsamt på alla fyra på golvet. 
Jag blev nervös, för våra föräldrar hade bett mig se till att vi lekte så säkert och tyst som möjligt. 
Och eftersom jag råkat bryta Amys arm bara en vecka tidigare... (Skratt) ...när jag med en heroisk knuff räddade henne från en kula från en imaginär krypskytt, (Skratt) än idag inget tack. Jag försökte allt jag kunde - hon såg den inte ens - jag försökte uppföra mig så bra jag kunde. 
Jag såg hennes ansikte; en slöja av smärta, lidande och överraskning som hotade att bryta fram och väcka våra föräldrar från tuppluren de tagit. 
Så jag gjorde det enda som min desperata, sjuåriga hjärna kunde komma på 
för att avvärja tragedin. Om du har barn, har du sett det många gånger: 
Jag sa: "Amy, Amy, vänta. Gråt inte. Såg du hur du landade? 
Inga människor landar på alla fyra så där. 
Amy, jag tror det betyder att du är en enhörning." 
(Skratt) Det fanns inget i hela världen min syster önskade sig mer än att inte vara Amy, den skadade systern, utan Amy den unika enhörningen. Det var en möjlighet som aldrig förr stått öppen för henne. 
Man kunde se förvirringen i min stackars manipulerade systers ansikte 
när hennes lilla hjärna försökte bestämma sig för om hon skulle känna den smärta och överraskning som hon just upplevt, eller begrunda sin nyfunna identitet som enhörning. 
Och det senare vann. 
Istället för att gråta och sluta leka, och väcka våra föräldrar, med alla negativa konsekvenser det hade inneburit för mig, spreds ett leende över hennes ansikte och hon hoppade rätt upp i sängen igen med elegansen hos ett enhörningsföl... (Skratt) ...med ett brutet ben. 
Det vi snubblade över i den späda åldern av fem och sju år - vi hade ingen aning då - var något som skulle stå i spetsen för en vetenskaplig revolution två decennier senare, i hur vi betraktar den mänskliga hjärnan. 
Vad vi hade snubblat över kallas positiv psykologi, anledningen till att jag är här idag, och att jag vaknar varje morgon. 
När jag började prata om forskningen utanför den akademiska världen, bland företag och skolor, så finns det en sak som man aldrig ska göra: att börja med en graf. 
Så jag börjar min föreläsning med en graf. 
Den här grafen ser tråkig ut, men den är anledningen till att jag vaknar varje morgon. 
Grafen betyder ingenting; det är påhittat data. 
Vad vi fann var... (Skratt) Om detta data var ert data, skulle jag vara stormförtjust, för den visar på en tydlig trend, och att jag kan bli publicerad, vilket är det enda som spelar någon roll. 
Att det finns en konstig, röd prick ovanför kurvan, en udda typ här - du vet vem du är, jag såg dig tidigare - (Skratt) Det är inget problem, 
för jag kan bara ta bort den pricken. 
Jag kan radera den för det är helt klart ett mätfel. 
Vi vet att det är ett mätfel för den förstör mitt data. 
(Skratt) En av de första saker vi lär ut i ekonomi, statistik, affärsekonomi och psykologi är hur vi, på ett giltigt sätt, kan eliminera alla udda typer. 
Hur eliminerar vi alla anomalier 
så vi kan hitta den bästa linjen? Det är fantastiskt om jag vill ta reda på hur många Advil man ska ta mot värk: 2. 
Men om jag är intresserad av potential - din potential, eller lycka eller produktivitet eller energi eller kreativitet. Vi skapar en genomsnittsdyrkan med hjälp av vetenskap. 
Om jag ställer frågan: "Hur snabbt lär sig ett barn att läsa i ett klassrum?" 
ändrar vetenskapsmän det till: "Hur snabbt lär sig genomsnittsbarnet att läsa i klassrummet?" 
Sen skräddarsyr vi lektionen för snittet. Om du hamnar under genomsnittet på kurvan, 
blir psykologerna förtjusta. Det betyder att du är deprimerad eller har en störning, eller förhoppningsvis både och. 
(Skratt) Vi hoppas på båda för vår affärsmodell är: Om du får terapi för ett problem, vill vi att du går därifrån med tio, så att du kommer tillbaka igen. Vi går tillbaka till barndomen, 
men till slut vill vi göra dig normal igen. 
Men normal är bara medelmåttigt. 
Vad jag hävdar och vad positiv psykologi hävdar är att om vi studerar det genomsnittliga, kommer vi förbli genomsnittliga. 
Istället för att radera anomalierna, tittar jag avsiktligen på en population som denna och frågar, varför? Varför är några av er högt ovanför kurvan 
för intellektuell kapacitet, atletisk förmåga, musikalisk förmåga kreativitet, energinivåer, att kämpa vidare vid motgångar, er humor? 
Vad det än är, istället för att radera er, vill jag studera er. 
För kanske kan vi förstå, hur man inte bara lyfter människor till genomsnittet, utan även lyfter hela genomsnittet en nivå i företag och skolor världen över. 
Skälet att det är viktigt för mig är att när jag ser nyheterna verkar det mesta 
inte vara positivt, utan negativt. 
Väldigt snabbt börjar min hjärna tro det är det verkliga förhållandet mellan negativt och positivt. 
Detta skapar något som kallas "läkarutbildningssyndromet". 
Om du känner någon som läst till läkare inser de under det första året, när de går igenom alla symptom och sjukdomar som finns, så inser man att man har alla. 
(Skratt) Jag har en svåger som heter Bobo - en historia i sig. 
Bobo ringde mig... (Skratt) ...från läkarutbildningen på Yale, och Bobo sade: "Shawn, jag har spetälska." 
(Skratt) Vilket är extremt ovanligt, till och med vid Yale. 
Men jag visste inte hur jag skulle trösta Bobo för han hade precis återhämtat sig från en vecka i klimakteriet. 
(Skratt) Det är inte nödvändigtvis verkligheten som formar oss, utan istället linsen som hjärnan ser världen genom. 
Om vi kan förändra linsen, kan vi, förutom att göra dig lyckligare, även förändra varje utbildning och varje affärsresultat. 
När jag sökte till Harvard, var det en vild chansning. 
Inte skulle jag komma in, och vi hade inga pengar. 
Men jag fick ett stipendium, och de lät mig börja. Plötsligt hände något som tidigare varit omöjligt. 
Jag antog att alla skulle se det som ett privilegium, 
att alla var exalterade. Fast jag var i ett klassrum där alla var smartare än jag 
var jag glad över att vara i klassrummet. Vad jag insåg då var 
att några kände samma sak... När jag tog examen fyra år senare och sedan tillbringade åtta år i sovsalarna med studenterna - Harvard bad mig. Jag är inte den typen av kille. (Skratt) 
Jag arbetade som stödperson för studenter under deras fyra år. 
Resultatet av min forskning och undervisning var att oavsett hur lyckliga de först var över att ha kommit in på skolan, var de två veckor senare inte längre fokuserade på att de hade kommit in, eller över sin filosofi eller fysik. De var inställda på konkurrensen, arbetsbördan, bekymren, stressen, klagomålen. 
När jag första gången gick in i matsalen, det var där mina vänner från Waco, Texas - där växte jag upp, en del av er vet var det ligger - när de hälsade på, tittade de sig omkring: 
"Matsalen ser ut som Hogwarts i Harry Potter-filmerna", 
vilket det faktiskt gör. Här är Hogwarts och här är Harvard. 
"Shawn, varför spiller du din tid på att studera lycka på Harvard?" Allvarligt talat, 
vad kan Harvardstudenter ha att vara olyckliga över?" 
Underförstått i frågan finns nyckeln till att förstå vad lycka är. 
I frågan finns ett antagande att det omkring oss kan indikera hur lyckliga vi är, när det i själva verket, om jag känner till allt omkring dig, kan jag bara förutse 10% av din långsiktiga lycka. 
90% av din långsiktiga lycka går inte att förutse baserat på det omkring dig, utan på hur din hjärna processar världen. 
Om vi ändrar den, om vi ändrar vår formel för lycka och framgång, då kan vi ändra sättet på vilket vi kan påverka verkligheten. 
Bara 25% av framgång i arbetslivet kan förutsägas med hjälp av IQ. 75% av framgången kan förutsägas av din optimism, ditt sociala skyddsnät, och din förmåga att se stress som en utmaning snarare än ett hot. 
Jag talade med en prestigefull internatskola i New England. "Det visste vi redan. 
Varje år, istället för att bara utbilda, så har vi en "Må bra"-vecka. 
På måndagskvällen talar världens främsta expert på ungdomsdepression. Tisdag kväll är det skolvåld och mobbing. 
Onsdag kväll är det ätstörningar. 
Torsdag kväll ägnas åt droger. 
Och fredag kväll väljer vi mellan oskyddat sex eller lycka. 
(Skratt) 
Jag sade: "Så är det för de flesta." 
(Skratt) (Applåder) Kul att ni gillar det, de gillade det inte. 
Tystnad på linjen. 
I tystnaden sade jag: "Jag talar gärna på er skola, men bara så ni vet: det är inte en "Må bra"-, utan en "Må dåligt"-vecka. 
Ni lyfter fram det dåliga som kan hända, men inte pratat om det positiva." Avsaknaden av sjukdom är inte hälsa. 
Så här blir man frisk: Vi måste vända på formeln för lycka och framgång. 
De senaste tre åren har jag rest till 45 länder och jobbat med skolor och företag mitt i den ekonomiska nedgången. 
De flesta företag och skolor verkar använda följande formel: Om jag jobbar hårdare, så blir jag mer framgångsrik. 
Det går igen i uppfostran, chefsstilar, och hur vi motiverar vårt beteende. Problemet är att det är vetenskapligt ohållbart 
och bak och fram av två skäl. 
Varje gång din hjärna firar en ny seger så flyttar du upp ribban för vad framgång innebär. 
Bra betyg, nu behövs bättre. Bra skola, nu krävs en bättre. Bra jobb, nu ett bättre tack. Du nådde försäljningsmålet, nu ändras det. Om lycka är motsatsen till framgång, så kommer din hjärna aldrig dit. 
Det vi som samhälle gjort är att knuffa lyckan över den kognitiva horisonten. 
Och det är för att vi tror vi måste vara framgångsrika, 
då kommer vi bli lyckligare. Men problemet är att våra hjärnor fungerar tvärt om. 
så kan deras hjärnor uppleva det som vi nu kallar en lyckofördel, din hjärna fungerar betydligt bättre när den är positiv än om den är negativ, neutral eller stressad. Din intelligens ökar, du blir kreativare, din energinivå går upp. 
Vi har kommit fram till 
att alla affärsresultat blir bättre. 
Om din hjärna är positiv blir den 31% mer produktiv än om din hjärna är negativ, neutral eller stressad. 
Doktorer blir 19% snabbare, bättre på att ställa rätt diagnos när de är positiva, än annars. Vilket betyder vi kan vända på formeln. 
Om vi kan vara mer positiva i nuet, så kommer våra hjärnor arbeta ännu bättre eftersom vi förmår jobba hårdare, snabbare och smartare. 
Vi måste kunna vända på formeln så vi kan förstå vad våra hjärnor är kapabla till. 
Dopaminet som strömmar runt när du är positiv, har två funktioner. Det gör dig inte bara lyckligare, 
det triggar alla lärocenter i din hjärna så att du kan anpassa dig till världen på ett nytt sätt. Vi kan träna upp hjärnan 
så den blir mer positiv. På bara två minuter per dag i 21 dagar 
kan vi programmera om din hjärna, så att den faktiskt fungerar mer optimistiskt och bättre. 
Vi har genomfört undersökningar i alla de företag som vi samarbetat med. De har fått skriva ner tre saker de är tacksamma för i 21 dagar i rad; tre nya saker varje dag. Mot slutet av perioden 
har deras hjärnor börjat söka av världen, inte efter det negativa, utan det positiva först. Skriver du ner en positiv upplevelse du haft får din hjärna återuppleva det. 
Övning gör att din hjärna lär sig att beteende har betydelse. 
Meditation ger din hjärna chansen att 
övervinna den kulturella ADHD vi skapat genom att försöka göra flera saker samtidigt, och gör att du kan koncentrera dig på en sak. Och slutligen, oplanerade eller medvetna goda gärningar: 
Vi får folk att, när de startar datorn, 
skriva ett positivt mejl med beröm eller tack till någon i sitt nätverk. Och genom att göra det och att träna hjärnan på samma sätt som kroppen 
så kan vi vända på formeln för lycka och framgång. Genom att göra det skapar vi inte bara vågor av positivitet, utan en riktig revolution. Tack så mycket! (Applåder) 

(Applåder) Hej allihop. 
Jag heter Sam och jag fyllde just 17. 
För ett par år sen, innan jag började i high school, ville jag spela virveltrumma i Foxboro high schools musikkår, och det var en dröm som jag kände att jag var tvungen att uppnå. 
Men varje virveltrumma och sele vägde ungefär 20 kilo, och jag har en sjukdom som heter progeri. 
Bara så att ni förstår: Jag väger bara ungefär 23 kilo. 
Så det var inte logistiskt möjligt för mig att bära en normalstor virveltrumma, och på grund av det lät bandledaren mig spela slagverk i halvtidsshowen. 
Slagverk var kul. 
Det ingick några riktigt coola instrument, som bongotrummor, pukor, timbales och koskälla. 
Så det var kul, men jag fick inte marschera och det gjorde mig helt förstörd. 
Men inget skulle få hindra mig från att spela virveltrumma med musikkåren i halvtidsshowen. 
Så jag och min familj samarbetade med en ingenjör för att designa en sele för virveltrumman som skulle vara lättare, och enklare för mig att bära. 
Så efter att arbetat länge lyckades vi göra en anordning för virveltrumma som bara väger ungefär 3 kilo. 
(Applåder) Jag vill berätta lite mer för er om progeri. 
Det är bara 350 barn i världen idag som har det. 
Så det är ganska ovanligt, och progeri ger följande symtom: åtsittande hud, svårt att öka i vikt, hämmad tillväxt och hjärtproblem. 
Förra året publicerade min mamma och hennes forskarteam den första lyckade behandlingsstudien som gällde progeri och på grund av det blev jag intervjuad av NPR, och John Hamilton ställde frågan: ”Vad är det viktigaste som folk borde veta om dig?" 
Och mitt svar var helt enkelt att jag har ett väldigt lyckligt liv. 
(Applåder) Så även om det finns många hinder i mitt liv, och många av dem är orsakade av progeri, vill jag inte att folk ska tycka synd om mig. 
Jag tänker inte på de här hindren hela tiden, och jag klarar av att hantera de flesta av dem. 
Jag är här idag för att dela med mig av min filosofi 
för ett lyckligt liv. Mitt synsätt kan delas upp i 3 aspekter. 
Det här är ett citat från den kände Ferris Bueller. 
Den första aspekten av mitt synsätt är att jag accepterar vad jag inte kan göra för det finns så mycket som jag kan göra. 
Ibland frågar folk mig saker som, ”Är det inte svårt att leva med progeri?" eller ”Vilka dagliga svårigheter utsätts du för på grund av progerin?" 
Och jag skulle vilja säga att även om jag har progeri, så tänker jag för det mesta på andra saker som inte alls har med progeri att göra. 
Det här betyder inte att jag ignorerar hindrens negativa aspekter. 
När jag inte kan göra någonting, som att springa en längre sträcka, eller åka en häftig berg-och-dalbana, då vet jag vad jag går miste om. 
Men jag väljer att istället fokusera på de aktiviteter som jag kan göra genom att utöva mina främsta intressen som scouting eller musik eller serier, eller något av mina favoritlag från Boston. 
Ja, så... (Skratt) Ibland behöver jag också hitta ett annat sätt att göra någonting genom att göra små förändringar, och jag vill placera dem i "kan göra"-kategorin. 
Lite som med trumman jag berättade om. 
Här är en film där jag spelar ”Spindelmannen” med Foxboro high schools musikkår i halvtidspausen för ett par år sedan. 
(Video) ♫ Signaturmelodin till ”Spindelmannen” ♫ (Applåder) Tack. 
Okej, okej... Det var ganska coolt, att jag kunde uppfylla min dröm att spela virveltrumma med musikkåren, som jag tror att jag kan göra med alla mina drömmar. 
Förhoppningsvis kan du också uppfylla dina drömmar, 
med den här inställningen. Den andra aspekten av min livsfilosofi är att jag omger mig med människor som jag vill vara med, människor av god kvalitet. 
Jag har haft en oerhörd tur som har en så underbar familj, som har stöttat mig under hela livet. 
Jag har också haft turen att få ha en grupp väldigt nära vänner på skolan. 
Vi är ganska fåniga, många av oss är orkesternördar, men vi gillar verkligen att vara tillsammans och vi hjälper varandra när det behövs. 
Vi ser varandra som vi är innerst inne. 
Det här är vi när vi fjantar oss lite. 
Vi går tredje året på high school nu, och vi är mentorer åt yngre kårmedlemmar, som en enda sammanhållen grupp. 
Vad jag älskar med att vara med i en grupp som musikkåren, är att musiken som vi skapar tillsammans är sann och genuin och den överskuggar progerin. 
Så jag behöver inte oroa mig för den när jag spelar musik och mår så bra. 
Men även om jag har gjort en dokumentär, och har varit med i TV ett par gånger, känner jag att höjdpunkterna i mitt liv är när jag är tillsammans med de människor som omger mig varje dag. 
De ger så mycket positiv kraft i mitt liv och jag hoppas att jag kan vara en positiv kraft i deras liv också. 
(Applåder) Tack. 
Så det viktiga här, är att man uppskattar och älskar sin familj, älskar sina vänner, det är till er killar, älskar er, och ger erkännande till sina mentorer, och sitt samhälle, för de är en verklig del av vardagslivet, och de kan verkligen påverka en i positiv riktning. 
Den tredje aspekten av filosofin är: Fortsätt att röra dig framåt. 
Här är ett citat från en man ni kanske känner till, Walt Disney, och det är ett av mina favoritcitat. 
Jag försöker att alltid ha något att se fram emot. 
Något att sträva efter för att berika mitt liv. 
Det behöver inte vara stort. 
Det kan vara vad som helst från att se fram emot när nästa seriealbum kommer ut, eller att åka på semester med familjen, eller att vara med mina vänner, eller att gå på nästa skolmatch i amerikansk fotboll. 
De här sakerna gör mig fokuserad, och visar mig att det finns en ljus framtid framför mig och hjälper mig att komma igenom de svåra stunder som jag kanske har. 
Den här mentala inställningen innebär att man ständigt tänker framåt. 
Jag försöker verkligen att inte slösa energi på att tycka synd om mig själv, för när jag gör det fastnar jag i ett dödläge där det inte finns plats för någon lycka eller annan känsla. 
Det innebär inte att jag ignorerar att jag mår dåligt. Jag accepterar det på sätt och vis, jag släpper in det, så att jag kan erkänna det, och göra vad jag behöver göra för att komma vidare. 
När jag var yngre ville jag bli ingenjör. 
Jag ville bli uppfinnare, och jag skulle styra världen mot en bättre framtid. 
Kanske kom det här från min kärlek till Lego, och de uttrycksmöjligheter som jag kände när jag byggde med det. 
Och det kom också från min familj och mina mentorer som alltid får mig att känna mig hel, och nöjd med den jag är. 
Nu har mina ambitioner ändrats lite, jag skulle vilja söka mig till biologin, kanske cellbiologi eller genetik, eller biokemi, eller vad som helst. 
Det här är en av mina vänner som jag ser upp till, Francis Collins, direktör för NIH, [institut för hälsoforskning] och det här är vi när vi småpratar på förra årets TEDMED. 
Jag känner att vad jag än väljer att bli, så tror jag att jag kommer att kunna förändra världen. 
Och medan jag kämpar för att förändra världen kommer jag att vara lycklig. 
För ungefär fyra år sen började HBO att filma en dokumentär om mig och min familj som heter ”Life according to Sam”. 
Det var en rätt fantastisk upplevelse, men det är fyra år sedan nu. 
Och som för vem som helst, så har min syn på många saker förändrats, och förhoppningsvis mognat, som mitt potentiella karriärval. 
Men vissa saker har fortsatt vara likadana 
sedan dess. Som min mentala inställning och livsfilosofi. 
Jag skulle vilja visa er en scen med mitt yngre jag från filmen, som jag tycker illustrerar den filosofin. 
(Video) Jag vet mer om den genetiskt nu. 
Så jag ser inte på sjukdomen på samma kroppsliga sätt. 
Det brukade vara den här saken som hindrade mig från att göra vad jag ville, som får andra barn att dö, som får alla att bli stressade, och nu är det ett protein som är onormalt, som försvagar cellstrukturen. 
Så är det, och det lättar på min börda, för nu behöver jag inte tänka på progeri som en sak. 
Ganska bra, eller hur? 
(Applåder) Tack. 
Som ni kan se så har jag tänkt så här i många år. 
Men jag hade inte riktigt behövt sätta alla delarna av min filosofi på prov samtidigt, förrän i januari förra året. 
Jag var ganska sjuk, och hade bronkit, och jag låg på sjukhus i några dagar, och jag stängdes av från alla delar av mitt liv som jag kände gjorde mig till mig själv, som gav mig min identitet. 
Men att jag visste att jag skulle bli bättre och att se fram emot att jag skulle må bra igen hjälpte mig att komma framåt. 
Ibland var jag tvungen att vara modig, och det var inte alltid lätt. 
Ibland vacklade jag, jag hade dåliga dagar, men jag insåg att det inte är meningen att det ska vara enkelt att vara modig. 
Och jag känner att det är det bästa sättet att fortsätta röra sig framåt. 
Så om jag ska sammanfatta, slösar jag inte energi på att tycka synd om mig själv. 
Jag omger mig med människor som jag vill vara med, och jag fortsätter att röra mig framåt. 
Med den här livsfilosofin hoppas jag att ni alla, vilka hinder ni är har, också kan leva väldigt lyckliga liv. 
Men vänta förresten, jag har ett råd till... (Skratt) Missa inte en fest i onödan. 
Min skolas hemvändardans är imorgon kväll och jag kommer att gå dit. 
Tack så mycket. 
(Applåder) 

När jag var nio år gammal åkte jag iväg på sommarkollo för första gången. 
Och min mor packade en resväska fylld med böcker, vilket för mig verkade vara det mest naturliga man kunde göra. 
För i min familj, var läsning den huvudsakliga gruppaktiviteten. 
Och det här kanske låter antisocialt för er, men för oss var det bara ett annat sätt att vara social på. 
Du har den mänskliga värmen din familj ger sittandes alldeles intill dig, men du är även fri att rumla runt i landet äventyr inuti ditt sinne. 
Och jag hade uppfattningen att kollo skulle vara likadant, fast bättre. 
(Skratt) Jag föreställde mig tio flickor som satt i en stuga, och mysläste böcker i sina matchande nattlinnen. 
(Skratt) Kollot var mer som en ölfest, fast utan alkohol. 
Och på den allra första da'n samlade vår ledare ihop oss alla och lärde oss en ramsa som hon sa vi skulle göra varje dag under resten av sommaren för att inpränta kollokänslan. 
Och det gick lite så här: "B-U-S-S-I-G det var så hon stavade busig. 
Busig, busig, låt oss vara busiga." 
Japp. 
Men jag kunde jag inte förstå för fem öre varför vi skulle vara vara så busiga, eller varför vi prompt skulle felstava detta ord. 
(Skratt) Men jag reciterade ramsan. Jag reciterade ramsan tillsammans med alla de andra. 
Jag gjorde mitt bästa. 
Och jag bara väntade på att få dra mig tillbaka och läsa mina böcker. 
Men den första gången jag tog ut mina böcker ur resväskan, så kom den coolaste tjejen i gruppen fram till mig och frågade mig, "Varför är du så mogen?" --- mogen, förstås, är just raka motsaten till "B-U-S-S-I-G" Och när jag försökte för andra gången 
så kom vår ledare fram till mig med bekymrat ansiktsuttryck och hon upprepade sin synpunkt om kollokänslan och sa vi borde alla jobba väldigt hårt på att vara utåtriktade. 
Så jag la undan mina böcker, tillbaka i resväskan, och jag la dem under min säng och där fick de förbli under resterande delen av sommaren. 
Och jag kände mig lite skyldig på grund av detta. 
Och jag upplevde det som att böckerna behövde mig på något sätt, och att de ropade efter mig och att jag försakade dem. 
Men jag försakade dem verkligen och öppnade inte resväskan igen förrän jag var tillbaka hos min familj i slutet på sommaren. 
Och nu berättar jag denna historia om sommarkollot. 
Jag hade kunnat berätta 50 andra, liknande berättelser -- alla de gånger jag har fått budskapet att mitt tystlåtna och inåtblickande sätt att vara inte nödvändigtvis var det rätta sättet att vara på, att jag borde försöka bli mer utav en extrovert. 
Och djupt nere hade jag alltid en känsla att detta var fel, och att introverta är ganska utmärkta precis som de är. 
Under många år förnekade jag denna intuition, och så blev jag advokat på Wall Street av alla saker, istället för att bli författare som jag alltid längtat efter att bli -- delvis för att jag ville bevisa för mig själv att även jag kunde vara djärv och självsäker. 
Och jag gav mig alltid iväg till fullsmockade barer när jag egentligen skulle ha föredragit att bara ha en lugn middag med vännerna. 
Och jag gjorde självuppoffrande val så reflexmässigt att jag inte ens var medveten om jag gjorde dem. 
Det är så många introverta gör och det är vår egen förlust men det är även våra kollegors förlust och våra samhällens förlust. 
Med risk för att låta storslagen, så är det hela världens förlust. 
För när det kommer till kreativitet och ledarskap behöver även introverta göra det de är bäst på. 
Någonstans mellan en tredjedel och hälften av befolkningen är introverta -- en tredjedel till hälften. 
Så det är varannan eller var tredje människa du känner. 
Så även om du själv är en extrovert, så talar jag om dina arbetskamrater och din maka eller dina barn och personen som sitter bredvid dig till höger nu -- alla influerade av denna fördom, som är tämligen djupgående och verklig i vårt samhälle. 
Vi tar alla till oss detta från väldigt unga år utan att ens ha ett språk för vad vi sysslar med. 
Nu när vi ser denna fördom tydligt behöver du förstå vad introversion är. 
Det är inte samma som att var blyg. 
Blygsel är en rädsla för att bedömas socialt. 
Introversion handlar mer om hur du reagerar på stimulans, inklusive social stimulans. 
Så de extroverta kräver verkligen stora mängder stimulering, medan introverta känner sig som mest levande och som mest igång och som mest kapabla när de är i tystare och mer underförstådda miljöer. 
Inte hela tiden -- dessa saker är inget som är absolut -- men en hel del av tiden. Så nyckeln till 
att maximera våra talanger är för var och en att anpassa vår nivå av stimulering till den som är mest lämplig för en själv. 
Men här kommer fördomar kommer in. 
Våra allra viktigaste institutioner, våra skolor och våra arbetsplatser, är alla designade mestadels för extroverta och för de extroverta som behöver mängder av stimulans. 
Och nu har vi även detta övertygelsesystem som jag kallar det nya grupptänkandet, vilken innebär att all kreativitet och alla produktivitet kommer från ett väldigt udda sällskapligt ställe. 
Så om du föreställer ett typiskt klassrum av i dag: När jag gick i skolan satt vi i rader. 
Vi satt i rader av bänkar som denna, och vi gjorde det mesta av vår arbete självständigt. 
Men nuförtiden så har det typiska klassrummet öar av bänkar -- fyra, fem, sex eller sju barn sitter alla vända mot varann. 
Och barnen arbetar i oräkneliga grupparbeten. 
Till och med i ämnen som matte och kreativt skrivande, vilka man skulle beror på egna utforskanden av tankar, förväntas barnen nu bete sig som medlemmar i en kommitté. 
Och vad gäller de barn som föredrar att vara för sig själv eller bara arbeta ensamma, dessa barn ses ofta som avvikare eller, än värre, som problemfall. 
Och en övervägande majoritet av lärarna uppger sig tro att den ideala elevent är en extrovert istället för en introvert, fastän de introverta i själva verket får bättre betyg och är kunnigare, enligt forskningen. 
(Skratt) Okej, samma situation råder på våra arbetsplatser. 
Nu när de flesta av oss i öppna kontorslandskap, utan väggar, där vi konstant utsätts för buller och blickar från våra kollegor. 
När det kommer till ledarskap, så förbises introverta ofta rutinmässigt för ledarroller, fastän de introverta tenderar att vara försiktiga och mycket mindre troliga att ta risker utöver det normala -- vilket är något vi alla kanske borde föredra nuförtiden. 
Och intressant forskning av Adam Grant vid handelshögskolan Wharton School har funnit att introverta ledare ofta levererar bättre resultat än vad extroverta gör, på grund av att de, när de leder proaktiva anställda, i långt fler fall låter dessa anställda jobba vidare med sina idéer, medan en extrovert, helt omedvetet, kan bli så exalterad över det hela att de präglar allt i sin egen färg, och andra människors idéer kommer då inte lika lätt upp till ytan. 
Faktum är att några av historiens mest omdanande ledare har vart introverta. 
Låt mig ge er några exempel: 
Eleanor Roosevelt, Rosa Parks, Gandhi -- alla dessa människor har beskrivit sig själva som tystlåtna, lågmälda och till och med blyga. 
Och de ställde sig i strålkastarljuset, fastän varje ben i deras kroppar sade åt dem att inte göra det. 
Och detta råkar ha en särskild kraft av sig själv, för att folk kunde uppfatta att dessa ledare var vid rodret, inte därför att de gillade att leda andra och inte av nöjet att vara i rampljuset; utan därför att de inte hade något annat val, därför att de drevs att göra det de trodde var rätt att göra. 
Vid det här tillfället är det viktigt för mig att berätta att jag verkligen älskar extroverta. 
Jag berättar gärna att några av mina bästa vänner är extroverta, bland dem min älskade make. 
Och vi hamnar alla förstås på olika platser, längs hela spektrumet mellan intro- och extrovert. 
Till och med Carl Jung, psykologen som först gjorde dessa termer populära sa det finns ingenting som kan kallas ren introvert eller ren extrovert. 
Han sa en sådan man skulle vara på mentalsjukhus, om han överhuvudtaget existerade. 
Och några människor faller precis i mitten på det introverta/extroverta spektrat, och vi kallar dessa ambiverta. 
Och jag tänker ofta att dessa har de bästa av världar. 
Men många av oss själva känner igen oss som den ena eller den andra. 
Och vad försöker säga är vi kulturellt behöver få en mycket bättre balans. 
Vi behöver mer av yin och yang mellan dessa två typer. 
Detta är speciellt viktigt när det kommer till kreativitet och produktivitet för att när psykologer tittar på liven hos de mest kreativa människorna, vad man finner är att människor som är väldigt bra på utbyta idéer och få idéer att utvecklas, har även en betydande inslag av introverthet i sig. 
Och det är därför avskildhet, ofta är en viktigt ingrediens för kreativitet. 
Till exempel Darwin, tog långa promenader för sig själv i skogarna och tackade alldeles särskilt nej till middagsinbjudningar. 
Theodor Geisel, mer känd som Dr. Seuss, han drömde fram många av sina fantastiska skapelser i ett ensamt kontor i klocktorn som han hade bakom hans hus La Jolla, Kalifornia. 
Och han var i själva verket rädd att möta de unga barnen som läste hans böcker av rädsla för vad de förväntade sig av att vara denna gemytliga jultomekaratären och skulle bli besvikna av hans mer reserverad personlighet. 
Steve Wozniak som uppfann den första Appledatorn satt ensam i sitt kontorshörn på Hewlett-Packard där han då arbetade. Och hans sa att han aldrig trott tidigt i livet att han skulle bli en expert 
och han hade inte varit så introvert att han inte lämnade huset när han växte upp. Och nu förstås 
betyder inte detta att vi alla borde sluta samarbeta -- och synvinkel av detta fall är när Steve Wozniak omtalat träffar Steve Jobs för att starta Apple Computer -- men det betyder att avskildhet har betydelse och att för några människor är det som luften de andas. 
Och faktum vi haft kunskap i århundraden om den upphöjda kraften av avskildhet. 
Det är bara nyligen som vi besynnerligt har börja glömma det. 
Om man tittar på de flesta av stora religionerna så kommer man att finna sökare -- Moses, Jesus, Buddha, Muhammad -- sökare som gett sig av för att vara för sig själva ensamma ut i vildmarken där de har funnit djupgående insikter och uppenbarelser som de tagit med sig tillbaka till resten av samhället. 
Så ingen vildmark, inga uppenbarelser. 
Det kan inte komma som en överraskning om du tittar på insikterna från samtida psykologi. 
Råkar det vara så att vi kan inte ens kan vara i en grupp av människor utan att instinktivt efterapa deras åsikter. 
Till och med till synes personliga och kroppsliga ting som vem som attraherar dig, du kommer börja efterapa övertygelserna som människor runt dig har utan till och med förstå att du gör det. 
Och det är känt att grupper följer åsikterna hos den med dominanta eller karismatiska person i rummet, fastän det är noll korrelation mellan att vara den bästa talaren och att ha de bästa idéerna -- Jag menar noll. 
Så ... (Skratt) Du följer kanske den personen med de bästa idéerna, men möjligen inte alls. 
Och vill du verkligen låta slumpen avgöra det? 
Det är mycket bättre för alla att gå iväg för sig själv, arbeta fram deras egna idéer befriade från att förvrängas av gruppdynamiken, därefter samlas som lag igen för att prata igenom i en miljö med ordning och reda och arbeta därifrån. 
Nu om det skulle vara sant, varför förstår vi allt så galet? 
Varför ordnar vi alla våra skolor och arbetsplatser på detta sätt? 
Och varför gör vi att de introverta känner sån skuld när de vill bara vill vara för sig själva en stund? 
Ett svar ligger djupt i vår kulturhistoria. 
Västvärldens samhällen och i synnerhet USA har alltid favoriserat den handlingskraftige mannen framför den begrundande mannen och "mannen" som betraktar. 
Men i Amerikas tidiga dagar levde vi i vad historiker skulle kalla en karaktärsfasthetskultur, där vi fortfarande, vid den tidpunkten värderade folk efter deras inre egenskaper och deras moralkompass. 
Om man tittar i självhjälpsböcker från denna tid, har de alla titlar som "Karaktär, den Storslagna Saken i denna Värld" 
Och de innefattade alla förebilder som Abraham Lincoln vilka alla förordades för deras blygsamhet och anspråkslöshet. 
Ralph Waldo Emerson kallade han "En man som inte blir förolämpade av övermakt." 
Men när vi kommer in i 20:e seklet och vi kommer in i en ny kultur som historiker kallar personlighetskulturen. 
Vad som händer är vi har utvecklat en jordbruksekonomi till en värld av storföretag. 
Och helt plötsligt flyttar folk från små städer till stora städer. 
Och istället för att arbeta sida vid sida med folk som de känt hela sitt liv, så måste de nu påvisa sin duglighet i en samling av främlingar. 
Så helt förståeligt, är kvaliteter som utstrålning och karisma något som plötsligt kommit att bli verkligt viktigt. 
Och mycket riktigt, självhjälpsböckerna har förändrats för att möta de nya behoven och deras titlar börjar alla med "Hur man Vinner Vänner och Påverkar Folk." 
Och alla framhåller som sina förebilder verkligt duktiga försäljare. 
Så är den värld vi lever i idag. 
Det är vårt kulturella arv. 
Ingen av detta är menat för att säga att sociala kvalitéer är oviktiga, och jag försöker inte heller mana till att ta bort lagarbete överhuvudtaget. 
Samma religioner som även sände deras sändebud till avskiljda bergstoppar lär även oss att älska och ha tillit. 
Och de problem som vi möter i dag i fält som naturvetenskap och inom ekonomi är så omfattande och så komplexa att vi kommer behöver sätta samma arméer av folk för att lösa hur de ska samarbete med varann. 
Men vad jag säger är ju mer frihet vi ger till de introverta att vara de själva, ju mer troligt är de att de kommer fram med unika lösningar till dessa problem. 
Vad jag nu skulle vilja dela med er är vad som är finns i min resväska i dag. 
Gissa vad? 
Böcker. 
Jag har en resväska full med böcker. 
Här är Margaret Atwood, "Kattöga" 
Här är en novell av Milan Kundera. 
Och här "Guiden för den Perplexa" av Maimonides. 
Men dessa är egentligen inte mina egna böcker. 
Jag tog med mig dessa böcker för att det skrevs av min farfars favoritförfattare 
Min farfar var en rabbin och han var en änkeman som levde ensam i liten lägenhet på Brooklyn som var min favoritplats i världen när jag växte upp, delvis för att den var fylld med hans väldigt vänliga och artiga närvaro och delvis för att den var fylld med böcker. 
Jag menar praktiskt taget varje bord och stol i hans lägenhet hade fått avstå sin ursprungliga funktion för att nu tjäna som en yta för svajande bokhögar. 
Precis som hos resten av min familj var min farfars favoritsyssla att läsa av alla saker i världen. 
Men han älskade även sin församling, och man kunde känna hans kärlek i bönerna han gav varje veckan i 62 år under hans tid som rabbin. 
Han valde ut godbitarna ur veckans läsning och han vävde in dessas antika och humanistiska tankar i en intrikat väggbonad. Folk kom från alla möjliga håll 
för att höra honom tala. 
Men här är en tanke kring min farfar. 
Under ytan av hans ceremoniella roll, var han verkligen alldaglig och verkligen introvert -- så mycket att när han levererade verserna, hade han problem ta ögonkontakt med den samma församling varje gång som han hade talat för under 62 år. 
Även när han inte var i närheten av podiet, när man ropade på honom för säga hej då, avslutande han ofta samtalet i förtid av rädsla att han tog upp en för stor del av ens tid. 
Men när han dog vid en ålder av 94, vart polisen tvungna att stänga av gatorna i grannskapet för att göra plats för folksamlingen som kom dit för att sörja honom. 
Och än i dag försöker jag lära av det föredöme som min farfar var på mitt alldeles egna sätt. 
Så jag har just publicerat en bok om introversion och som tog mig sju år att skriva. 
Och för mig, så var dessa sju år en fullständig salighet, eftersom jag läste och jag skrev. Jag tänkte och jag forskade. 
Det var min version av min farfars timmar av ensamhet i hans bibliotek. 
Men nu helt plötsligt är mitt arbete väldigt olikt, mitt arbete är att vara här ute och prata om det, prata om introversion 
(Skratt) Och det är en hel del mycket svårare för mig, eftersom jag uppskattas för att jag är här med er alla här och nu, är detta inte mitt naturliga miljö. 
Så jag har förberett mig för stunder som denna så bra jag har kunnat. 
Jag har spenderat senaste året att öva på offentligt talande, tagit alla möjligheter jag fick. 
Och jag kallar detta "året med de farliga talen" 
(Skratt) Och det har verkligen hjälpt till en hel del. 
Men jag vill berätta vad som hjälpt än mer in mitt sinne, i mina värderingar, i mitt hopp är det som kommer ske med våra attityder till introversion och till tystnad och stillhet, att vi verkligen är på kanten till en ravin av dramatisk förändring. 
Jag menar, det är vi. 
Och jag kommer lämnar er nu med tre uppmaningar till handling för er som delar denna vision. 
Nummer ett: Stoppa galenskaperna med dessa konstanta grupparbeten. 
Bara sluta med dem. 
(Skratt) Tack så mycket. 
(Skratt) Och jag vill vara fullständigt klar med vad jag säger, därför jag tror djupt på att våra kontor bör uppmana till vardagligt, avslappnade kaféliknande samspel -- du vet där folk kommer sig samman och av slumpen utväxlar olika idéer. 
Det är underbart. 
Det är underbar för introverta och underbart för extroverta. 
Men vi behöver mycket mer privatliv och mycket mera frihet och mycket av självstyre på jobbet. Skolorna samma gäller där. 
Vi behöver lära barnen jobba tillsammans helt klart, men vi behöver även lära dem att jobba för sig själva. 
Det är speciellt viktigt för de extroverta barnen. 
De behöver arbeta för sig själv eftersom det är delvis därigenom djupa tankar uppstår. 
Ok, nummer två: Gå ut i naturen. 
Var lite som Buddha, få dina egna uppenbarelser. 
Men jag säger inte att vi alla nu måste ge oss av och bygga våra egna kojor ute skogen och aldrig prata med varann igen, men det jag säger vi borde alla stå upp för koppla bort oss och ge oss in i våra egna huvuden lite oftare. 
Nummer tre: Ta en titt vad som finns i din egen resväska och varför du lade dit det där. 
Så extroverta, möjligen är din resväska full med böcker. 
Eller kanske så är den full av champagneglass eller utrustning för fallskärmsflygning. 
Vad det än är så hoppas jag du använder varje chans du får och hedrar oss med din energi och din glädje. 
Men introverta, som är sig själva, har troligen impulsen att väldigt noga vakta vad som är inuti din resväska. 
Och det är helt ok. 
Men i emellanåt, bara i emellanåt, hoppas jag att du öppnar din resväska för beskådande av andra, för att världen behöver dig och den behöver sakerna du bär med dig. 
Så jag önskar dig den bästa av alla möjliga resor och modet att mjuk tala ut. 
Tack så mycket alla. 
(Applåder) Tack så mycket. Tack så mycket. 
(Applåder) 

Mitt namn är Taylor Wilson 
jag är sjutton år gammal och jag är en kärnfysiker, vilket kan vara lite svårt att tro på, men det är sant. 
För det första vill jag hävda att kärnfusion kommer vara den händelse, som bryggan som T. Boone Pickens pratade om kommer ta oss till. 
Kärnfusion är framtiden för vår energi. 
För det andra, vill jag hävda att ungar verkligen kan förändra världen. 
Så ni kanske frågar er -- (Applåder) Ni kanske frågar mig, hur vet du vad vår framtida energikälla är? 
För att jag byggde en fusionsreaktor när jag var fjorton år gammal. 
Det där är insidan på min fusionsreaktor. 
Jag började på det här projektet när jag var runt tolv, tretton år. 
Jag bestämde mig för att jag ville bygga en stjärna. 
Nu säger säkert de flesta av er, att det inte finns kärnfusion. 
Jag ser inga fusionsreaktorer som ger fusionsenergi. 
Nå, den går inte runt. 
Det genereras inte mer energi än vad jag stoppar in, men den gör fortfarande rätt häftiga saker. 
Jag byggde ihop den i mitt garage, och nu så står den på fysikavdelningen på University of Nevada i Reno. 
Den slår samman deuterium, vilket bara är väte med en extra neutron i sig. 
Så det liknar reaktionen hos protonkedjan som pågår inuti solen. 
Och jag slår samman dem så hårt att vätet smälter samman, och i den processen uppstår lite biprodukter, som jag tar vara på. 
Förra året, vann jag Intels International Science and Engineering Fair. 
Jag utvecklade en detektor som ersätter den nuvarande detektorn som Homeland Security använder. 
För några hundra dollar, har jag utvecklat ett system som har högre känslighet än vad detektorer för hundratusentals dollar har. 
Jag byggde den i mitt garage. 
(Applåder) Och jag har också utvecklat ett system för att skapa medicinska isotoper. 
Istället för att kräva anläggningar för flera miljoner har jag utvecklat en apparat som, i väldigt liten skala, kan skapa dessa isotoper. 
Så det där är min fusionsreaktor i bakgrunden. 
Där är jag vid kontrollpanelen till min fusionsreaktor. 
Jo, förresten, jag gör yellowcake i mitt garage så mitt kärnprogram är lika avancerat som Iraniernas. 
Egentligen vill jag nog inte erkänna det. 
Här är jag vid CERN i Genève, Schweiz, som är det främsta partikelfysiklabbet i världen. 
Och här är jag med president Obama, när jag visar honom min forskning för Homeland Security 
(Applåder) Efter cirka sju år av kärnforskning, jag började med en dröm om att göra en "stjärna i en burk", en stjärna i mitt garage, och det slutade med att jag fick möta presidenten och utveckla saker som jag tror kan förändra världen, och det tror jag andra ungar också kan göra. 
Så tack så mycket. 
(Applåder) 

Jag kallar mig själv kroppsarkitekt. 
Jag tränade klassisk balett och har en bakgrund inom arkitektur och mode. 
Som kroppsarkitekt fascineras jag av människokroppen och utforskar hur jag kan förändra den. 
Jag jobbade på Philips Electronics i deras långt-in-i-framtiden-designlabb, och spanade 20 år in i framtiden. 
Jag utforskade människohuden, och hur teknik kan förändra kroppen. 
Jag jobbade på koncept som till exempel en elektronisk tatuering som förstärks vid beröring och klänningar som rodnade och skälvde av ljus. 
Jag startade mina egna experiment. 
där jag använde lågteknologiska lösningar på högteknologiska problem. 
Det här är tops fastsatta på min rumskamrat med peruklim. 
(Skratt) Jag påbörjade ett samarbete med en vän till mig, Bar Hess -- han ser normalt inte ut så här -- och vi använde oss själva som modeller. 
Vi gjorde om våra lägenheter till laboratorier, och jobbade på ett väldigt spontant och direkt sätt. 
Vi var i färd med att skapa ett bildspråk för att synliggöra den mänskliga evolutionen. 
Medan jag jobbade på Philips diskuterade vi idén om en kanske-teknologi, något som varken var påslaget eller avslaget, utan mitt emellan. 
Ett kanske som kunde ta formen av en gas eller vätska. 
Och jag blev besatt av idén att sudda ut kroppens konturer, så man inte kunde se var huden slutade och omgivningen började. 
Jag satte upp min studio i bordellkvarteren och virade tvångsmässigt in mig själv i VVS-slangar, och hittade ett sätt att definiera om huden och skapa den här dynamiska textilen. 
Jag introducerades för Robyn, den svenska popstjärnan, och hon höll också på att utforska hur teknik samexisterar med råa mänskliga känslor. 
Och hon pratade om hur teknik med såna här nya fjädrar, sån här ny ansikstfärg, den här punken, sättet som vi identifierar oss med världen, och vi gjorde den här musikvideon. 
Jag fascineras av idén av vad som händer när man sammanfogar biologi med teknik, och jag minns att jag läste om den här idén att kunna programmera om biologi, i framtiden, för att slippa sjukdomar och åldrande. 
Och jag tänkte på det här konceptet att, tänk om vi kunde programmera om vår egen kroppslukt, modifiera och förstärka den biologiskt, och hur det skulle det ändra sättet på vilket vi kommunicerar med varandra? 
Eller sättet på vilket vi attraherar sexuella partners? 
Och skulle vi återgå till att vara mer som djur, mer grundläggande former av kommunikation? 
Jag jobbade med en syntetbiolog, och jag skapade en sväljbar parfym, som är ett kosmetiskt piller man äter och doften kommer ut ur hudens yta när man svettas. 
Den förändrar fullständigt vad en parfym är, och erbjuder ett helt nytt format. 
Det är parfym som kommer inifrån och ut. 
Den definierar om hudens roll, och våra kroppar förvandlas till förångare. 
Jag har lärt mig att det inte finns några gränser och om jag tittar på mitt arbetes utveckling kan jag se trådar och kopplingar som är vettiga. 
Men när jag tittar mot framtiden, är nästa projekt fullständigt okänt och vidöppet. 
Jag känner att jag har alla de här idéerna inom mig, och det är de här konversationerna och de här upplevelserna som kopplar ihop de här idéerna, och de kommer liksom ut instinktivt. 
Som en kroppsarkitekt, har jag skapat den här obegränsade och gränslösa plattformen för mig själv att upptäcka vad jag än vill. 
Och det känns som att jag bara börjat. 
Så skål för en dag till på kontoret, 
(Skratt) (Applåder) Tack! 
Tack! 

Du vet antagligen redan att allt är gjort av små saker som kallas atomer eller till och med att varje atom består av ännu mindre delar som kallas protoner, neutroner och elektroner. 
Men jag tror inte att du någonsin tänkt på hur små atomerna verkligen är. 
Svaret är att de är väldigt, väldigt små. 
Då frågar du: Hur små är atomerna? 
För att förstå det, låt oss ställa frågan: Hur många atomer finns det i en grape? 
Låt oss anta att grapefrukten enbart består av kväveatomer, vilket inte är helt sant, men det finns kväveatomer i grape. 
För att hjälpa dig att se det blåser vi upp varje atom till blåbärsstorlek. 
Den skulle behöva vara lika stor som - faktiskt lika stor som jorden. 
Det är galet! 
Du säger alltså att om jag fyllde jorden med blåbär, skulle jag ha samma antal kväveatomer som i en grapefrukt? 
Precis så! 
Så hur stor är atomen? 
Jo, väldigt väldigt liten. 
Och vet du? Det blir ännu mer galet. 
Låt oss titta inuti varje atom - i blåbäret här alltså, eller hur? - Vad ser du? 
I mitten av atomen finns något som kallas för kärna, och består av protoner och neutroner. och på utsidan, skulle du se elektroner. 
Så hur stor är atomkärnan? 
Om atomerna är som blåbär inuti jorden, hur stor skulle atomkärnan vara? 
Du kanske minns de gamla bilderna av atomer på NO-lektionerna där du såg den här lilla pricken på sidan med en pil som pekade på kärnan. 
De bilderna är inte direkt skalenliga, så de har typ fel. 
Så hur stor är kärnan? 
Om du öppnade blåbäret och letade efter atomkärnan... 
Vet du? Den skulle vara osynlig. 
Den är för liten för att ses. 
Okej. Vi blåser upp atomen - blåbäret - till husstorlek. 
Så tänk dig en boll som är stor som ett tvåvåningshus. 
Låt oss leta efter kärnan i mitten av atomen. 
Och vet du? Den skulle bara vara knappt synlig. 
Så för att få våra hjärnor att förstå hur stor kärnan är, behöver vi blåsa upp blåbäret till storleken av en fotbollsarena. 
Så tänk dig en boll, stor som en fotbollsarena, och precis där i mitten av atomen, skulle du hitta kärnan och kunna se den! 
Och den skulle vara lika stor som en liten spelkula. 
Det finns mer, om jag inte redan förvirrat dig helt. 
Låt oss tänka mer på atomen. 
I den finns protoner, neutroner och elektroner. 
Protoner och neutroner lever inuti atomkärnan, och har nästan hela atomens massa. 
Så om en atom är som en boll stor som en fotbollsarena med kärnan i mitten och elektronerna på kanten, vad finns mellan kärnan och elektronerna? 
Överraskande nog, tomhet. 
(Ljud av blåst) Precis! Det är tomt! 
Mellan kärnan och elektronerna, finns stora områden tomhet. 
Det finns några elektromagnetiska fält där men det är tomt om man bara räknar saker, alltså materia. 
Kom ihåg att detta stora tomma område finns inuti blåbäret, som är inuti jorden, som egentligen är atomerna inuti grapefrukten. 
Okej, en sak till, om jag kan bli ännu mer tokig. 
Eftersom i stort sett all massa i en atom finns i kärnan - jo, det finns en viss mängd massa i elektronerna, men det mesta finns i kärnan - hur tät är kärnan? 
Svaret är galet. 
Tätheten i en typisk kärna är 4 x 10^17 kg per kubikmeter. 
Men det är svårt att föreställa sig. Så i brittiska enheter: 
2,5x10^16 pund per kubikfot. 
Men det är fortfarande svårt att förstå. 
Så här vill jag att du gör. 
Gör en låda som är 3 x 3 x 3 decimeter. 
Bilar väger i genomsnitt två ton. 
Så hur många bilar skulle du behöva lägga i lådan för att få samma densitet som i en atomkärna? 
Är det en bil? 
Två? Vad sägs om hundra? 
Svaret är mycket större. 
Det är 6,2 miljarder. 
Det motsvarar nästan antalet människor på jorden. 
Så om alla på jorden ägde en bil - vilket de inte gör - (Bilar som tutar) och om vi la alla dessa bilar i din låda, 
så skulle de vara packade lika tätt som en atomkärna. 
Vad jag säger är att om du tog alla bilar i världen och la dem i din 3 dm stora låda, skulle du ha atomkärnans densitet. 
Atomen är väldigt, väldigt väldigt liten. 
Kärnan är galet liten. 
Låt oss titta inne i blåbäret, och blåsa upp den till en fotbollsarenas storlek, och nu är kärnan en spelkula i mitten. 
Det är märkligt. 
Tänk dig att man lägger dessa bilar i din 3 dm stora låda. 
Jag tror att jag är trött. 

Jag är en immigrant från Uganda som bor i USA medan jag väntar på att min asylansökan ska godkännas. 
Migranter har inte mycket rörelsefrihet i vår värld idag. 
Det gäller särskilt för de som är så desperata att de far på krabbiga och stormiga hav i båtar. 
Det är riskerna som mina kusiner från väst- och nordafrika möter när de far över till Europa. 
Det är verkligen sällsynt men lyckosamt för en migrant att få tala inför en församling som den här. 
Men detta visar också vad som ofta saknas i den globala debatten om flyktingar, migranter och invandrare, röster för de som berövats sina mänskliga rättigheter. 
Medborgare i många värdländer, även de som tidigare välkomnat nyanlända, är bekymrade över det stigande antalet individer som kommer till deras länder. 
Den närmaste kritiken är att de nyanlända vänder upp och ner på stabiliteten för socialbidrag och sysselsättning i deras länder. 
Osäkra och skeptiska medborgare söker sig till politiker som konkurrerar med varandra om vem som kan ta priset för att mest högröstat uttrycka populism och nationalism. 
Det är en tävling om vem som är hårdast mot migranter, mest villiga att införa reseförbud och mest angelägen att föreslå projekt att bygga murar. 
Alla dessa restriktioner riktar sig enbart mot problemens symtom, inte dess orsaker. 
Varför kommer de? 
Migranter kan dela med sig av sin syn om bara politiker skulle vilja lyssna. 
I Dubai skrev jag om orättvisor och bristande social jämlikhet som gästarbetarna regelbundet utsattes för. 
Påtryckningar från regeringarna i de respektive regeringarna ledde som följd av detta till att jag tvingades sluta min karriär som journalist i mellanöstern. 
Jag deporterades till Uganda, där ekonomisk fattigdom ställer alla inför risken för svält. 
Jag flydde från Uganda till USA i hopp om att kunna föra talan för mina bröder och systrar som upplever en värre belägenhet som migranter. 
Min far sa till mig att han inte var nöjd över att jag skrev en bok som fick mig att riskera utvisning och arbetslöshet. 
Han hade haft diabetes i flera år när jag fortfarande arbetade i Dubai, och min lön räckte till att betala hans behandlingar. 
Efter att jag utvisades hade jag inte råd att fortsätta hans behandlingar. Och inte ens under hans livs sista dagar hade jag råd att ta honom till sjukhus. 
När jag bar honom i mina händer för att begravas i juni förra året, så insåg jag att jag hade betalat ett högt pris för att höja min röst. 
Att höja rösten mot mångbottnade orättvisor är aldrig lätt, för det behövs mer än bara talekonst. 
Så länge som guldgruvor, oljefält och stora jordbruk i Afrika ägs av utländska investerare och dessa viktiga resurser fortsätter att skickas till västvärlden så kommer strömmen av afrikanska migranter flyta kontinuerligt. 
Det finns inga hinder som någonsin kan bli så starka att de kan stoppa migrationsvågen som har bestämt mänsklighetens historia. 
Innan gränskontroller kan dras åt och nya visa-restriktioner införas, borde länder som länge tagit emot migranter ägna sig åt en öppnare diskussion. 
Detta är det enda praktiska sättet att slutligen göra upp med ett arv av utnyttjande, slaveri, kolonialism och imperialism, så att vi tillsammans kan göra framsteg i att skapa en mer rättvis global ekonomi. under 21:a århundradet - en som gynnar oss alla. 

Jag har svaret på en fråga som vi alla har ställt oss. 
Frågan är: Varför är det bokstaven X som står för det okända? 
Jag vet att vi lärde oss det på mattelektionerna, men nu finns det överallt i kulturen: X prize, Arkiv X, Project X, TEDx. 
Hur blev det så? 
För ungefär sex år sedan bestämde jag mig för att lära mig arabiska, vilket visade sig vara ett i högsta grad logiskt språk. 
Att skriva ett ord eller en fras eller en mening på arabiska är som att utarbeta en ekvation, för varje del är extremt precis och bär mycket information. 
Det är ett av skälen till att så mycket av det vi nu tänker på som västerländsk vetenskap och matematik och ingenjörskonst egentligen grundlades under de första århundradena i vår tideräkning av perserna och araberna och turkarna. 
En del av detta är det lilla systemet som kallas al-jebr på arabiska. 
Och al-jebr betyder ungefär "systemet för att förena olika delar". 
Al-jebr kom så småningom in i engelskan som "algebra". 
Ett exempel bland många. 
De arabiska texter som innehåller denna matematiska visdom kom så småningom till Europa, närmare bestämt Spanien, på 1000- och 1100-talet. 
När de kom dit fanns det ett stort intresse för att översätta den här visdomen till ett europeiskt språk. 
Men det fanns några problem. 
Ett av problemen var att det finns vissa ljud i arabiskan som helt enkelt inte klarar sig genom en europeisk talapparat utan mycket övning. 
Tro mig. 
Dessutom tenderar just dessa ljud att inte vara representerade av bokstäverna som finns i europeiska språk. 
Här är en av bovarna. 
Det här är bokstaven shin, och den står för ljudet som vi tänker på som SH, "sh". 
Det är också den första bokstaven i ordet shayun, som betyder "någonting" precis som vårt ord "någonting": någon odefinierat, okänd sak. 
På arabiska kan vi göra ordet bestämt genom att lägga till den bestämda artikeln "al". 
Det här är al-shayun: den okända saken. 
Det här är ett ord som förekommer genom hela den tidiga matematiken, som i den här härledningen av bevis från 900-talet. 
Problemet för medeltida spanska forskare som hade fått i uppgift att översätta detta material är att bokstaven shin och ordet shayun inte kan överföras till spanska för spanskan har inte det där "sh"-ljudet. 
Som brukligt var skapade de en regel där de lånade "ck"-ljudet från klassisk grekiska i form av bokstaven chi. 
Senare, när det här materialet översattes till ett gemensamt europeiskt språk, det vill säga latin, bytte de helt enkelt ut det grekiska chi mot det latinska X. 
När det var gjort, när det här materialet fanns på latin, blev det grunden för läroböcker i matematik i nästan 600 år. 
Men nu har vi svaret på vår fråga. 
Varför står X för det okända? 
X är det okända för man kan inte säga "sh" på spanska. 
(Skratt) Och det tyckte jag var värt att dela med mig av. 
(Applåder) 

Jag samarbetar med bakterier. 
Och jag kommer visa er en film jag nyligen gjorde med stop motion där ni ser bakterier samla in mineraler från sin miljö under en timmes tid. 
Så det ni ser här är bakterier som metaboliserar, och när de gör det skapar de en elektrisk laddning. 
Och denna attraherar metaller från deras närmiljö. 
Och dessa metaller ackumuleras som mineral på bakteriernas yta. 
Ett av de mest genomgripande problemen för människor i världen i dag är otillräcklig tillgång till rent dricksvatten. 
Och i avsaltningsprocessen tar vi salter ur vattnet. 
Vi kan använda den för dricksvatten och till jordbruk. 
Att avlägsna salt från vatten i synnerhet havsvatten genom omvänd osmos är en livsviktig teknik för länder som inte har tillgång till rent dricksvatten runt om i världen. 
Så omvänd osmos av havsvatten är en membranfiltreringsteknik. 
Man tar vattnet från havet och sätter det under tryck. 
Och detta tryck tvingar havsvattnet genom ett membran. 
Detta drar energi och producerar rent vatten. 
Men vi får även en koncentrerad saltlösning eller saltlake. 
Men denna process är väldigt kostsam och kostnaden är oöverkomlig för många länder runt om i världen. 
Och dessutom pumpas ofta saltlaken som produceras tillbaka ut i havet. 
Och det är förödande för den lokala ekologin i havsområdet som den pumpas tillbaka i. 
Jag arbetar i Singapore för tillfället och det är verkligen en plats som har en ledande roll inom avsaltningsteknik. 
Och Singapore förutspås runt 2060 producera 900 miljoner liter avsaltat vatten per dag. 
Men detta kommer producera en lika omfattande mängd avsaltningssaltlake. 
Och det här mitt samarbete med bakterierna kommer in. 
Det vi gör för tillfället är att vi ackumulerar metaller som kalcium, kalium och magnesium ur avsaltningslaken. 
Och när det gäller magnesium och den mängd vatten jag berättade om nyss, skulle denna vara värd 4,5 miljarder dollar för gruvindustrin i Singapore en plats som inte har några naturresurser. 
Jag vill att du föreställer dig en gruvindustri som den aldrig tidigare varit; föreställ dig en gruvindustri som inte betyder ingrepp i jorden; föreställ dig bakterier som hjälper oss med detta genom att ackumulera och fälla ut och sedimentera mineral ur en avsaltningslake. 
Vad ni ser här är början på en industri i ett provrör, en gruvindustri i harmoni med naturen. 
Tack så mycket. 
(Applåder) 

Jag vill berätta om min pappa. 
Min pappa har Alzheimers sjukdom. 
Hans första symptom kom för ungefär 12 år sen och han fick en officiell diagnos 2005. 
Nu är han verkligen ganska sjuk. Han behöver hjälp med att äta, han behöver hjälp att klä på sig, han vet inte var han är eller när det är och det har varit väldigt, väldigt jobbigt. 
Min pappa var min hjälte och min rådgivare i nästan hela mitt liv och det sista årtiondet har jag sett honom försvinna allt mer. 
Pappa är inte ensam. I världen finns ca 35 miljoner människor med någon form av demens och till 2030 beräknas antalet ha fördubblats till 70 miljoner. 
Det är många människor. 
Demens skrämmer oss. Förvirrade ansikten och darriga händer, och det stora antalet som drabbas, det skrämmer oss. 
Och på grund av den rädslan tenderar vi att göra en av två saker: Vi förnekar. "Det är inte jag. Det har inget att göra med mig. 
Det kommer aldrig drabba mig." Eller så bestämmer vi oss för att förebygga demens och då drabbar det inte oss eftersom vi kommer att göra allting rätt så att det inte kommer och tar oss. 
Jag tittar på ett tredje sätt: Jag förbereder mig på att få Alzheimers sjukdom. 
Att förebygga är bra och jag gör vad jag kan för att förebygga Alzheimers. 
Jag äter sunt, jag tränar varje dag, jag håller hjärnan aktiv, allt som forskarna säger att man ska göra. 
Men forskningen visar också att det inte finns någonting som skyddar till 100 procent. 
Om monstret vill ta dig, så kommer monstret att ta dig. 
Det är vad som hände min pappa. 
Min pappa var tvåspråkig högskoleprofessor, på fritiden spelade han schack, bridge och skrev debattartiklar. 
(Skratt) Han blev dement i alla fall. 
Om monstret vill ta dig, så tar monstret dig. 
Speciellt om man är jag eftersom Alzheimers brukar vara ärftligt. 
Så jag förbereder mig på att få Alzheimers sjukdom. 
Utifrån det jag lärt mig av att ta hand om pappa och forska i hur det är att leva med demens så fokuserar jag på tre saker i mina förberedelser: Jag har ändrat vad jag gör för att roa mig, jag jobbar på att förbättra min fysik och -- det här är den svåra biten -- jag försöker bli en bättre människa. 
Om vi börjar med hobbies. När man blir dement är det svårare att roa sig själv. 
Du kan inte ha långa samtal med gamla vänner för du vet inte vilka de är. 
Det är förvirrande och ofta skrämmande att titta på TV. 
Och att läsa är i stort sett omöjligt. 
När du tar hand om någon med demens får man lära sig att sysselsätta dem med aktiviteter som är välkända, praktiska och förutsättningslösa. 
För min pappa visade det sig vara att fylla i formulär. 
Han var högskoleprofessor, han vet hur pappersarbete fungerar. 
Han skriver under på varje rad och bockar i alla rutor, Han skriver siffror där han tror att det ska vara siffror. 
Men det fick mig att tänka, vad kommer de sysselsätta mig med? 
Jag är min pappas dotter. Jag läser, skriver och tänker mycket på globala hälsofrågor. 
Skulle de ge mig tidsskrifter så att jag kan anteckna i marginalerna? 
Skulle de ge mig diagram som jag kan färglägga? 
Så, jag har försökt lära mig praktiska saker. 
Jag har alltid tyckt om att rita så jag gör det mer nu, även om jag är väldigt dålig på det. 
Jag lär mig grundläggande origami. Jag kan göra en riktigt bra låda. 
(Skratt) Och jag lär mig själv att sticka. Än så länge kan jag sticka en klump. 
Men det spelar ingen roll alls om jag är bra på det eller inte. Det som spelar nån roll är om mina händer vet hur de ska göra. 
Därför ju mer saker som du kan, ju mer dina händer vet hur de ska göra, desto fler saker kan jag roa mig med när det inte är hjärnan som bestämmer längre. 
Det sägs att folk som är sysselsatta är lyckligare, enklare att sköta om och att det till och med kan bromsa effekterna av sjukdomen. 
Det verkar bra tycker jag. 
Jag vill vara så lycklig jag kan så länge jag kan. 
Många människor vet inte att Alzheimers har fysiska symptom. och inte bara kognitiva symptom. Man förlorar sin balans, ens muskler darrar och det gör att folk blir allt mindre rörliga. 
De blir rädda att gå. De blir rädda att flytta sig. 
Så, jag tränar mitt balanssinne. 
Jag tränar yoga och tai chi för att förbättra min balans så att när jag börjar förlora den kan jag fortfarande vara rörlig. 
Jag lyfter vikter för att träna upp muskelstyrkan så att när jag börjar försvagas så har jag mer tid då jag fortfarande kan förflytta mig. 
Den tredje och sista saken. Jag försöker bli en bättre människa. 
Min pappa var snäll och kärleksfull innan han hade Alzheimers och han är snäll och kärleksfull nu. 
Jag har sett honom förlora sitt intellekt, sin humor och sina språkkunskaper men jag har också sett att han älskar mig och han älskar mina söner. Han älskar min bror och min mamma och de personer som sköter om honom. 
Och den kärleken får oss att vilja vara nära honom även nu. 
Även när det är så svårt. 
När du tar bort allt som han nånsin lärt sig i den här världen så värmer fortfarande hans hjärta. 
Jag var aldrig så snäll som min pappa och jag var aldrig så kärleksfull. 
och det jag behöver nu är att lära mig bli mer som han. 
Jag behöver ett hjärta som är så rent att om det kläddes av helt naket av demens, så skulle det överleva. 
Jag vill inte få Alzheimers sjukdom. 
Det jag vill ha är ett botemedel inom de nästa 20 åren. Snart nog för att kunna skydda mig. 
Men om det kommer efter mig så kommer jag att vara redo. 
Tack. 
(Applåder) 

Jag är en dataspelsfantast som gillar ha mål. 
Jag gillar specialuppdrag och hemliga mål. 
Detta är mitt speciella mål med detta föredrag: Jag kommer försöka förlänga livet på varenda person i detta rum med sju och en halv minut. 
Du kommer bokstavligen leva sju och en halv minut längre än du annars skulle gjort, enbart för att du tittat på detta föredrag. Ok, några av er ser lite skeptiska ut. 
Det är ok, för kolla på detta -- jag har siffrorna som bevisar att det är möjligt. 
Och just nu har ni inte tillräcklig information för att det ska vara förståeligt. 
Jag förklarar allt lite senare, men försök komma ihåg siffrorna nederst: plus 7.68245837 minuter 
kommer bli min gåva till er om jag lyckas med min målsättning. 
Nu har även du en hemlig uppgift. 
Din uppgift är att klura ut vad du vill spendera dina extra sju och en halv minuter på. 
Och jag tycker du borde göra något ovanligt med dem, eftersom de är bonusminuter. 
Som du inte skulle haft annars. Eftersom jag nu är speldesigner, så tänker du kanske för dig själv 
jag vet vad hon vill att vi gör med dessa minutrar, hon vill att vi lägger dem på att spela spel. 
Det är ett fullständigt rimligt antagande givet att jag gjort till lite av en vana att uppmuntra folk att lägga mer tid på att spela spel. 
Som till exempel i mitt första TEDTalk, föreslog jag att vi borde spendera 21 miljarder timmar per vecka på jorden till att spela dataspel. 
Nu är 21 miljarder timmar en hel del tid. 
Det är faktiskt så mycket tid att den mest förekommande kommentaren som jag fått från människor över hela världen ända sen jag gav det föredraget, är denna: Jane, spel är bra och så, men på din dödsbädd, kommer du verkligen önska att du lagt ned mer tid på att spela Angry Birds? 
Denna idé har fått så stort genomslag -- att spelande är att kasta bort tiden, något som vi kommer ångra -- att jag får höra det bokstavligen vart jag än åker. 
Till exempel, en sann berättelse: För bara några veckor sen när denna taxichaufför förstod att jag och min vän var i stan för en spelutvecklarkonferens så vände han sig om och sa - Jag citerar -- "Jag hatar spel. Det är att kasta bort livet. 
Föreställ dig att du är vid livets slut och att du ångrar all den tiden." 
Jag vill ta detta problem seriöst. 
Jag menar, jag vill att spelen ska vara en god kraft i världen. 
Jag vill inte att spelare ska ångra tiden de lagt på spelande, tid som jag uppmuntrat dem att lägga på detta. 
Så jag har tänkt en hel del på detta under den senaste tiden. 
När vi ligger på våra dödsbäddar, kommer vi då ångra tiden vi lagt ned på att spela spel? 
Detta kommer kanske förvåna dig, men det visar sig att det faktiskt finns vetenskaplig forskning kring denna fråga. 
Det är sant. 
Hospis-arbetare, människorna som tar hand om oss vid livets slut, presenterade nyligen en rapport om de vanligaste sakerna som folk säger att de ångrar när de bokstavligen ligger på dödsbädden. 
Och det är detta jag vill dela med mig till dig i dag -- topp fem saker man ångrar i sitt liv när man är döende. 
Nummer ett: Jag önskar att jag inte hade jobbat så mycket. 
Nummer två: Jag önskar jag hade hållit kontakten med mina vänner. 
Nummer tre: Jag önskar jag hade tillåtit mig själv att vara gladare. 
Nummer fyra: Jag önskar att jag hade haft modet att uttrycka mitt sanna jag. 
Och nummer fem: Jag önskar jag hade levt ett liv mer i linje med mina drömmar, istället för att göra vad andra förväntade sig av mig. 
Såvitt jag vet har ingen någonsin sagt till hospispersonalen, jag önskar att jag lagt mer tid på att spela dataspel, men när jag hörde om de här fem vanligaste sakerna man ångrar när man är döende, kan jag inte hjälpa att jag hör fem grundläggande mänskliga behov som spel verkligen hjälper oss uppfylla. 
Till exempel: Jag önskar att jag inte hade jobbat så mycket. 
För många betyder detta: Jag önskar jag varit mer tillsammans med min familj och mina barn när de växte upp. 
Nu vet vi att spela de spelen tillsammans har enorm 
nytta för familjer. Nyligen kom en studie från Brigham Young University och Skolan för Familjeliv, där det rapporterades att föräldrar som spenderar mer tid med att spela dataspel med sina barn har mycket starkare band i verkliga livet med barnen. 
Jag önskar jag hade hållit kontakten med mina vänner. 
Nåväl, hundratals miljoner människor använder sociala mediaspel som "FarmVille" eller "Words With Friends" för att dagligen hålla kontakt med riktiga vänner och familj. 
En studie som nyligen kom från [Universitetet i Michigan] visade att dessa spel är otroligt kraftfulla verktyg för att underhålla relationer. 
De hjälper oss att hålla kontakten med människor i våra sociala nätverk som annars skulle vuxit ifrån oss, om vi inte spelat spel tillsammans. 
Jag önskar att jag hade varit gladare. 
Här kan jag inte hjälpa att jag tänker på de banbrytande kliniska försöken som nyligen utfördes vid East Carolina University och som visade att onlinespel kan utklassa läkemedel som behandling av ångest och depression. 
Bara 30 minuter av onlinespelande per dag var tillräckligt för skapa en kraftfull förbättring av humöret och även en långsiktig ökning av lyckokänslan. Jag önskar jag hade modet att uttrycka mitt sanna jag. 
Men, avatarer är ett sätt att uttrycka vårt sanna jag, vår mest heroiska och idealiserade version av av vad vi vill bli. 
Du kan se det i detta alter-ego porträtt av Robbie Cooper av en spelare med hans avatar. 
Och på Stanford har man gjort sådan forskning i fem år nu för att dokumentera hur spelande med en idealiserad avatar förändrar hur vi tänker och agerar i verkliga livet, hur det gör oss modigare, ambitiösare och mer målinriktade. 
Jag önskar jag hade levt ett liv mer i linje med mina drömmar och inte gjort vad andra förväntade sig av mig. 
Har spelen kommit så lång än? 
Jag är inte säker, så jag lämnade ett frågetecken, ett Super Mario frågetecken. 
Vi kommer tillbaka till detta. 
Men under tiden så undrar du kanske, vem är denna speldesigner som talar till oss om ånger på dödsbädden? 
Och det stämmer, jag har aldrig arbetat på ett hospis och jag har aldrig legat på min dödsbädd. 
Men nyligen låg jag till sängs i tre månader, och jag ville dö. 
Jag ville verkligen dö. 
så låt mig nu berätta denna historia för dig. 
Det började för två år sen, när mitt huvud fick en smäll och jag fick en hjärnskakning. 
Nu läkte inte hjärnskakningen som den skulle, efter 30 dagar hade jag kvar symptom som ihållande huvudvärk, illamående, yrsel, minnesförlust och mentaldimma. 
Min doktor sa att för att min hjärna skulle läkas, behövde jag låta den vila. 
Så jag var tvungen undvika allt som triggade mina symptom. 
Det innebar för mig ingen läsning, inget skrivande, inga dataspel, inget arbete eller e-post, ingen löpning, ingen alkohol och inget koffein. 
Men andra ord -- jag tror du ser vart jag är på väg med detta -- ingen anledning att leva. 
Naturligtvis försöker jag vara lustig, men för att vara allvarlig, självmordstankar är ganska vanliga hos personer med traumatiska hjärnskador. 
Det händer hos en av tre och det hände mig. 
Min hjärna började tala om för mig, Jane du vill dö. 
Och den sa, du kommer aldrig bli bättre. 
Och den sa, smärtan kommer aldrig ta slut. 
Och dessa röster blev så påträngande och övertalande att jag med rätta började oroa mig för mitt liv, och det var då jag sa till mig själv, efter 34 dagar -- och jag kommer aldrig glömma detta tillfälle -- Jag sa, antingen kommer jag ta ihjäl mig själv eller så kommer jag göra detta till ett spel. 
Varför ett spel? 
Jag visste från mer än ett årtionde av forskning om psykologin kring spel att när vi spelar ett spel -- och det finns i den vetenskapliga litteraturen -- tar vi oss igenom tuffa utmaningar genom mer kreativitet, mer målinriktning, mer optimism och vi är mer benägna att be om hjälp från andra. 
Och jag vill föra in dessa spelvanor som stöd för mina livsutmaningar, så jag skapade ett återhämtningsrollspel som jag kallade Jane Hjärnskakningsdräparen. 
Detta blev nu min nya hemliga identitet och det första jag gjorde som dräpare var att ringa min tvillingsyster -- Jag har en enäggstvillingsyster som heter Kelly -- och berätta för henne att jag spelar ett spel som ska hela min hjärna, och jag vill du ska spela med mig. 
Detta var ett enklare sätt att fråga efter hjälp på. 
Hon blev min första allierade i spelet, min man Kiyash följde därpå, och tillsammans identifierade vi och slogs mot bovarna. 
Dessa var sånt som triggade mina symptom och som därför kunde göra läkandeprocessen långsammare, saker som starka ljus och överfyllda platser. 
Vi samlade ihop och aktiverade kraftförstärkare. 
Det var saker jag kunde göra till och med på en riktigt dålig dag bara för att må bara lite bättre och vara bara en smula produktiv. 
Saker som att kela med min hund i 10 minuter eller få mig ur sängen och gå runt kvarteret endast en gång. 
För så enkelt var spelet: Anta en hemlig identitet, rekrytera dina allierade, slås mot bovarna och aktivera kraftförstärkarna. 
Trots att spelet var så enkelt, inom några dagar från det jag började spela, så försvann dimman av depression och ångest. Den bara försvann. 
Men det var inte en mirakelkur för huvudvärken eller de kognitiva symptomen. 
De varade i över ett år. och det var det svåraste året i mitt liv så här långt. 
Trots att jag fortfarande hade symptomen, trots att jag fortfarande kände smärta så stoppade jag lidandet. 
Vad som hände med spelet efter det förvånade mig. 
Jag la ut några blogginlägg och videos på nätet, där jag förklarade hur man spelade. 
Men alla har ju uppenbarligen inte hjärnskakning, och alla vill inte vara "dräparen", så jag döpte om det till SuperBetter ("JätteKryare") 
Och snart började människor från hela världen att höra av sig, alla antog sin egen hemliga identitet, rekryterade sina egna allierade, och de höll alla på att bli "Jätte Kryare" de utmanade saker som cancer eller kronisk smärta, depression eller Crohns sjukdom. 
Till och med människor med obotliga diagnoser som ALS. 
Jag kan berätta från deras meddelanden och deras videos att spelet hjälpte dem på samma sätt 
som det hjälpte mig. De berättade om hur de kände sig starkare och modigare. 
De berättade att de kände sig bättre förstådda av sin familj och sina vänner. 
Och berättade även om att de kände sig gladare, trots att de de hade smärtor, trots att de kämpade mot de tuffaste utmaningarna i sina liv. 
Vid den tiden tänker jag för mig själv, vart är detta på väg? 
Jag menar, hur kan ett spel som är så trivialt gripa in med en så stor kraft i så allvarliga fall och ibland också i ett sammanhang av liv och död? 
Jag menar, om det inte hade funkat för mig, så hade jag aldrig trott att det skulle varit möjligt. 
Nåväl, det visar sig att det finns lite vetenskap bakom det här också. En del människor blir starkare och gladare efter en traumatisk händelse. 
Och det var det som hände oss. 
Spelet hjälpte oss att gå igenom vad vetenskapsmän kallar post-traumatisk tillväxt vilket inte är något vi brukar höra talas om. 
Vi brukar höra om post-traumatiskt stressyndrom. 
Men vetenskapsmän vet att traumatiska händelser inte dömer oss till ett evigt lidande. 
Det kan istället användas som en trampolin för att frigöra våra bästa kvaliteer och leda till lyckligare liv. 
Här är topp fem saker som människor med post-traumatisk tillväxt säger: Mina prioriteringar har ändrats. 
Jag känner mig närmare min familj och mina vänner. 
Jag förstår mig själv bättre och vet vem jag verkligen är nu. 
Jag har en ny känsla av mening och syfte med mitt liv. 
Jag är kan bättre fokusera på mina mål och mina drömmar. 
Låter det bekant? 
Det borde det, efter som toppsärdragen hos post-traumatisk tillväxt i huvudsak är direkta motsatser till de fem vanligaste sakerna man ångrar när döden närmar sig. 
Det är ganska intressant eller hur? 
Det verkar på något sätt som att en traumatisk händelse kan låsa upp vår förmåga att leva ett liv med mindre ånger. 
Men hur fungerar det? 
Hur går man från trauma till tillväxt? 
Eller än bättre, finns det ett sätt att nå alla dessa fördelar som post-traumatiskt tillväxt men utan traumat, utan att behöva slå huvudet från början? 
Det skulle vara bra, eller hur? 
Jag ville förstå detta fenomen bättre, så jag dök ned i den vetenskapliga litteraturen och det här är vad jag lärde mig. 
Det finns fyra olika styrkor eller motståndskrafter som bidrar till post-traumatisk tillväxt och dessa är vetenskapligt validerade aktiviteter som man kan göra varje dag för att forma dessa fyra motståndskrafter och du behöver inte ett trauma för göra detta. 
Nu kunde jag berätta för dig vad dessa fyra motståndskrafter är, men jag skulle hellre vilja låta dig uppleva dem själv. 
Jag skulle hellre vilja börja bygga dessa på en gång. 
Så här kommer vi göra det. 
Vi kommer att spela ett snabbt spel tillsammans. 
Det är här du kommer tjäna in de där sju och en halv minuter av bonusliv som jag lovade dig tidigare. 
Allt du behöver göra är att framgångsrikt slutföra de första fyra SuperBetter ("JätteKryare") uppdragen. 
Jag tror du kommer klara av det. Jag tror på dig. 
Så allihopa, är ni redo? 
Uppgift ett: Kliv upp och ta tre steg, eller knyt era nävar, höj dem över huvudet så högt ni kan i fem sekunder. Sätt igång! Bra, jag gillar människor som gör båda två. 
Mycket bra. 
(Skratt) Mycket bra gjort, allihopa. 
Det ger plus ett på fysisk motståndskraft, vilket betyder att din kropp kan utstå mera stress och läka sig själv snabbare. 
Nu vet man från forskningen att det bästa du kan göra för att förbättra din fysiska motståndskraft är att inte sitta still. 
Det är allt som krävs. 
Varje sekund som du inte sitter still, förbättrar du aktivt din hjärthälsa, dina lungor och din hjärna. 
Är alla redo för nästa uppgift? Jag vill att ni knäpper med fingrarna exakt 50 gånger, 
eller räknar baklänges från 100 med sjusteg, så här: 100, 93 ... 
Kör! 
(Det knäpper) Ge inte upp. 
(Det knäpper) Låt inte folket som räknar ned från 100 störa ditt räknande ned till 50. (Skratt) 
Trevligt. Wow. Det är första gången någonsin jag har sett det. 
Bonus för fysisk motståndskraft. Mycket bra gjort, allihopa. 
Det var värt en pluspoäng i mental motståndskraft, vilket betyder du har högre mentalt fokus, är mer disciplinerad, är beslutsammare och har större viljestyrka. 
Vi vet från vetenskaplig forskning att viljestyrka i själva verket fungerar som en muskel. 
Den blir starkare ju mer du tränar den. 
Så att ta sig an en liten utmaning utan ge upp även något så absurt som knäppa med fingrarna exakt 50 gånger eller baklänges från 100 med sjusteg är faktiskt ett vetenskapligt bevisat sätt att förbättra din viljestyrka. 
Så bra jobbat. Uppgift nummer tre. 
Välj en: På grund av hur detta rummet ser ut så har ödet verkligen förutbestämt det för dig, men det finns två val. 
Om du är inomhus, hitta ett fönster och titta ut genom det. 
Om du är utomhus, hitta ett fönster och titta in genom det. 
Eller gör en snabb YouTube- eller bildsökning på Google på "baby [ditt favorit djur.]" Ni skulle kunna göra det på era telefoner, eller så ropar ni bara ut namnet på något baby-djur, Jag kommer ta fram några och visa dem på skärmen. 
Så, vad vill vi gärna se? 
Sengångare,giraff, elefant, orm. Okej, vi tar och ser vad vi har. 
Babydelfiner och babylamor. Titta allihopa. 
Såg ni det? 
Okej, en gång till. 
Vi applåderar för det? 
Det är underbart. 
Eller hur, nu har vi alla just den känslan här det ger plus ett i emotionell motståndskraft, vilket betyder att du har förmågan att framkalla kraftfulla positiva känslor som nyfikenhet eller kärlek, vilket vi känner när vi ser baby-djur, när du som bäst behöver det. 
Och här är en hemlighet för dig från den vetenskapliga litteraturen. 
Om du har förmågan att uppleva tre positiva känslor för varje negativ känsla under loppet av en timme, en dag, en vecka så förbättrar du drastiskt hälsan och din förmåga att framgångsrikt hantera alla problem du möter. 
Detta kallas tre-till-ett kvoten för positiva känslor. 
Det är mitt favorittrick i SuperBetter, så jobba på! 
Gott, välj en sista utmaning: Skaka hand med någon i sex sekunder, eller skicka någon ett snabbt tack via sms, e-post, Facebook eller Twitter. Sätt i gång! 
(Småprat) Det ser bra ut, ser väldigt bra ut. Trevlig och fint. 
Fortsätt så. 
Okej allihopa, det här ger plus ett i social motståndskraft, vilket betyder att du faktiskt kan få än mer motståndskraft från dina vänner, dina grannar, din familj, ditt bostadsområde. 
Nu är det så att en kanongrej för att förstärka den sociala motståndskraften är tacksamhet. 
Beröring är till och med bättre. 
Här är en till hemlighet: Att skaka någons hand i sex sekunder höjer radikalt nivåerna av oxytocin i ditt blodomlopp, det är det som är tillitshormonet. 
Det betyder att alla ni som nyss skakade hand är biologiskt förberedda att gilla och vilja hjälpa varandra. 
Detta kommer dröja sig kvar under rasten, så dra nytta av möjligheterna att nätverka. 
(Skratt) Okej, nu har du framgångsrikt genomfört dina uppdrag, så låt oss se om jag framgångsrikt uppnått mitt mål att ge dig sju och en halv minut i form av ett bonusliv. 
Det är här jag som får dela med mig av lite vetenskap till dig. 
Det visar sig att människor som regelbundet förstärker dessa fyra olika motståndskrafter - fysisk, mental, känslomässig och social - lever 10 år längre än alla andra. 
Så detta är sant. 
Om du regelbundet åstadkommer en tre-till-ett kvot för positiva känslor, om du aldrig sitter still mer än en timme i taget, om du når en person som du bryr dig om varje dag, om du klarar av att genomföra pyttesmå mål för att höja din viljemotståndskraft, så kommer du leva tio år längre än alla andra, och det är här siffrorna jag visade tidigare kommer in i bilden. 
Nu är medellivslängden i USA och i England 78,1 år, men vi vet från mer än 1000 vetenskapligt granskade studier att du kan lägga till 10 år till livet genom att förstärka dina fyra olika motståndskrafter. 
Så varenda år som du förstärker dina fyra olika motståndskrafter, så tjänar du faktiskt in 0,128 extra år till ditt liv eller 46 fler dagar av ditt liv eller 67,298 fler minuter till ditt liv, vilket betyder att varenda dag, så tjänar du in 184 minuter av liv, eller varje under en enskild timme som du förstärker de fyra olika motståndskrafterna, som vi gjorde nyss tillsammans, så tjänar du in 7,68245837 minuter av liv. 
Så grattis till dessa sju och en halv minuter, 
de är dina. Du har förtjänat dem fullständigt. (Applåder) 
Japp! 
Underbart. 
Vänta, vänta, vänta. 
Ni har fortfarande ert speciella mål 
ert hemliga mål. Hur kommer ni använda dessa sju och en halv minuter av bonusliv? 
Nåväl, här är mitt förslag. 
Dessa sju och en halv bonusminuter lite som anden-i-flaskan-önskningar. 
Du kan använda din första önskning för att önska en miljon fler önskningar. 
Ganska smart eller hur? 
Så om du lägger dessa sju och en halv minuter i dag på någonting som gör dig glad, eller gör dig fysiskt aktiv, eller som gör att du får kontakt med någon du bryr dig om, eller bara klarar av en jätteliten utmaning, så kommer du att förstärka din motståndskraft, så att du tjänar in fler minuter. 
Och de goda nyheterna är du kan fortsätta så här. 
Varje timme av varje dag av ditt liv, ända tills du är på din dödsbädd, vilket nu kommer att vara tio år senare än det annars skulle ha vart. 
Och när du når till denna punkt, så är det mer troligt att du inte kommer ångra någon de där av fem vanligaste sakerna folk ångrar för att du kommer ha byggt upp din motståndskraft och uthållighet så att det lett till ett liv mer i linje med dina drömmar. 
Och med de 10 extra åren har du kanske till och med tillräckligt med tid till att spela några fler spel. 
Tack så mycket. 
(Applåder) 

Chris Anderson: Hej William. 
CA: Så, jag tror vi har en bild? 
Var är detta? WK: Detta är mitt hem. Detta är där jag bor. 
CA: Var? Vilket land? 
WK: I Malawi, Kasungu. I Kasungu. 
Ja. Mala. CA: OK. Du är 19 nu? 
WK: Ja. Jag är 19 år nu. 
CA: För fem år sedan fick du en idé. 
Vad var det? WK: Jag ville bygga ett vindkraftverk. 
WK: Ja. 
CA: Och - vad - för att driva - belysning och saker? 
WK: Ja. 
CA: Så vad gjorde du? Hur förverkligade du det? 
WK: När jag lämnat skolan så gick jag till biblioteket. och läste en bok som skulle -- "Använda energi," och jag fick information om att göra vindkraftverket. 
Och jag försökte och jag gjorde det. 
(Applåder) CA: Så du kopierade - du kopierade designen exakt från boken. 
WK: Äh, nä. Jag bara - CA: Vad hände? 
WK: Egentligen, designen av kraftverket i boken, det har fyra - äh - tre blad, och mitt har fyra blad. 
CA: Boken hade tre, ditt hade fyra. 
WK: Ja. 
WK: Jag gjorde fyra blad, bara för jag ville öka kraften 
CA: OK. 
WK: Ja. 
CA: Du provade tre, och upptäckte att fyra fungerade bättre? 
WK: Ja, jag testade. 
CA: Och vad byggde du vindkraftverket av? 
Vad gjorde - vilka material använde du? 
WK: Jag använde en cykelram, en remskiva, ett plaströr, som sen drar -- CA: Har vi en bild av det? Kan vi ta nästa bild? 
WK: Ja. Vindkraftverket. 
CA: Och så, och vindkraftverket, vad - det fungerade? 
WK: När vinden blåser, roterar det och genererar. 
CA: Hur mycket elektricitet? 
WK: 12 watt. 
CA: Och, så det tände en lampa för huset? 
Hur många lampor? WK: Fyra glödlampor och två radioapparater. 
WK: Ja. 
CA: Och så - (Applåder) - nästa bild - så vilka är det? 
WK: Det är mina föräldrar, med radion. 
CA: Så vad tyckte de om - att du var 14, 15 vid denna tid - vad tyckte de om detta? Var de imponerade? 
WK: Ja. 
CA: Och så vad är din - vad tänker du göra med detta? 
WK: Öh - CA: Vad tänker du - jag menar - vill du bygga ett till? 
WK: Ja, jag vill bygga ett till - för att pumpa vatten och bevattna - bevattning för odlingar. 
CA: Så denna måste bli större? 
WK: Ja. 
CA: Hur stor? 
WK: Jag tror det kommer att ge mer än 20 watt. 
CA: Så det skulle kunna bevattna hela byn? 
WK: Ja. 
CA: Wow. Och nu talar du till folk här vid TED för att få folk som kanske har möjlighet att hjälpa på något vis att - att realisera denna dröm? 
WK: Ja, om de kan hjälpa mig - med material. 
Ja. CA: Och när du tänker på ditt liv framöver, du är 19 nu, tänker du tänker du fortsätta med denna dröm, att arbeta med energi? 
WK: Ja. Jag tänker fortsätta att arbeta med energi. 
CA: Wow. William, det är en verklig ära att ha dig här vid TED konferensen. 
Tack så mycket för att du kom. 
WK: Tack. 

Fram till mars 2011 var jag en fotoretuscherare baserad i New York. 
Vi är bleka, grå varelser. 
Vi gömmer oss i mörka, fönsterlösa rum, och undviker normalt solljus. 
Det är vi som gör smala fotomodeller smalare, perfekt hud perfektare, och det omöjliga möjligt, och vi kritiseras i tidningarna hela tiden, men en del av oss är faktiskt duktiga konstnärer med lång erfarenhet och med stor uppskattning för bilder och fotografi. 
Den 11 mars 2011, satt jag hemma och tittade, som resten av världen, på de tragiska händelserna i Japan. 
Strax därefter fanns en organisation som jag ställer upp för, "Alla händers frivilliga", på plats, och inom några dagar, arbetade de som en del av hjälparbetet. 
Jag, tillsammans med hundratals andra frivilliga, insåg att vi inte bara kunde sitta hemma, så jag beslutade mig för att åka dit i tre veckor. 
Den 13 maj tog jag mig fram till staden Ofunato. 
Det är en liten fiskestad i prefekturatet Iwate, ungefär 50 000 invånare, en av de första som träffades av vågen. 
Vattennivån här registrerades till höjder över 24 meter, och nådde över 3 kilometer inåt landet. 
Som ni kan föreställa er, hade staden blivit totalförstörd. 
Vi släpade spillror ur kanaler och diken. 
Vi tvättade skolor. Vi av-lerade och rensade bostäder färdiga för renovering eller återbesättning. 
Vi rensade ton och åter ton av stinkande, ruttnade fiskkadaver ur den lokala fiskindustrin. 
Vi blev skitiga, och älskade det. 
I veckor hittade frivilliga och invånare samma saker. 
De fann fotografier och fotoalbum och kameror och minneskort. 
Och alla gjorde likadant. 
De samlade dem, och lämnade in dem på olika platser i de olika städerna för att hålla ordning på dem. 
Det var inte förrän då jag insåg att dessa bilder var en en så stor del av den personliga förlust som folk kände. 
När de hade flytt ifrån vågen, och för sina liv, allting de ägde, allting var de tvungna att lämna efter sig. 
Mot slutet av den första veckan där, fann jag mig själv hjälpande till vid en evakueringsplats i staden. 
Jag hjälpte till med att göra rent badhusen, de kommunala badhusen, de stora enorma badkaren. 
Det råkade också vara en plats i staden där man lät evakueringsplatsen samla in fotografierna. 
Det vär här som folk lämnade in bilderna, och jag blev hedrad den dag som de faktiskt tillät mig att hjälpa dem börja handtvätta dem. 
Det var känslosamt och inspirerande. och jag har alltid hört att man skall tänka utanför boxen, men det var inte förrän jag hade kommit utanför min egen box som någonting hände. 
När jag tittade igenom bilderna, var där en del som var över hundra år gamla, en del var kvar i kuverten från fotolabben, jag kunde inte låta bli att tänka som en retuscherare att jag kunde fixa den där revan och laga det där jacket, och jag kände hundratals som kunde det samma. 
Så den kvällen, la jag ut det på Facebook och frågade några av dem, och på morgonen hade svaret varit så överväldigande och positivt, att jag visste att jag måste prova. 
Så vi började retuschera fotografier. 
Detta var det allra första. 
Inte så väldigt förstört, men där vattnet hade gett den där missfärgningen av flickans ansikte måste det repareras med sådan noggrannhet och försiktighet. 
Annars skulle inte den lilla flickan se ut som den lilla flickan längre, och visst är det lika tragiskt som att få fotot förstört. 
(Applåder) Med tiden kom det in fler bilder, tack och lov, och fler retuscherare behövdes, så jag lade ut det igen på Facebook och LinkedIn, och inom fem dagar var det 80 personer som ville hjälpa till från 12 olika länder. 
Inom två veckor hade jag 150 människor som ville deltaga. 
Inom Japan hade vi i juli förgrenat oss till den närliggande staden Rikuzentakata, och norrut till en stad som hette Yamada. 
En gång i veckan kunde vi sätta upp skanningsutrustning i de tillfälliga fotobiblioteken som hade satts upp, där folk lämnade in sina bilder. 
De äldre damerna hade ibland inte sett en skanner förut, men inom 10 minuter efter att de hittat sina förlorade bilder, kunde de ge dem till oss, skanna in dem, ladda upp dem till en molnserver, de kunde bli nerladdade av en gaijin, en främling, någonstans på andra sidan jorden, och det kunde börja fixas till. 
Den tid det tog, emellertid, att få tillbaka dem var en helt annan historia, och det berodde naturligtvis på hur stor skadan var. 
Det kunde ta en timme, det kunde ta veckor. 
Det kunde ta månader. 
Kimonon i den här bilden måste nästan handritas, eller plockas ihop, plocka fram de resterande bitarna av färg och detaljer som vattnet inte hade förstört. 
Det tog väldigt lång tid. 
Alla dessa bilder hade blivit skadade av vattnet, legat i saltvatten, täckta av bakterier, av avloppsvatten, ibland till och med av olja, allt som med tiden skulle fortsätta att förstöra dem, så att handtvätta dem var en stor del av projektet. 
Vi kunde inte retuschera fotografiet om det inte var rengjort, torrt och regenererade. 
Vi hade tur med vårt handtvättande. 
Det fanns en fantastisk lokal kvinna som ledde oss. 
Det är väldigt lätt att göra mer skada på de skadade bilderna. 
Som min teamledare Wynne sa en gång, det är som att göra en tatuering på någon, 
du får inte chansen att trassla till det. 
Damen som lämnade dessa bilderna till oss hade tur. med de här bilderna alltså. 
Hon hade börjat rengöra dem själv och slutade när hon insåg att hon gjorde mer skada på dem. 
Hon hade också dubletter. 
Ytor som hennes man och hennes ansikte, som annars skulle ha varit fullständigt omöjliga att fixa, kunde vi bara sätta ihop till en bra bild, och göra om hela fotografiet. 
När hon hämtade bilderna hos oss, delade hon med sig av en del av sin historia. 
Hennes bilder hade hittats av hennes mans kollegor i den lokala brandstationen bland skräpet lång bort ifrån där deras hem en gång hade varit, och de hade känt igen honom.. 
Tsunamidagen hade han varit ansvarig för att försäkra sig om att tsunamiportarna var stängda. 
Han hade varit tvungen att gå mot vattnet när sirenerna ljöd. 
Hennes två små pojkar, inte så små längre, men hennes två pojkar var båda i skolan, olika skolor. 
En av dem fångades av vattnet. 
Det tog henne en vecka att hitta dem igen och konstatera att de alla hade överlevt. 
Dagen då jag gav henne bilderna tillbaka råkade också vara hennes yngste sons 14:e födelsedag. 
För henne blev, trots allt det som hänt, dessa bilder den perfekta gåvan till honom, något han kunde titta på igen, något att minnas från förut som inte var skadat från den dagen i mars när absolut allting annat i hans liv ändrades eller blev förstört. 
Efter sex månader i Japan, hade 1100 frivilliga passerat genom All Hands, hundratals av vilka hade hjälpt oss handtvätta över 135 000 fotografier, den största delen - (Applåder) - den största delen av dem hittade faktiskt tillbaka hem igen, vilket var viktigt. 
Över femhundra frivilliga runt om i världen hjälpte oss ge 90 familjer hundratals bilder tillbaka, fullt återskapade och retuscherade. 
Under den här tiden hade vi inte gjort av med mer än ungefär tusen dollar i utrustning och material, det mesta skrivarbläck. 
Vi fotograferar hela tiden. 
Ett foto är ett minne av någon eller något, en plats, ett förhållande, någon man älskar. 
De är våra minnen och vår historia, det sista du skulle ta tag i och det första som du skulle gå tillbaka och leta efter. 
Det var det som detta projektet handlade om, restaurera de här små bitarna av humanitet, ge någon den där kopplingen tillbaka. 
När ett foto som det här kan återlämnas till någon så här, gör det en stor skillnad i livet för den som återfår det. 
Projektet gjorde också stor skillnad i livet för retuscherarna, 
För några av dem har det gett dem en koppling till något större, att ge något tillbaka, använda sina talanger på någonting annat än magra fotomodeller och perfekt hy. 
Jag skulle vilja avsluta genom att läsa ett e-mail som jag fick från en av dem, Cindy, samma dag som jag äntligen kom tillbaka från Japan efter sex månader, 
"Medan jag arbetade, kunde jag inte låta bli att tänka på de personer och de historier som fanns i dessa bilder. 
Speciellt ett av dem, kvinnor av alla åldrar, från mormor till den lilla flickan, samlade kring ett spädbarn, slog an en sträng, för en liknande bild finns i min familj, min mormor och mamma, jag, och min nyfödda dotter, det hänger på vår vägg. 
Runtom i världen, över alla åldrar, är våra primära behov desamma, är dom inte det?" 
Tack så mycket. (Applåder) (Applåder) 

Jag arbetar med tillämpad matematik, och det här är ett märkligt problem för alla som jobbar med tillämpad matematik, det är att vi är som managementkonsulter. 
Ingen vet vad fan vi egentligen gör. 
Så jag kommer göra ett försök idag att förklara vad jag gör. 
Att dansa är en av de mest mänskliga aktiviteterna. 
Vi gläds åt balettvirtuoser och steppdansare som du kommer se senare. 
Nu kräver balett en extremt hög kompetens, en hög skicklighet, och förmodligen en viss medfödd fallenhet som mycket väl kan ha en genetisk komponent. 
Sorgligt nog, gör neurologiska sjukdomar som Parkinsons att denna denna extraordinära förmåga gradvis förstörs som den gör med min vän Jan Stripling, som var en mästerlig balettdansare under sin storhetstid. 
Behandlingen har förbättrats mycket med tiden, 
Men det är ändå 6,3 miljoner människor i världen som har denna sjukdom och som måste leva med obotlig svaghet, skakningar, stelhet och de andra symptom som hör till denna sjukdom, så vad vi behöver är objektiva verktyg för att upptäcka sjukdomen innan det är för sent. 
Vi behöver kunna mäta fortskridandet objektivt, och slutligen, det enda sättet vi kommer att veta när vi verkligen har en bot är när vi har ett objektiv mått som kan svara på den frågan med säkerhet. 
Men frustrerande nog, med Parkinson och andra rörelserubbningar, så finns det inte några biomarkörer, så det finns inga enkla blodprover som kan tas, och det bästa vi har är ett neurologiskt test som tar 20 minuter. 
Du måste gå till en specialist för att göra det. Det är väldigt, väldigt kostsamt, och det betyder att, bortsett från de kliniska försöken, så görs det aldrig. Det görs aldrig. 
Men om patienterna skulle kunna göra testet hemma? 
Det skulle spara in en besvärlig resa till en specialist, och om patienterna kunde göra det där testet själva? 
Ingen dyr personal skulle behövas. 
Apropå det, det kostar ungefär 2000 kr ($300), att göra det hos en specialist. 
Så vad jag vill föreslå är ett okonventionellt sätt på vilket vi kan försöka åstadkomma detta, eftersom, på ett sätt i alla fall, så är vi alla virtuoser som min vän Jan Stripling. 
Här är en video på vibrerande stämband. 
Det är friskt och detta är någon som gör talljud, och vi kan se oss själva som talande balettdansöser, eftersom vi behöver koordinera all dessa röstorgan när vi gör ljud, och vi alla har faktiskt gener för det. FoxP2 till exempel. 
Och som balett, kräver det massor av träning. 
Tänk bara på hur lång tid det tar för ett barn att lära sig tala. 
Från ljudet kan vi faktiskt följa stämbandens lägen när de vibrerar, och på samma sätt som lemmar påverkas av Parkinson, så gör även våra röstorgan det. 
På det undre spåret kan ni se ett exempel på oregelbundna darrningar på stämbanden. 
Vi ser alla samma symptom. 
Vi ser röstdarrningar, svagheter och stelhet. 
Talet blir faktiskt tystare och flåsigare efter tag, och detta är ett exempel på symptom för det. 
Så vi kan se att effekterna på rösten faktiskt kan vara mycket subtila, i några av fallen, men med hjälp av en digital mikrofon och genom att använda en mjukvara för röstanalys med hög precision kombinerat med det senaste inom maskinlärande, vilket är väldigt avancerat nuförtiden, så kan vi nu kvantifiera exakt vart någon befinner sig på en kontinuerlig skala mellan hälsa och sjukdom enbart genom röstsignaler. 
Så hur svarar dessa röstbaserade tester mot kliniska tester av en expert? Nåväl, båda är icke-invasiva 
Neurologernas test är icke-invasiva. De använder båda existerande infrastruktur. 
Man behöver inte designa en hel uppsättning av nya sjukhus för att utföra dem. 
Och de är båda precisa. Okej, men dessutom, så kräver de röstbaserade testerna inte experter. 
Detta innebär att testen kan utföras av patienten själv 
De är snabba, tar ungefär 30 sekunder som mest. 
De har en ultralåg kostnad och alla vet vad som händer då. 
När någonting blir väldigt billigt, blir det möjligt att använda i stor skala. 
Så här några fantastiska mål som jag tror vi kan använda oss av nu. 
Vi kan minska logistiska svårigheter med patienterna. 
Man behöver inte åka till ett sjukhus för en rutinkontroll. 
Vi kan övervaka med hög frekvens för att få objektiv data. 
Vi kan massrekrytera till låg kostnad för kliniska försök, och vi kan göra screening av en hel population genomförbar för första gången. 
Vi har möjligheten att börja söka efter tidiga biomarkörer hos sjukdomen innan det är för sent. 
Så, vi tar det första steget här i dag, genom att lansera Parkinson's Voice Initiative. 
Tillsammans med Aculab och PatientLikeMe siktar vi på att spela in ett väldigt stort antal röster världen runt för att samla in tillräckligt med data för att börja angripa dessa fyra mål. 
Vi har lokala telefonnummer som kan nås av trekvarts miljarder människor på jorden. 
Alla som är friska eller som har Parkinson kan ringa in billigt och lämna inspelningar för bara några ören per person, och jag är verkligen glad att meddela att vi redan uppnått sex procent av vårt mål på bara åtta timmar. 
Tack så mycket. (Applåder) (Applåder) Tom Rielly: Så Max, genom att ta dessa ljudprover av, låt oss säga 10.000 människor, så kommer du kunna säga vem som är frisk och inte frisk? 
Vad kommer du kunna få ut av dessa prover? 
Max Little: Så vad som kommer hända är att under samtalet kommer du behöva berätta om du har har sjukdomen eller ej. 
Max: Du förstår, några människor kanske inte gör det. 
De kanske inte tar sig genom det. Men vi kommer få en väldigt stor mängd data som samlas in under alla olika förhållanden, och det är att få det under olika förhållanden som spelar roll, eftersom då kommer vi kunna ta oss runt störfaktorerna, och verkligen leta efter de riktiga markörerna för sjukdomen. 
Tom: Så ni har 86 procent noggrannhet just nu? 
Max: Det är mycket bättre än så. 
Faktiskt så har min student Thanasis, jag måste nämna honom, eftersom han har gjort ett sånt fantastiskt arbete, och nu har han bevisat att det fungerar på mobiltelefon också, vilket möjliggör detta projekt och vi når 99 procents noggrannhet. 
Tom: Nittionio. Det är en förbättring. 
Så vad det innebär är folk kommer kunna – Max: (Skrattar) Tom: Folk kommer kunna ringa från sina mobiltelefoner och göra testet och människor med Parkinsons kan ringa, spela in sina röster, och sedan kan deras doktor kolla upp hur deras läge är och se hur sjukdomsförloppet fortskrider. 
Max: Helt klart. 
Tom Reilly: Tack så mycket. Max Little, och alla ni andra. 
Max Little: Tack så mycket, Tom (Applåder) 

Det finns mängder av sätt som människorna runt oss kan förbättra våra liv 
Vi möter inte på varje granne, och en stor del kunskap förs då aldrig vidare, även om vi delar samma offentliga utrymmen. 
Under de senaste åren har jag försökt dela med mig till mina grannar genom offentliga utrymmen, med enkla verktyg som klistermärken, stenciler och krita. 
Och dessa projekt kom ur frågor som jag själv hade, t.ex: hur mycket betalar mina grannar för sina lägenheter? 
(skratt) Hur kan vi låna mer saker av varandra utan att knacka på varandras dörrar i olägliga stunder? 
Hur kan vi dela med oss mer av våra minnen från våra övergivna byggnader, och få en bättre förståelse för vårt landskap? 
Och hur kan vi dela med oss mer av våra förhoppningar för våra lediga skyltfönster, så att våra samhällen kan spegla våra behov och drömmar idag? 
Så, jag bor i New Orleans, och jag älskar New Orleans. 
Min själ är alltid lugnad av de jättelika ekarna, som har skuggat älskare, fyllon och drömmare i hundratals år, och jag litar på en stad som alltid gör plats för musik. 
(Skratt) Det känns som att varje gång någon nyser, har New Orleans en parad. 
(Skratt) Staden har något av den vackraste arkitekturen i världen, men har också bland den högsta siffran av övergivna fastigheter i Amerika. 
Jag bor nära det här huset, och jag tänkte på hur jag kunde göra det till en trevligare plats för mitt grannskap, och jag tänkte också på något som förändrade mitt liv för alltid. 
2009 förlorade jag någon jag älskade väldigt mycket. 
Hon hette Joan, och hon var som en mor till mig. 
Hennes död var plötslig och oväntad. 
Och jag började tänka mycket på döden, 
och detta fick mig att känna djup tacksamhet för den tid jag har haft, 
och förde klarhet till de saker som är meningsfulla i mitt nuvarande liv. 
Men jag kämpar för att hålla detta perspektiv i mitt dagliga liv. 
Det känns som det är lätt att fastna i vardagen och glömma vad som verkligen är viktigt. 
Så med hjälp av gamla och nya vänner, förvandlade jag sidan av detta övergivna hus till en gigantisk "svarta tavlan" och stencilerade den med en fyll-i-tomrummet-mening: "innan jag dör vill jag:..." 
Så att alla som går förbi kan plocka upp en bit krita reflektera över sina liv och dela sina personliga ambitioner i det offentliga. 
Jag visste inte vad jag hade att förvänta mig från detta experiment, men nästa dag, var väggen helt och hållet ifylld, och den fortsatte växa. 
Och jag skulle vilja dela med mig av några saker som folk skrev på väggen. 
"Innan jag dör vill jag att ställas inför rätta för sjöröveri." 
(Skratt) "Innan jag dör vill jag att grensla den internationella datumlinjen." 
"Innan jag dör vill jag sjunga inför miljoner." 
"Innan jag dör vill jag plantera ett träd." 
"Innan jag dör vill jag leva utanför nätet." 
"Innan jag dör vill jag hålla henne en gång till." 
"Innan jag dör vill jag vara någons kavalleri." 
"Innan jag dör vill jag fullständigt vara mig själv." 
Så detta försummade utrymme blev ett konstruktivt ett, och människors förhoppningar och drömmar fick mig att skratta högt, få tårar i ögonen, och de tröstade mig under mina egna svåra tider. 
Det handlar om att veta att ni är inte ensamma. Det handlar om att förstå våra grannar på nya och upplysande sätt. Det handlar om att göra plats för eftertanke och kontemplation, och komma ihåg vad som verkligen betyder mest för oss när vi växer och förändras. 
Jag gjorde detta förra året och började ta emot hundratals meddelanden från passionerade människor som ville göra en vägg med deras samhälle, 
så mina kulturhus-kolleger och jag gjorde en verktygslåda, och nu har väggar gjorts i länder över hela världen, inklusive Kazakstan, Sydafrika, Australien, Argentina och så vidare, 
Tillsammans har vi visat hur kraftfull våra offentliga utrymmen kan vara om vi får möjlighet att ha en röst och dela mer med varandra. 
Två av de mest värdefulla saker vi har är tid och våra relationer med andra människor. 
I vår tid av ökande distraktioner, är det viktigare än någonsin att hitta sätt att upprätthålla perspektiv och komma ihåg att livet är kort och skört. 
Döden är något som vi ofta avskräcks ifrån att tala om eller ens tänka på, men Jag har insett att förbereda sig inför döden är en av de mest styrkande saker man kan göra. 
Tänka på döden klargör ens liv. 
Våra gemensamma utrymmen kan bättre spegla vad som är viktigt för oss som individer och som en gemenskap, och med fler sätt att dela våra förhoppningar, rädslor och historier, människorna omkring oss kan inte bara hjälpa oss skapa bättre platser, kan de hjälpa oss att leva ett bättre liv. 
Tack. 
(applåder) (applåder) Tack. 
(applåder) (applåder) 

Jag vill börja med att erbjuda er ett gratis sätt att justera era liv, och allt som krävs av er är att ni ändrar er kroppshållning 
i två minuter. Men innan jag berättar vad det är vill jag be er att just nu göra en liten koll av kroppen, vad ni gör med kroppen. 
Hur många gör er själva mindre, 
kanske hukar du dig eller korsar benen, 
kanske du lindar fötterna runt varandra, ibland håller vi om våra armar så här... 
Ibland sträcker vi ut oss. (Skratt) Jag ser er. 
(Skratt) Jag vill att ni ska lägga märke till vad ni gör just nu. 
Vi kommer tillbaka till det om några minuter. Och jag hoppas att om ni lär er att justera det här lite grann så kan det ha stor inverkan på hur era liv utvecklar sig. 
Vi är fascinerade av kroppsspråk. Och vi är speciellt intresserade av andra människors kroppsspråk. 
Vi är intresserade av... (Skratt) ett obekvämt samspel eller ett leende, eller en föraktfull blick eller kanske en väldigt underlig blinkning. Eller ibland till och med ett handslag. 
<i>Här anländer de till nummer 10...</i> 
<i>Och titta på den här lyckliga polisen som får skaka hand</i> <i>med USA:s president.</i> 
<i>Och titta, här kommer premiärministern...</i> <i>Nej.</i> (Skratt) (Applåder) Så ett handslag, eller bristen på ett handslag, kan få oss att skvallra i flera veckor. 
Till och med BBC och New York Times. 
Så tydligen när vi tänker på ickeverbalt beteende - eller kroppsspråk, men vi samhällsvetare kallar det ickeverbal kommunikation - det är språk, så vi tänker på kommunikation. 
När vi tänker på kommunikation, tänker vi på samspel. 
Så vad säger ditt kroppsspråk till mig? 
Vad säger mitt till dig? 
Och det finns starka skäl att tro att det här är ett bra sätt att se på det. 
Så samhällsvetare har lagt ner mycket tid på att titta på vilka effekter vårt kroppsspråk eller andras kroppsspråk har på bedömningar. 
Och vi gör svepande bedömningar och drar slutsatser utifrån kroppsspråk. 
Och dessa bedömningar kan förutse meningsfulla livshändelser, som vem vi anställer och befordrar, vem vi bjuder ut på en dejt. 
Nalini Ambady, en forskare vid Tufts University visar till exempel att när människor tittar på 30 sekunders ljudlösa filmklipp av verkliga samspel mellan läkare och patienter, förutsäger deras bedömning av läkarens trevlighet ifall läkaren kommer att bli stämd eller inte. 
Så det har inte så mycket att göra med ifall läkaren är inkompetent, utan om vi tycker om personen och hur den samspelade med andra. 
Ännu mer dramatiskt; Alex Todorov vid Princeton har visat att bedömningar av politiska kandidaters ansikten på bara en sekund förutsäger 70 procent av resultaten i USA:s senats- och guvernörsval. Och om vi tittar på det digitala, kan känsloikoner som används väl i förhandlingar online leda till att man tjänar mer på den förhandlingen. 
Om man använder dem dåligt; ingen bra idé. 
Så när vi tänker på icke-verbal kommunikation tänker vi på hur vi dömer andra, hur de dömer oss, och vad konsekvenserna blir. 
Vi brukar glömma den andra publiken som påverkas av våra icke-verbala signaler och det är vi själva. 
Vi påverkas också av våra icke-verbala signaler. Våra tankar, våra känslor och vårt fysiska tillstånd. 
Så vilka icke-verbala signaler är det jag pratar om? 
Jag är socialpsykolog. Jag studerar fördomar, och jag undervisar vid en tävlingsinriktad handelshögskola. Så det var oundvikligt att jag skulle intressera mig för maktspel. 
Jag blev speciellt intresserad av icke-verbala uttryck för makt och dominans. 
Vilka uttryck finns det då för makt och dominans? 
Så här ser de ut. 
I djurriket handlar de om att expandera. 
Man gör sig själv stor, man sträcker ut sig, man tar upp plats och öppnar upp sin hållning. 
Det handlar om ett öppet kroppsspråk. 
Det gäller för hela djurriket, och inte bara för apor. 
Och människor gör samma sak. (Skratt) De gör detta både när de har konstant makt och när de känner sig mäktiga 
i ögonblicket. Den här är speciellt intressant, för den visar verkligen hur universella och gamla de här uttrycken för styrka är. 
Det här uttrycket, känt som stolthet, har studerats av Jessica Tracy. 
Hon visar att både människor som fötts seende och människor som föddes blinda gör så här när de vinner vid en idrottstävling. 
Så när de korsar mållinjen och har vunnit spelar det ingen roll om de sett någon göra det. 
De gör så här. Armarna går upp i ett V, hakan är lite upplyft. 
Vad gör vi när vi känner oss maktlösa? 
Vi gör den exakta motsatsen. 
Vi stänger in oss, vi rullar ihop oss. 
Vi gör oss själva mindre. 
Vi vill inte stöta ihop med personen bredvid oss. 
Även här gör djur och människor samma sak. 
Så här ser det ut när man för samman 
hög och låg status. Vad vi brukar göra när det gäller status är att vi kompletterar den andra personens icke-verbala beteende. 
Så om någon beter sig dominerande mot oss brukar vi göra oss själva mindre. 
Vi speglar dem inte, vi gör motsatsen till vad de gör. 
Jag ser det här beteendet i klassrummet. Och vad märker jag? 
Jo, jag märker att MBA-elever uttrycker verkligen hela spektrat av dominerande icke-verbala signaler. 
Vi har personer som är karikatyrer av alfahannar. De kommer in i rummet, de ställer sig direkt i mitten av rummet, innan lektionen ens börjar, de vill verkligen ta upp plats. 
När de sitter ner breder de ut sig, 
de sträcker upp handen så här. 
Det finns andra som nästan faller ihop när de kommer in, man ser det. 
Man ser det på deras ansikten och kroppar. De sitter i sina stolar och gör sig så små det går och de gör så här när de räcker upp handen. 
Jag märkte några saker kring det här. 
Ni kommer inte att bli förvånade 
men det verkar vara relaterat till kön. 
Kvinnor är mycket mer benägna att göra så här än män. 
Kvinnor känner sig konstant mindre kraftfulla än män. Så det är inte förvånande. 
Men den andra saken jag lade märke till är att det verkar vara relaterat till hur mycket eleverna deltog i lektionen, och hur väl det gjorde det. 
Och det här är väldigt viktigt i ett klassrum på MBA-utbildningen, för deltagandet står för halva betyget. 
Handelshögskolor har kämpat med en betygsklyfta mellan könen. 
De män och kvinnor som kommer in är lika kvalificerade. Och sen får man de här betygsskillnaderna. Det verkar delvis bero på hur mycket man deltar. 
Så jag började undra... Vi har människor som kommer in på det här sättet... 
och de deltar. Om vi kunde få människor att fejka det här beteendet, skulle det leda till att de deltog mer? 
Så jag och min närmaste medarbetare Dana Carney från Berkely ville verkligen veta om det går att låtsas tills man lyckas. 
Kan man göra det här ett litet tag, och faktiskt uppleva att ens beteende ändras så att man verkar mer kraftfull? 
Vi vet att våra icke-verbala beteenden styr hur andra människor tänker och känner för oss. Det finns starka bevis. 
Men vår viktigaste fråga var: Styr våra icke-verbala signaler hur vi tänker och känner för oss själva? 
Det finns vissa bevis för att de gör det. 
Vi ler till exempel när vi är glada. Men också när vi tvingas le genom att hålla en penna mellan tänderna så här, blir vi gladare. 
Så det går åt båda hållen. 
När det gäller makt går det också åt båda håll. 
När man känner sig mäktig är det mer troligt att man gör så här, men det är också möjligt att när man låtsas vara kraftfull är det större chans att man också känner sig kraftfull. 
Så den andra frågan var egentligen: Vi vet att våra tankar kan förändra våra kroppar, men är det också sant att våra kroppar kan förändra våra psyken? 
Och när jag säger psyken i det här sammanhanget vad menar jag egentligen då? 
Jag pratar om tankar och känslor och de fysiologiska faktorer som skapar våra tankar och känslor, och i mitt fall är det hormoner. Jag undersöker hormoner. 
Hur ser psyket ut hos någon som är kraftfull 
jämfört med någon som är kraftlös? Kraftfulla människor brukar - inte oväntat - vara mer bestämda, ha bättre självförtroende och vara mer optimistiska. 
De känner att de kommer att vinna även i slumpmässiga spel. 
De brukar också kunna tänka mer abstrakt. 
Det finns många skillnader. De tar också fler risker. 
Det finns många skillnader mellan kraftfulla och kraftlösa människor. 
Det finns också fysiologiska skillnader för två viktiga hormoner: testosteron, som är dominanshormonet, och kortisol, som är stresshormonet. 
Vi har sett att... kraftfulla alfahannar i apflockar har hög testosteronnivå och lågt kortisol. Och kraftfulla och effektiva ledare har också högt testosteron och låg kortisolnivå. 
Vad betyder det? När man tänker på makt, brukar folk bara tänka på testosteron, för det handlar om dominans. 
Men makt handlar också om hur man hanterar stress. 
Vill du ha en ledare som är dominant, hög på testosteron, men stresskänslig? 
Förmodligen inte, va? 
Man vill ha en person som är kraftfull och bestämt och dominant men inte speciellt stresskänslig, en person som är avslappnad. 
Vi vet från hierarkier hos primater att om en individ behöver ta över en alfaroll ganska snabbt, så har den individens testosteronnivåer gått upp dramatiskt och kortisolet har gått ner inom ett par dar. 
Så vi har bevis för att kroppen kan forma vårt psyke, iallafall ansiktets rörelser, och även att rollbyten kan forma psyket. 
Så vad händer om du gör en väldigt liten rollbyte, en pytteliten beteendeförändring? 
Om man säger: "I två minuter vill jag att du ska stå så här, och det kommer få dig att känna dig mer kraftfull." 
Det här är vad vi gjorde. Vi bestämde oss för att ta in människor 
i labbet och driva ett experiment, och de här människorna fick under två minuter antingen göra poser med hög status eller poser med låg status och jag tänker visa er fem av poserna, även om de bara behövde göra två var. 
Här är en... 
några till... 
Den här kallas superkvinnan av medierna. 
Här är några till... 
Man kan stå eller sitta, 
Och här är de poserna med låg status, 
man hukar sig och gör sig själv mindre. 
Den här utstrålar väldigt låg status. 
När man rör vid sin hals skyddar man verkligen sig själv. 
Så här går det till. 
De kommer in, de spottar i en liten behållare, sedan säger vi "Du behöver göra det här eller här i två minuter." 
De ser inga bilder på poserna, för att inte bli påminda 
om begreppet makt. 
Vi vill att de ska känna makt. Så de gör det här i två minuter. 
Sedan frågar vi dem, "Hur kraftfull känner du dig?" Och sedan ger vi dem en möjlighet att spela, och sedan tar vi ett nytt salivprov. 
Det är allt. Det är hela experimentet. 
Och det här vad vi fick veta om risktolerans, vilket är spelandet. 
Vad vi fick reda på var att av de som har gjort högstatusposerna kommer 86 procent att spela. 
När man är i gruppen som gjort lågstatusposer är det bara 60 procent, och det är en ganska redig skillnad. 
Detta fick vi veta om testosteron. 
Från sitt normaltillstånd när de kom in, fick människor som visat hög status en 20-procentig ökning, och de som visat låg status fick en 10-procentig minskning. 
På två minuter fick vi alltså de här förändringarna. 
Så här gick det med kortisolen. 
Människorna som visat hög status fick en 25-procentig sänkning och de som visat låg status fick ungefär 15 procents ökning. 
Så två minuter leder till de här hormonella förändringarna som gör att din hjärna antingen blir bestämd, självsäker och bekväm, eller väldigt stresskänslig, och mentalt ganska avstängd. 
Vi har alla haft den känslan, eller hur? 
Så det verkar som om våra icke-verbala beteenden verkligen styr hur vi tänker och känner om oss själva, så det är inte bara andra, utan också vi själva. 
Dessutom ändrar kroppen vårt psyke. 
Men nästa fråga är förstås: Kan en kraftfull pose som hålls ett par minuter verkligen förändra livet på ett meningsfullt sätt? 
Det här är ju i labbet, en liten uppgift som bara pågår i ett par minuter. 
Var kan man faktiskt tillämpa det här? 
Det tyckte vi förstås var viktigt. 
Vi tänkte att vad som faktiskt spelar roll där man vill använda detta som hotfulla sociala situationer, där man blir utvärderad 
antingen av sina vänner, som för tonåringar i skolmatsalen. 
Det kan också för vissa människor vara att prata på ett klassmöte. 
Det kan handla om ett säljmöte eller att hålla ett sånt här tal eller att gå på en jobbintervju. 
Vi bestämde att den som de flesta kunde relatera till för flest hade gått igenom den var jobbintervjun. 
Vi publicerade de här resultaten, och media kastade sig över dem, och de skrev: "Så här ska du göra när du går på jobbintervju." 
(Skratt) Vi blev förstås förskräckta, och sa Åh nej, gode gud, det var inte alls så vi menade. 
Av flera anledningar, nej, nej, nej, gör inte så. 
Du pratar med dig själv. 
Vad brukar du göra innan du går på en jobbintervju? 
Det här: Eller hur? Du sitter ner. Du tittar på din iPhone eller Android. Försöker att inte utelämna någon. 
Du tittar på dina anteckningar, du hukar dig och gör dig liten, när du kanske egentligen borde göra så här, till exempel i badrummet. Gör det. Ta dig två minuter. 
Det ville vi testa. 
Vi tog in folk i labbet, och de gjorde antingen låg- eller högstatusposer igen, sen fick de gå igenom en väldigt stressande jobbintervju. 
Den var fem minuter lång. 
De spelades in. De bedömdes också, och de som bedömde var tränade att inte ge någon icke-verbal återkoppling, så de såg ut så här. 
Tänk dig att det här är personen som intervjuar dig. 
Så i fem minuter; ingenting, och det är värre än att bli häcklad. 
Människor hatar det. 
Det är vad Marianne LaFrance kallar "Att stå i social kvicksand". 
Det får verkligen kortisolet att rusa. 
Vi lät dem gå igenom jobbintervjun för vi ville verkligen se vad som skulle hända. 
Sen lät vi fyra avkodare titta på de här filmerna. 
De kände inte till hypotesen. 
De kände inte till gruppindelningen. De hade ingen aning om vem som hade gjort vilka poser. Och de tittade på filmerna och sa: ”Åh, jag vill anställa de här” - alla högstatuspersonerna - ”Vi vill inte anställa de här andra. 
Vi tycker också mycket bättre om de här första människorna överlag.” 
Men vad är det som påverkar det? 
Det handlar inte om vad de säger. 
Det handlar om närvaron som de har när de pratar. 
Vi utvärderade dem på många olika variabler som är relaterade till kompetens, som hur välstrukturerat deras språk var. 
Hur bra var det? Vilka kvalifikationer hade de? 
Ingen effekt på de sakerna. Det här är vad som påverkades: 
Sådana här saker. 
Människor tar med sig sina sanna jag. 
De tar med sig själva. 
De tar med sina tankar, men som sig själva. De har inget som skymmer vad de är. 
Det är det här som skapar effekten. 
När jag berättar för folk om det här, att vår kropp kan påverka psyket och att psyket ändrar beteendet, och att beteendet kan ändra de resultat vi får, så säger de: "Jag tror inte... det känns som fusk". 
Jag sa: "Låtsas tills det fungerar." 
De sa "Men det känns inte som jag." 
"Jag vill inte klara det, men känna mig som en bedragare efteråt." 
"Jag vill inte känna mig som en bedragare." 
"Jag vill inte komma dit och sedan känna att jag inte hör hemma här." 
Det slog an något hos mig. Jag vill berätta en liten historia om att vara en bedragare och att känna att jag inte borde vara här. 
När jag var 19 var jag med om en riktigt svår bilolycka, 
jag kastades ur bilen, rullade runt flera gånger, 
jag kastades ut ur bilen, och jag vaknade upp 
på en vårdsavdelning för skallskador. Jag hade blivit utskriven från college och jag fick veta att mitt IQ-värde hade sjunkit med två standardmått vilket var väldigt traumatiskt. 
Jag kände till min IQ för jag hade identifierat mig som smart, och jag kallades begåvad som barn. 
Jag var tagen ur college, och jag försökte flera gånger börja igen. 
De sa, "Du kommer inte att gå ut college." 
"Du bara... Det finns andra saker för dig att göra, men det kommer inte att funka för dig." 
Så jag kämpade verkligen med det här och jag måste säga att att bli fråntagen sin identitet, sin grundläggande identitet, och för mig var det att vara smart, att bli fråntagen det, det finns inget som får en att känna sig mer maktlös än det. 
Jag jag kände mig helt maktlös, och jag kämpade, 
och kämpade och hade tur, och kämpade, har tur och kämpade. 
Till slut kunde jag ta min examen från college. 
Det tog mig fyra år längre än mina klasskamrater. Och jag övertygade en person, min änglalika handledare, Susan Fiske, att ta sig an mig. Så jag hamnade på Princeton, Och jag tänkte: Jag ska inte vara här. 
Jag är en bedragare. 
Och natten innan mitt förstaårstal - det första talet på Princeton är ett tal på 20 minuter 
inför 20 personer, det är allt. 
Jag var så rädd att folk skulle komma på mig nästa dag att jag ringde henne och sa: "Jag slutar." 
Hon sa: "Du ska inte sluta. För jag chansade på dig, och du ska stanna. 
Du ska stanna, och du ska göra så här. 
Du ska låtsas. 
Du ska hålla varje tal som du någonsin blir tillfrågad att göra. 
Du ska bara göra det om och om igen även om du är skräckslagen och stel av skräck och får en utanför-kroppen-upplevelse, tills du kommer till stunden när du säger: "Gode gud jag gör det!" 
Jag har faktiskt blivit det här, jag gör det. Så jag gjorde det: Fem år på forskarutbildningen, 
några år på Northwestern, jag flyttade till Harvard, jag var på Harvard och jag tänker inte riktigt på det längre, men ett långt tag hade jag tänkt: "Jag hör inte hemma här, jag hör inte hemma här." 
Vid slutet av mitt första år på Harvard var det en elev som inte hade pratat i klassen på hela terminen och jag hade sagt, "Du måste delta, annars kommer du att bli underkänd." Hon kom in på min kontor, jag kände henne inte alls. 
Och hon kom in, helt besegrad, och hon sa: "Jag hör inte hemma här". 
Och det var mitt stora ögonblick. 
Det var två saker som hände: 
En var att jag insåg "Oj, jag känner inte så längre! 
(Skrattar) Jag känner inte så, men hon gör det, och jag förstår hennes känslor." 
Och den andra var: "Hon hör hemma här!" 
Hon kan låtsas, och kan bli det. 
Så jag sa: "Jo, det ska du visst. 
Du hör hemma här. Och imorgon ska du låtsas, du ska göra dig själv kraftfull, (Applåder) (Applåder) (Applåder) Och du kommer att gå in i klassrummet och du kommer göra den bästa opponeringen någonsin. 
Hon gjorde verkligen den bästa opponeringen någonsin. Folk vände sig om och sa: "Jag hade inte ens märkt att hon satt där!" Hon kom tillbaka till mig flera månader senare och jag insåg att hon inte bara hade låtsas tills hon lyckades, hon hade faktiskt låtsas tills hon blev det. 
Så hon hade förändrats. 
Så jag vill säga till er: Låtsas inte tills ni klarar det, 
låtsas tills ni blir det. 
Gör det så ofta att du blir det och har det inom dig. 
Det sista jag vill lämna er med är detta: 
Små finjusteringar kan leda till stora förändringar. 
Det handlar om två minuter. 
Två minuter, två minuter, två minuter. 
Innan du går in i nästa stressande bedömningssituation, försök att i två minuter göra det här i hissen i ett toalettbås, vid ditt skrivbord bakom stängda dörrar, 
det är vad du ska göra, ställ in din hjärna 
på att hantera situationen på bästa möjliga sätt. 
Få upp testosteronet, få ner kortisolet, 
lämna inte situtionen med känslan "Åh, jag visade dem inte vem jag är." 
Gå ut med känslan av att jag verkligen berättade vem jag är, och har visat vem jag är. 
Jag vill först be er om att prova kraftfulla kroppsställningar. Och jag vill också be er att dela med er av den här kunskapen, för det här är enkelt, 
det finns ingen egotripp i det här. Ge bort det! Dela det med människor, för de som behöver det mest är de som inte har några resurser, utan tillgång till teknologi och ingen status eller kraft, ge bort det till dem. 
De kan göra det när de är själva. 
De behöver sin kropp och två minuter av ensamtid. Då kan de på ett markant sätt påverka hur deras framtida liv kommer att bli. 
Tack. 
(Applåder) (Applåder) 

En av fyra människor lider av någon slags psykisk sjukdom, så om det var en, två, tre, fyra, så är det ni, sir. 
Du. Ja. (Skratt) Med de konstiga tänderna. Och du bredvid honom. (Skratt) Du vet vem du är. 
´Faktiskt är det något som inte stämmer med hela den raden. (Skratt) Det är inte bra. Hej. Ja. Riktigt dåligt. ´Titta inte ens på mig. (Skratt) Jag är en av en av de fyra. 
Tack. Jag tror jag ärvt det från min mor, som brukade krypa runt hela huset på alla fyra. 
Hon hade två svampar händerna, och sedan hade hon två knutna till knäna. Min mor var helt absorberande. (Skratt) Hon brukade krypa runt bakom mig och säga, "Vem tar med sig fotavtryck in i en byggnad?" 
Så det var typ en ledtråd att saker inte stod rätt till. 
Så innan jag börjar, skulle jag vilja tacka tillverkarna av Lamotrigin, Sertralin och Edronax, eftersom utan dessa få enkla kemikalier, skulle jag inte vara lodrät idag. 
Så hur började det? 
Min psykiska sjukdom –, jag kommer inte ens att prata om min psykiska sjukdom. 
Vad ska jag prata om? 
Okej. Jag drömde alltid om, att när jag skulle ha mitt slutgiltiga sammanbrott, skulle det bero på en djup Kafkaliknande existentiell uppenbarelse, eller att kanske Cate Blanchett skulle spela mig och att hon skulle vinna en Oscar för det. (Skratt) Men det var inte vad som hände. Jag fick mitt sammanbrott under min dotters idrottsdag. 
Där satt alla föräldrarna på en parkeringsplats och åt mat från bakluckan på sina bilar–bara engelsmännen – åt sin korv. De älskade sin korv. (Skratt) Lord och Lady Likstelhet knaprade på asfalten, och så gick startskottet och alla tjejer började springa, och alla mammorna ropade, "Spring! Spring Klamydia! Spring!" (Skratt) "Spring som vinden, Vårta! 
Spring!" Och alla tjejerna, tjejerna sprang, sprang, sprang, alla utom min dotter, som bara stod där på startlinjen, och vinkade, eftersom hon inte visste att det var meningen att hon skulle springa. 
Så jag gick till sängs i ungefär en månad, och när jag vaknade upp fann jag mig vara institutionaliserad och när jag såg de andra internerna, insåg jag att jag hade hittat mitt folk, min stam. (Skratt) Eftersom de blev mina enda vänner, blev de mina vänner, eftersom mycket få människor som jag kände – Nå, jag fick inte speciellt många kort eller blommor. Jag menar, om jag hade haft ett brutet ben eller varit med barn skulle jag ha översvämmats, men allt jag fick var ett par telefonsamtal som talade om för mig att jag skulle rycka upp mig. 
Rycka upp mig. 
För jag kom inte på det själv. (Skratt) (Skratt) (Applåder) Eftersom, du vet, den enda saken, en sak som du får med den här sjukdomen, här får du något på köpet, en verklig känsla av skam, Eftersom dina vänner säger, "Åh, kom igen, visa mig knölen, visa mig röntgenbilderna", och du har naturligtvis ingenting att visa så du blir liksom riktigt äcklad av dig själv, eftersom du tänker, "Jag blir inte utsatt för några bombmattor. 
Jag bor inte i en kåkstad." Så du börjar höra de här elaka rösterna, men du hör inte en elak röst, du hör ungefär tusen – 100 000 elaka röster, som om djävulen hade Tourettes, det är vad det skulle låta som. 
Men alla vi här inne vet, att det inte finns någon Djävul, Det finns inga röster i huvudet. 
Du vet att när du hör de där elaka rösterna, beror det på att alla de små nervcellerna samlas och i det lilla gapet mellan dem samlas ett verkligt giftigt "Jag vill begå självmord" -ämne, och om du får det om och om igen, Får du kanske en depression. 
Åh, och det är inte ens toppen på isberget. 
Om du får en liten baby och du misshandlar den verbalt, skickar dess lilla hjärna ut kemikalier som är så destruktiva att den lilla delen av hjärnan som kan skilja gott från ont bara inte växer, så du kanske skapar en psykotisk människa åt dig själv. 
Om en soldat som ser sin vän sprängas i bitar, går hans hjärna in i ett varningstillstånd som gör att han faktiskt inte kan sätta ord på sin erfarenhet, så han känner istället bara skräcken om och om igen. 
Så här är min fråga. Min fråga är, hur kommer det sig, att när människor får psykiska skador, är det alltid en aktiv fantasi? 
Hur kommer det sig att alla andra organ i kroppen kan bli sjuka och du får sympati, men inte hjärnan? 
Jag skulle vilja tala lite mer om hjärnan, eftersom jag vet ni gillar det här på TED, så om ni ger mig bara en minut här, okej. 
Okej, låt mig bara säga, det finns några goda nyheter. 
Det finns några goda nyheter. Låt mig först av allt säga, Vi har kommit en lång, lång väg. 
Vi började som en pytte-, pytteliten en-cellig amöba, pytteliten, som bara satt fast på en klippa, och nu, voilá, hjärnan. 
Nu sätter vi igång. (Skratt) Den här lilla babyn har massor av hästkrafter. 
Den föds helt och hållet medveten. Den har toppmoderna hjärnlober. 
Vi har nackloben så att vi faktiskt kan se världen. 
Vi fick tinningloben så att vi faktiskt kan höra världen. 
Här har vi en liten bit av långtidsminnet, så, du vet den där kvällen du vill glömma, när du blev riktigt full? Hejdå! Borta. (Skratt) Så faktiskt, den är fylld med 100 miljarder nervceller som jobbar på med att elektriskt överföra information, jobba på, jobba på. Jag kommer att ge er en liten sidvy här. 
Jag vet inte om du kan få hit kameran. (Skratt) Så, jobba på, och så – (Skratt) – Och för var och en – jag vet, jag ritade den själv. 
Tack. För varenda neuron, kan du faktiskt ha mellan 10 000 och 100 000 olika anslutningar eller dendriter eller vad du vill kalla det, och varje gång man lär sig något, eller om du har en upplevelse växer den busken, den informationsbusken. 
Kan ni föreställa er, att varje människa transporterar den utrustningen, till och med Paris Hilton? (Skratt) Fundera en stund på det. 
Men jag har lite dåliga nyheter för er. Jag har lite dåliga nyheter. 
Det är inte för en av fyra. Det här är för fyra av fyra. 
Vi är inte utrustade för 2000-talet. 
Evolutionen förberedde oss inte för detta. Vi har inte bandbredden som krävs, och för människor som säger, åh, de har en trevlig dag, de mår mycket bra, de är mer galna än resten av oss. 
Eftersom jag ska visa var det kan finnas några buggar i evolutionen. Okej, låt mig bara förklara detta för dig. 
När vi var uråldriga människor – (Skratt) – för miljoner år sedan, och vi plötsligt kände oss hotade av ett rovdjur, okej? – (Skratt) – brukade vi – tack. Jag ritade dessa själv. (Skratt) Tack så mycket. Tack. Tack. (Applåder) Tack. Hur som helst, vad som hände var att vi fylldes av vårt eget adrenalin och vårt eget kortisol, och sedan dödade vi eller blev dödade, Vi åt eller blev ätna, och då tömdes vi på de kemiska ämnena, och gick tillbaka till det normala. 
Okej. Så problemet är idag, med den moderna människan – (Skratt) – När vi känner att vi är i fara, fylls vi fortfarande upp med våra egna kemikalier men eftersom vi inte kan döda trafikvakter – (Skratt) — eller äta fastighetsmäklare, stannar bränslet bara i våra kroppar och snurrar runt, runt, så att vi befinner oss i ett konstant tillstånd av stress, ett konstant tillstånd. Och här är en annan sak som har hänt. 
För omkring 150 000 år sedan, när språket kom online, började vi sätta ord på denna konstanta nödsituation, så det var inte bara "Herre Gud, det en sabeltandad tiger", vilket kunde hända, utan plötsligt var det, "Herre Gud, jag skickade inte det där mejlet. 
Herre Gud, mina lår är för feta. Herre Gud, alla se jag är dum. Jag blev inte inbjuden till julfesten!" 
Så du har den där irriterande slingan som spelas om och om igen och gör att du blir galen. Så - förstår du vad som är problemet? Det som en gång gjorde dig trygg, gör dig nu galen. 
Jag är ledsen att vara den som kommer med dåliga nyheter, men någon måste vara det. 
Dina husdjur är lyckligare än vad du är. (Skratt) (Applåder) Så kissekatten, mjau, glad glad glad. Människor - det är kört. (Skratt) Helt och hållet – så kört. 
Men min poäng är, om vi inte pratar om de här grejerna, och vi inte lär oss att hantera våra liv, kommer det inte att vara en på fyra. Det kommer att vara fyra av fyra som verkligen, verkligen kommer att bli sjuka i huvudet. 
Och medan vi ändå håller på, kan vi sluta att stigmatisera? 
Tack. (Applåder) (Applåder) Tack. 

För fem år sedan upplevde jag något av hur det måste ha känts att vara Alice i underlandet. 
Universitetet Penn State bad mig, lärare i kommunikation, att undervisa ingenjörsstudenter i kommunikation. 
Och jag var rädd. (Skratt) Riktigt rädd. Rädd för studenterna med sina stora hjärnor och sina stora böcker och sina stora obekanta ord. 
Samtalen utvecklade sig så att jag upplevde något av det Alice måste ha upplevt när hon föll ned i kaninhålet och såg dörren till en helt ny värld. 
Precis så kände jag mig när jag hade de samtalen med studenterna. Jag häpnade över idéerna de hade och jag ville att andra också skulle få uppleva det här underbara underlandet. 
Och jag tror att nyckeln till den dörren är riktigt bra kommunikation. 
Vi är i desperat behov av riktigt bra kommunikation från forskare och ingenjörer för att kunna förändra världen. 
Forskarna och ingenjörerna är de som tagit på sig våra största utmaningar, från energi till miljön till sjukvård, för att nämna några saker, och om vi inte känner till det och förstår det så är inte jobbet gjort, och jag tror att det är vårt ansvar som icke-forskare att ha det samspelet. 
Men dessa goda diskussionerna kan inte ske om våra forskare och ingenjörer inte bjuder in oss i deras underland. 
Snälla forskare och ingenjörer, prata med oss på nördars vis. 
Jag vill dela med mig av några lösningar på hur man kan göra det, för att förvissa oss om hur sexig din vetenskap är och hur tilltalande din ingenjörskonst är. 
Den första frågan vi måste svara på är: och? 
Berätta varför din forskning spelar roll för oss. 
Säg inte bara att du forskar på trabekler, säg att du forskar på trabekler, den nätliknande struktur som våra ben har eftersom det är viktigt för att förstå och behandla benskörhet. 
Och var försiktig med jargong när du beskriver din forskning. 
Jargong är ett hinder för vår förståelse av dina idéer. 
Visst, du kan säga "rumslig och temporal", men varför inte bara säga "rummet och tiden" som är mycket mer lättillgängligt? 
Att göra idéerna mer lättillgängliga är inte att förenkla dem. 
Gör istället som Einstein sa: gör allt så enkelt som möjligt, men inte enklare. 
Det går att prata om forskning utan att äventyra idéerna. 
Fundera på att ha med exempel, berättelser och liknelser. Det är några sätt att engagera och göra oss nyfikna på det du pratar om. 
Och när du presenterar ditt arbete, strunta i punktlistorna. 
Har du aldrig funderat på varför de kallas punktlistor? (Skratt) Vad gör punkter? De sätter punkt, och de kommer sätta punkt för din presentation. 
En sådan här bild är både tråkig och för beroende av språkområdet i våra hjärnor, och överväldigar oss. 
En sådan här bild, av Genevieve Brown, är mycket mer effektiv. Den visar att trabeklernas speciella struktur är så stark att de faktiskt inspirerade till Eiffeltornets unika design. 
Tricket är att använda en enda, läsbar mening som publiken kan vända sig till om de tappar bort sig och sedan visa bilder som talar till våra andra sinnen och skapar en djupare förståelse av det som beskrivs. 
Jag tror att de här är några tips som kan hjälpa resten av oss att öppna dörren och se det underbara underlandet som vetenskap och ingenjörskonst är. 
Och eftersom de ingenjörer jag har jobbat med lärde mig att komma i kontakt med min inre nörd vill jag avsluta med en ekvation. (Skratt) Ta forskningen, subtrahera punktlistor och jargong, dividera med relevans, det vill säga dela det som är relevant med din publik, och multiplicera det med passionen du känner inför det här fantastiska arbetet som du gör. Så får du fantastiska möten som är fulla av förståelse. 
Alltså, forskare och ingenjörer, när ni har löst den här ekvationen, för all del, prata med mig på nördars vis. (Skratt) Tack. (Applåder) 

Jag växte upp i Bihar, Indiens fattigaste stat, och jag kommer ihåg när jag var sex år gammal, jag kom hem en dag och hittade en vagn full av de läckraste godisar utanför vårt hus. 
Mina bröder och jag började äta, och då kom min pappa hem. 
Han var likblek, och jag kommer ihåg hur vi grät när vagnen med de halvätna godisarna togs ifrån oss. 
Senare förstod jag varför min pappa var så upprörd. 
Godiset var en muta från en entreprenör som försökte övertyga min pappa att ge honom ett offentligt kontrakt. 
Min pappa ansvarade för att bygga vägar i Bihar, och han hade utvecklat en fast ställning mot korruption fastän han trakasserades och hotades. 
Han var ensam i sin kamp, eftersom Bihar var en av Indiens mest korrupta stater, där offentliga tjänstemän berikade sig själva, snarare än att hjälpa de fattigaste utan medel för att uttrycka sin vrede ifall deras barn inte hade mat eller tillgång till skola. 
Jag upplevde detta som något mycket känslomässigt när jag reste till avlägsna byar för att studera fattigdom. 
Jag åkte från stad till stad, och kommer ihåg när jag var uthungrad och utmattad, och nästan kollapsade i brännande hetta under ett träd, då inviterade en av de fattigaste männen i byn mig till sin hytta där han barmhärtigt matade mig. 
Jag insåg först senare att det han gav mig var mat för hela hans familj i två dagar. 
Denna genuint generösa gåva utmanade och förändrade mitt liv. 
Jag beslutade att ge något tillbaka. 
Jag började senare jobba för Världsbanken som försökte bekämpa fattigdom genom att ge bistånd från rika till fattiga länder. 
Mitt ursprungliga fokus var på Uganda, där jag inriktade mig på att förhandla reformer med Ugandas finansdepartement så de kunde få åtkomst till våra lån. 
Men jag minns en resa till Uganda, efter att lånen var utbetalda, där jag hittade nybyggda skolor utan läroböcker eller lärare, nya hälsokliniker utan läkemedel, och de fattiga återigen utan inflytande. 
Precis som i Bihar. 
Bihar symboliserar en utmaning för utveckling: djup fattigdom omgiven av korruption. 
Globalt lever 1,3 miljard på mindre än $1.25 per dag, och arbetet jag utförde i Uganda är ett vanligt tillvägagångssätt vid dessa problem som har använts sedan 1944, när vinnare av andra världskriget, 500 manliga grundare, och en kvinnlig grundare, samlades i New Hampshire i USA, för att etablera Bretton Woods-institutionerna, inklusive Världsbanken. 
Det traditionella förhållningssättet till utvecklingsfrågor innefattade tre nyckelelement: För det första, överföring av resurser från rika länder i nord till fattigare länder i syd, följt av reformfastställande. 
För det andra, utvecklingsinstitutioner som kanaliserade överföringarna var inte transparenta kring vad de finansierade och resultaten de åstadkom. 
Slutligen, engagemanget i utvecklingsländer var med inskränkta regeringseliter som hade lite interaktion med medborgarna, de slutgiltiga stödmottagarna av utvecklingsbistånd. 
Vart och ett av elementen öppnar upp sig nu, beroende på dramatiska förändringar i den globala miljön. 
Öppen kunskap, öppet bistånd, öppen styrning, tillsammans representerar de tre nyckelförändringar som omvandlar utveckling och som innebär hopp för problemen som jag bevittnade i Uganda och Bihar. 
Den första nyckelförändringen är öppen kunskap. 
Utvecklingsländer idag accepterar inte endast lösningar som ges till dem av USA, Europa eller Världsbanken. 
De får sin inspiration, sitt hopp, sitt praktiska kunnande, från framgångsrika, växande ekonomier i syd. 
De vill veta hur Kina lyfte 500 miljoner människor ur fattigdom på 30 år, hur Mexikos Oportunidades-program förbättrade skolgång och näring för miljontals barn. 
Detta är det nya ekosystemet för flöden av öppen kunskap, inte bara från nord till syd, men syd till syd, och även syd till nord, med Mexikos Oportunidades som idag inspirerar New York City. 
Och likaväl som överföringar nord till syd öppnar upp, så gör de utvecklingsinstitutioner som utförde dessa överföringar det. 
Detta är den andra förändringen: öppet bistånd. 
Världsbanken öppnade nyligen sin databank för offentligheten, och offentliggjorde 8 000 ekonomiska och sociala indikatorer för 200 länder över en 50-årsperiod, och lanserade en global tävling för crowdsourcing av innovativa appar som använder denna data. 
Dagens utvecklingsinstitutioner öppnar också upp projekten de finansierar för offentlig granskning. 
Såsom GeoMapping. På denna karta från Kenya, visar de röda punkterna var donatorfinansierade skolor ligger, och ju mörkare grönt, desto större andel barn som inte går i skolan. 
Denna sammanslagning avslöjar att donatorer inte har finansierat några skolor i områdena med flest barn som inte går i skolan, vilket skapar nya frågor. Inriktar bistånd sig på de som mest behöver vår hjälp? 
Världsbanken har nu GeoMappat 30,000 projektaktiviteter i 143 länder, och donatorer använder en gemensam plattform för att kartlägga sina projekt. 
Det är ett oerhört framsteg för transparens och ansvarskyldighet av bistånd. 
Detta leder till den tredje, och enligt min åsikt, viktigaste förändringen inom utveckling: öppen styrning. Regeringarna idag öppnar upp likaväl som medborgare kräver inflytande och ansvarskyldighet. 
Från arabiska våren till Anna Hazare-rörelsen i Indien, visar att användning av mobiltelefoner och sociala medier inte endast är för politisk ansvarskyldighet men också för ansvarskyldighet inom utveckling. 
Levererar regeringar tjänster till sina medborgare? 
Många regeringar i Afrika och Östeuropa öppnar upp sin budget för allmänheten. 
Men det är stor skillnad på en budget som är offentlig och en som är åtkomlig. 
Detta är en offentlig budget. (Skratt) Som ni kan se är den inte riktigt åtkomlig eller begriplig för vanliga medborgare som försöker förstå hur regeringen spenderar sina resurser. 
För att tackla detta problem använder regeringar nya verktyg för att visualisera budgeten så den är lättare att förstå för allmänheten. 
På denna karta från Moldavien visar den gröna färgen de områden som spenderar lite på skolor men visar på goda utbildningsresultat, och den röda färgen visar motsatsen. 
Ett verktyg som detta hjälper till att omvandla en hylla med krångliga dokument till ett allmänt begripbart visuellt instrument, och intressant med denna öppenhet är att det idag finns nya möjligheter för medborgare att ge feedback och påverka regeringar. 
På Filippinerna kan föräldrar och elever ge feedback i realtid på en websida, Checkmyschool.org, eller via sms, till exempel kring böcker eller lärare som inte dyker upp, liknande problem som jag bevittnade i Uganda och i Bihar. 
Och regeringen är lyhörd. När det till exempel rapporterades på websidan att 800 elever var i fara eftersom skolreparationer fördröjdes på grund av korruption, vidtog filippinska utbildningsdepartementet snabba åtgärder. 
Och intressant är att denna uppfinning sprider sig från syd till syd, från Filippinerna till Indonesien, Kenya, Moldavien etc. 
I Dar es Salaam i Tanzania kunde även ett fattigt samhälle använda redskapen för att uttrycka sina anspråk. 
Kartan över Tandale såg ut på följande sätt i augusti 2011, men inom några veckor kunde universitetsstuderande använda mobiltelefoner och en open-source plattform för att kartlägga hela samhällets infrastruktur. 
Mycket intressant är att medborgare kunde ge feedback om vilka hälso- och vattenstationer som inte fungerade, samlat i de röda punkterna som ni ser, vilket tillsammans skapar ett grafiskt redskap för de fattigas gemensamma röst. 
Även dagens Bihar håller på att förändras under en engagerad ledning som gör regeringen öppen, åtkomlig och lyhörd till de fattiga. 
Men i stora delar av världen är regeringar inte intresserade av att öppna upp eller hjälpa de fattiga, och det är en sann utmaning för de som önskar att förändra systemet. 
Det är de ensamma kämparna som min pappa och många andra, och ett viktigt mål för utvecklingsarbete är att hjälpa dessa ensamma kämpare att förenas så de kan besegra oddsen tillsammans. 
Ghanas modiga reformatörer från civilsamhället, parlamentet och regeringen, har till exempel skapat en koalition för transparenta kontrakt inom oljesektorn och detta har inspirerat reformatörer i parlamentet till att utforska dubiösa kontrakt. 
Sådana exempel inger nytt hopp, nya möjligheter till problemen jag bevittnade i Uganda och som min pappa utmanade i Bihar. 
För två år sen, den 8 april 2010, ringde jag till min pappa. 
Det var sent på kvällen och vid en ålder av 80 år höll han på att formulera en 70 sidor lång allmänintresslig rättstvist mot korruption inom ett vägprojekt. 
Fastän han inte var advokat pläderade han själv fallet i rätten dagen efter. Han vann, men senare samma kväll, föll han illa och dog. 
Han kämpade till slutet, allt mer passionerad och övertygad om att för att bekämpa korruption och fattigdom krävdes det inte endast att statstjänstemän skulle vara ärliga, men att medborgare behövde gå ihop för att göra sina röster hörda. 
De blev hans två bokstöd i livet, och resan mellan dem återspeglade det förändrande utvecklingslandskapet. 
Jag inspireras av dessa förändringar och jag är entusiastisk kring att vi inom Världsbanken antar dessa nya riktningar, en viktig utveckling sedan mitt arbete i Uganda för 20 år sen. 
Utveckling måste radikalt öppnas upp så kunskap kan flyta i flera riktningar och inspirera aktörer, så biståndet blir transparent, ansvarstagande och effektivt, så regeringar öppnar upp och medborgare blir engagerade och bemyndigade med reformatörer i regeringen. 
Vi måste öka hastigheten på förändringarna. 
Gör vi det kommer vi att märka att de fattigas enade röst kommer att höras i Bihar, i Uganda och på många andra platser. 
Vi kommer att se att läroböcker och lärare finns i skolorna för barnen. 
Vi kommer också att uppleva att dessa barn får en äkta chans att bryta sig ur fattigdomen. 
Tack. (Applåder) 

Människor vill få ut mycket av livet, men jag tror att de framför allt söker lycka. 
Aristoteles kallade lycka för "det godaste", slutmålet som allt annat är riktat mot. 
Enligt den här synen är anledningen till att vi vill ha ett stort hus eller en snygg bil eller ett bra jobb inte att de sakerna är värdefulla i sig. 
Det handlar om att vi förväntar oss att de ska ge oss - lycka. 
Under de senaste 50 åren har vi amerikaner fått många av de saker vi har önskat oss. 
Vi är rikare. Vi lever längre. Vi har tillgång till teknik som skulle ha verkat som science fiction för bara några år sen. 
Lyckans paradox är att även om våra objektiva livsförhållanden har förbättrats dramatiskt, så har vi inte blivit lyckligare. 
Kanske är det för att de konventionella tecknen på framgång inte har gett oss några stora fördelar i form av lycka som det har uppstått ett ökat intresse för ämnet lycka på senare år. 
Människor har debatterat orsakerna till lycka under en väldigt lång tid, faktiskt under flera tusen år, men det verkar som om många av de frågor som debatterats ännu är olösta. 
Som inom många andra livsområden tror jag att vetenskapen har möjlighet att besvara den här frågan. 
Det har faktiskt skett en explosion inom lyckoforskningen de senaste åren. Vi har till exempel lärt oss mycket om dess demografi, hur saker som inkomst och utbildning, kön och giftermål relaterar till den. 
Men en av de förbryllande saker som visat sig är att faktorer som dessa inte verkar ha någon speciellt stark effekt. 
Ja, det är bättre att tjäna mycket pengar än lite, eller att gå färdigt college jämfört med att hoppa av, men skillnaden i lycka brukar vara liten. 
Vilket lämnar oss med frågan, vad är det som leder till lycka? 
Det är en fråga som vi inte har besvarat än, men jag tror att något som har potential att vara svaret kan vara att lycka har väldigt mycket att göra med innehållet i våra upplevelser i varje ögonblick. 
Det verkar vara så att när vi lever våra liv, spelar vad vi gör, vilka vi är med, vad vi tänker på, en stor roll för hur lyckliga vi är, och ändå är det samma faktorer som har varit väldigt svåra, för att inte säga omöjliga för forskare att studera. 
För ett par år sen kom jag på ett sätt att studera människors lycka i stunden när de är fullt upptagna med sina vanliga liv i mycket stor skala över hela världen, något vi aldrig har kunnat göra förut. Det heter trackyourhappiness.org, och använder iPhones för att mäta människors lycka i realtid. 
Hur fungerar det då? Vi skickar meddelanden till folk vid slumpmässiga tider på dagen, och sen ställer jag ett antal frågor om deras upplevelse i stunden precis innan de fick meddelandet. 
Tanken är att om vi kan se hur människors lycka går upp och ner under dagen, från minut till minut i vissa fall, och försöka förstå hur det människor gör, vilka de är tillsammans med, vad de tänker på, och alla andra faktorer som beskriver vår dag, hur de skulle kunna relatera till förändringen i lycka, så skulle vi kunna upptäcka några saker som verkligen har en stor påverkan på lyckan. 
I det här projektet har vi lyckligtvis kunnat samla in ganska mycket data, mycket mer än jag tror någonsin har samlats in förut, över 650 000 realtidsrapporter från över 15 000 människor. 
Och det inte bara många människor, det är en väldigt bred grupp, människor i olika åldrar, från 18 till långt över 80, med stor spridning av inkomst och utbildning, människor som är gifta, skilda, änkor och så vidare. 
Tillsammans representerar de 86 olika yrkeskategorier och härstammar från 80 länder. 
Vad jag skulle vilja lägga resten av tiden på med er idag är att prata om ett av de olika områden som vi har undersökt, och det är dagdrömmande. 
Vi människor har en unik möjlighet att låta våra tankar dra iväg med oss från verkligheten. 
Den här killen sitter vid datorn, och kan ändå tänka på semestern som han var på förra månaden, eller vad han ska äta till middag. 
Kanske han oroar sig för att tappa håret. (Skratt) Den här möjligheten att fokusera på något annat än nuet är verkligen fantastisk. Den gör att vi kan lära oss saker, planera och resonera på sätt som inget annat slags djur kan. 
Och samtidigt är det inte klart vilken relation som finns mellan den färdigheten och vår lycka. 
Du har säkert hört människor föreslå att man ska vara fokuserad på nuet. "Lev i nuet," har du säkert hört hundratals gånger. 
Kanske måste vi vara helt uppslukade och fokuserade på vår upplevelse i nuet för att vara lyckliga. 
Kanske har de rätt. Kanske är dagdrömmeri något dåligt. 
Å andra sidan är våra hjärnor fria när vi dagdrömmer. Vi kan inte ändra på den fysiska verkligheten, men vi kan ta oss vart vi vill i våra tankar. 
Eftersom vi vet att folk vill vara lyckliga kanske de dagdrömmer om en lyckligare plats än den de lämnar. Det verkar vettigt. 
Med andra ord, kanske dessa inre njutningar låter oss öka vår inre lycka genom att dagdrömma. 
Eftersom jag är forskare skulle jag vilja reda upp den här frågan med hjälp av data, närmare bestämt med svaren på tre frågor som jag ställer i Track Your Happiness. Det här kommer från ögonblicksupplevelser i människors liv. 
Det är tre frågor. Den första är en fråga om lycka: Hur mår du, på en skala från väldigt dåligt till väldigt bra? Nummer två är en fråga om aktivitet: Vad gör du, från en lista av 22 aktiviteter som innehåller saker som att äta, jobba eller titta på TV? 
Och till slut en fråga om dagdrömmar: Tänker du på något annat än det du faktiskt håller på med? 
Folk kan säga nej - det vill säga, jag är fokuserad bara på det jag gör - eller ja - jag tänker på något annat - och om ämnet de tänker på är trevligt, neutralt eller otrevligt. 
Alla ja-svar klassas som dagdrömmeri. 
Så vad fick vi reda på? 
Den här grafen visar lycka på den vertikala axeln, och ni kan se att stapeln som visar hur lyckliga människor är när de fokuserar på nuet, och när de dagdrömmer. 
Det visar sig att människor är avsevärt mindre lyckliga när de dagdrömmer än när de inte gör det. 
Nu kanske du ser på resultatet och säger, okej, visst, folk kanske ofta är mindre lyckliga när de dagdrömmer, men när deras tankar driver iväg från något som inte är särskilt roligt borde dagdrömmarna vara något som är bra för oss. 
Nej, det har visat sig att människor är mindre lyckliga när de dagdrömmer vad de än håller på med. Folk gillar till exempel inte att pendla till jobbet. 
Det är en av deras minst uppskattade aktiviteter, och ändå är de mycket lyckligare när de bara fokuserar på att pendla än när deras tankar driver iväg till någonting annat. 
Det är fantastiskt. 
Hur kan det här hända? Jag tror att en av de stora anledningarna är att vi när våra tankar vandrar ofta tänker på otrevliga saker, och de är väldigt mycket mindre lyckliga när de gör det, våra orosmoln, vår ångest, allt vi ångrar, och till och med när folk tänker på något neutralt är de fortfarande mindre lyckliga än när de inte dagdrömmer alls. 
Till och med när de tänker på något som de beskriver som behagligt är de faktiskt lite mindre lyckliga än när de inte dagdrömmer. 
Om dagdrömmeri var en spelautomat skulle det vara som att ha chansen att förlora 50 dollar, 20 dollar eller 1 dollar. Man skulle aldrig vilja spela. (Skratt) Jag har pratat om det här, och föreslagit att dagdrömmar kanske kan göra en olycklig, men allt jag visat är att dessa två saker är korrelerade. 
Det är möjligt att så är fallet, men det kan också vara så att människor dagdrömmer när de är olyckliga. 
Kanske det är vad som faktiskt händer. Hur kan vi ta reda ut vad som beror på vad? 
Jo, en sak som vi kan dra nytta av, en sak som vi alla kan hålla med om, är att tiden går framåt, inte bakåt? Orsak måste komma före verkan. 
Som tur är har vi i det här materialet många svar från varje person, så vi kan se ifall dagdrömmar brukar komma före lycka eller om olycka brukar komma före dagdrömmar, för att belysa orsakssambandet. 
Det har visat sig att det finns ett starkt samband mellan att dagdrömma nu och att vara olycklig en stund senare, vilket stämmer med antagandet att dagdrömmar gör människor olyckliga. 
Däremot finns det inget samband mellan att vara olycklig nu och att dagdrömma en stund senare. 
Med andra ord verkar dagdrömmar vara en verklig orsak till, och inte bara en konsekvens av att vara olycklig. 
För några minuter sen liknade jag dagdrömmar vid en spelautomat som man aldrig skulle vilja spela på. 
Hur ofta dagdrömmer folk? 
Ofta, verkar det som. 
Verkligen ofta. 47 procent av tiden tänker folk på något annat än vad de faktiskt gör. 
Hur beror det på vad folk gör? 
Det här visar hur mycket vi dagdrömmer under 22 aktiviteter, allt från det högsta på 65 procent - (Skratt) - när människor tar en dusch, borstar tänderna, till 50 procent när de jobbar, till 40 procent när de tränar, ända ner till den här stapeln längst bort till höger som jag tror att några skrattar åt. 
10 procent av alla människor dagdrömmer när de har sex. (Skratt) Men det finns något som jag tycker är intressant i den här grafen, och det är att folk dagdrömmer, med något undantag, vad de än håller på med, minst 30 procent av tiden, vilket jag tycker antyder att dagdrömmar inte bara är vanliga, de är ständigt närvarande. 
De genomsyrar i stort sett allt vi gör. 
I mitt föredrag idag har jag berättat lite om dagdrömmar, en faktor som verkar vara viktig att ha med i beräkningen när vi pratar om lycka. 
Jag hoppas att vi över tid, genom att mäta människors lycka i stunden, och deras upplevelser i vardagslivet, kommer att kunna upptäcka många viktiga orsaker till lycka, och att en vetenskaplig förståelse av lycka till slut kan hjälpa oss att skapa en framtid som inte bara är rikare och hälsosammare, utan också lyckligare. 
Tack. (Applåder) 

Idag ska jag prata om hur man skissar elektronik. 
Jag är bland annat elektroingenjör, och det betyder att jag tillbringar mycket tid med att formge och bygga olika slags ny teknik, och mer specifikt utforma och bygga elektronik. 
Och vad jag har upptäckt är att processen med att utforma och bygga elektronik är problematisk på många sätt. 
Det är en väldigt långsam process, det är väldigt dyrt, och resultatet av denna process, nämligen elektroniska kretskort, är begränsade på alla möjliga slags intressanta sätt. 
De är riktigt små, i allmänhet, de är kvadratiska och platta och hårda och ärligt talat är de flesta av dem inte särskilt attraktiva, så mitt team och jag har tänkt på olika sätt för att verkligen förändra och blanda processen och resultatet av att designa och bygga elektronik. 
Tänk om du kunde utforma och bygga elektronik så här. Tänk om du kunde göra det extremt snabbt, extremt billigt och kanske mer intressant, riktigt oavbrutet och uttrycksfullt och även improviserat? 
Skulle det inte vara väldigt häftigt och skulle det inte öppna upp många nya möjligheter? 
Jag kommer att dela med mig av två projekt som är utforskningar i dessa riktningar och vi börjar med den här: 
(Video) [Magnetiska elektroniska bitar och järnberikat papper.] 
[+ en ledande penna från Lewis-labbet på UIUC.] 
[Självhäftande mallar] 
[Fyrdubbel hastighet] 
[Att tillverka en kontakt] 
[Musik: DJ Shadow] 
[Att göra något smart med en mikrokontroll] 
[Att skissa ett gränssnitt] 
(Musik) (Skratt) (Applåder) Ganska häftigt, eller hur? 
Vi tycker det. Nu när vi utvecklat dessa verktyg och hittat dessa material som låter oss göra dessa saker, började vi inse att vad som helst som vi kan göra med papper, allt som vi kan göra med papper och en penna, kan vi nu göra med elektronik. 
Så nästa projekt jag vill visa er är ett slags djupare utforskning av den möjligheten. 
Och jag ska låta den tala för sig själv. 
(Musik) (Applåder) Så nästa steg för oss i denna process är nu att finna ett sätt som låter er alla bygga saker som denna, och sättet vi närmar oss det är genom att undervisa i workshopar för människor där vi förklarar hur de kan använda dessa slags verktyg, och då också arbeta med att få ut dessa verktyg, material och tekniker i den verkliga världen på många olika sätt. 
Snart kommer ni att kunna spela och bygga och skissa med elektronik på detta fundamentalt nya sätt. 
Så tack så mycket. (Applåder) 

Jag är hjärnforskare, och därför är jag intresserad av hur hjärnan lär sig, och jag är särskilt intresserad av möjligheten att göra våra hjärnor smartare, bättre och snabbare. 
Detta är i detta sammanhang som jag kommer att berätta för er om datorspel. När vi säger datorspel, tänker de flesta av er på barn. 
Det är sant. Nittio procent av alla barn spelar datorspel. 
Men låt oss vara uppriktiga. 
När barnen har lagt sig, vem hittar vi framför deras PlayStation? 
De flesta av er. Den genomsnittliga åldern för en gamer är 33 år, inte åtta år och faktum är att om vi ser på den beräknade demografin på datorspelande, är morgondagens spelare äldre vuxna. (Skratt) Så datorspelandet präglar hela vårt samhälle. 
Det är uppenbarligen här för att stanna. Det har en fantastisk inverkan på vår vardag. Reflektera över den här statistiken, publicerad av Activision. En månad efter releasen av spelet <i>Call of Duty: Black Ops</i>, hade det spelats i 68 000 år över hela världen, eller hur? 
Skulle någon av er klaga om det gällde linjär algebra? 
Så vad vi frågar oss i labbet är, hur kan vi utnyttja den kraften? 
Nu vill jag ta ett steg tillbaka. 
Jag vet att de flesta av er har haft erfarenheten att komma hem och hitta era barn spelande dessa typer av spel. 
(Skottljud) Spelets syfte är att få tag på dina fiender zombieskurkarna innan de kommer åt dig. 
Och jag är nästan säker på att de flesta av er har tänkt, "Kom igen, kan du inte göra något mer intelligent än att skjuta på zombies?" 
Jag skulle vilja att du sätter denna typ av reflexmässig reaktion i samband med vad du skulle ha tänkt om du hade hittat din tjej när hon spelande sudoku eller din pojke när han läste Shakespeare. 
De flesta föräldrar skulle tycka att det var fantastiskt. 
Jag kommer inte att tala om för dig att datorspelande dag ut och dag in faktiskt är bra för din hälsa. 
Det är det inte, och omåttlighet är aldrig bra. 
Men jag kommer att hävda att i rimliga doser, har faktiskt exakt det spel jag visade dig i början, den sortens actionfyllda pangpang-spel ganska kraftfulla effekter och positiva effekter på många olika aspekter av vårt beteende. 
Det går inte en vecka utan några större rubriker i media om ifall datorspel är bra eller dåligt för dig. Man bombarderas med det. 
Jag skulle vilja lägga denna typ av fredagskväll-i-baren-diskussion åt sidan och få dig att faktiskt kliva in i labbet. 
Vad vi gör i labbet är att faktiskt att direkt mäta, på ett kvantitativt sätt, vilka effekter datorspel har på hjärnan. 
Nu kommer jag att ge några exempel från vårt arbete. 
Ett första talesätt som jag är säker på att ni alla har hört är det faktum att alltför mycket skärmtid försämrar din syn. 
Det är ett uttalande om syn. 
Det kanske finns några synforskare bland er. 
Vi vet hur man testar det uttalandet. 
Vi kan kliva in i labbet och mäta hur bra din syn är. 
Och vet ni, gissa vad? Människor som inte spelar en massa actionspel, som faktiskt inte spenderar en massa tid framför skärmar, har normal, eller vad vi kallar korrigerande-till-normal syn. 
Det är okej. Frågan är vad som händer med de killar som faktiskt hänger sig åt att spela datorspel fem timmar per vecka, 10 timmar per vecka, 15 timmar per vecka. 
Utifrån detta, borde deras syn vara riktigt dålig, eller hur? 
Gissa vad? Deras syn är riktigt, riktigt bra. 
Den är bättre än hos dem som inte spelar. 
Och den är bättre på två olika sätt. 
Det första sättet är att de är faktiskt kan urskilja små detaljer i ett rörigt sammanhang, och det innebär att de kan läsa det finstilta på ett recept istället för att använda glasögon kan du faktiskt göra det med bara din syn. 
Det andra sättet som deras syn är bättre är att de kan urskilja olika nyanser av grått. 
Tänk dig att du kör i en dimma. Då utgör det skillnaden mellan att se bilen framför dig och att undvika olyckan, eller att hamna i en olycka. 
Så vi utnyttjar faktiskt den kunskapen för att utveckla spel för patienter med nedsatt syn, och att påverka omskolningen av hjärnan till att se bättre. 
Uppenbarligen, när det gäller actionspel, försämrar inte skärmtiden din syn. 
Ett annat talesätt som jag är säker på att ni har alla hört: "Datorspel leder till uppmärksamhetsproblem och större distraherbarhet." 
Okej, vet vi hur man mäter uppmärksamhet i labbet. 
Jag tänker faktiskt ge er ett exempel på hur vi gör det. 
Jag kommer att be er att delta, så ni måste faktiskt spela spelet med mig. Jag ska visa er färgade ord. Jag vill att ni ska ropa ut bläckets färg. 
OK? Detta är det första exemplet. 
[Stol] Orange, bra. [Bord] Grön. 
[Bräda] Publik: Röd. Daphne Bavelier: Röd. 
[Häst] DB: Gul. Publik: Gul. 
[Gult] DB: Röd. 
[Blå] Publik: Gul. 
DB: Gul. Okej, ni fattar poängen, eller hur? (Skratt) Ni blir bättre, men det är svårt. 
Varför är det svårt? Eftersom jag införde en konflikt mellan själva ordet och dess färg. 
Hur bra er uppmärksamhet är avgör egentligen hur snabbt ni kan lösa denna konflikt, så de unga killarna som är i sitt livs form klarade sig lite bättre än vissa av oss som är äldre. 
Vad vi kan visa är att när man gör denna typ av uppgift med människor som spelar mycket actionspel löser de faktiskt konflikten snabbare. 
Så uppenbarligen leder det inte till uppmärksamhetsproblem att spela de här actionspelen. 
Faktiskt är det så att de som spelar actionspel har många andra fördelar när det kommer till uppmärksamhet, och en aspekt av uppmärksamhet som också förbättras är vår förmåga att spåra objekt i rummet. 
Detta är något vi använder hela tiden. När du kör, använder du spårning, när du håller reda på bilarna runt omkring dig. 
Du håller också reda på fotgängaren, den springande hunden, och det är så du undviker olyckor när du kör, eller hur? 
Vi får människor att komma till labbet, sitta framför en datorskärm, och vi ger dem små uppgifter som jag också kommer att be er att göra. 
Du kommer att se gula glada ansikten och några sorgliga blå ansikten. Det här är barn på skolgården i Genève under en rast på vintern. De flesta barn är glada. 
Det är ju faktiskt rast. Men några barn är ledsna (dvs blå) eftersom de har glömt sin jacka. 
Alla börjar flytta runt, och din uppgift är att hålla reda på vem som hade en kappa i början och vem som inte hade det. Jag kommer att visa dig ett exempel där bara finns ett ledset barn. Det är lätt eftersom du faktiskt kan spåra det med dina ögon. Du kan spåra och spåra, och när det slutar röra på sig, och ett frågetecken visar sig, frågar jag dig om det här barnet hade en jacka eller inte. 
Var barnet gult eller blått från början? 
Jag hör några gula. Bra. Så de flesta av er har en hjärna. (Skratt) Jag kommer nu att be er att göra samma uppgift, men nu blir det lite mer utmanande. Det kommer att finnas tre blåa. Flytta inte ögonen. 
Var snäll och flytta inte ögonen. Håll ögonen fixerade och utvidga din uppmärksamhet. Det är det enda sättet att faktiskt klara det. Om du flyttar ögonen är det ute med dig. 
Gul eller blå? 
Publik: Gul. DB: Bra. 
Den typiska normala unga personen kan hålla reda på tre eller fyra objekt. 
Det är vad vi just gjorde. Någon som spelar actionspel kan hålla reda på sex till sju objekt, vilket är vad som visas i denna video. 
Där har ni de som spelar actionspel. 
Lite mer utmanande, eller hur? Gul eller blå? Blå. Det finns en del människor som är seriösa där ute. Japp. (Skratt) Bra. Så på samma sätt som vi faktiskt ser effekterna av datorspel på människors beteende, Kan vi använda hjärnavbildning och titta på effekterna av datorspel på hjärnan, och vi hittar många förändringar, men de största förändringarna sker faktiskt hos de av hjärnans nätverk som styr uppmärksamhet. En del är parietala cortex som vi säkert vet styr uppmärksamhetens inriktning. 
Den andra är frontalloben, som kontrollerar hur vi upprätthåller uppmärksamheten, och en annan är främre cingulum, som styr hur vi fördelar och reglerar uppmärksamhet och löser konflikter. 
När vi avbildar hjärnan, finner vi att alla tre de här nätverken faktiskt är mycket effektivare hos människor som spelar actionspel. 
Detta leder mig till en ganska märklig upptäckt i litteraturen om teknik och hjärnan. 
Ni känner alla till multitasking. Ni har alla alla misslyckats med multitasking när ni kör och plockar upp er mobiltelefon. Dålig idé. 
Mycket dålig idé. Varför? Eftersom när din uppmärksamhet skiftar till mobiltelefonen, förlorar du faktiskt förmågan att reagera snabbt på bilen som bromsar framför dig, och därför blir det mycket mer sannolikt att du blir inblandad i en bilolycka. 
Vi kan mäta den sorten kompetens i labbet. 
Uppenbarligen ber vi inte folk att köra runt och ser hur många bilolyckor de hamnar i. Det skulle vara ett lite kostsamt förslag. Men vi designar uppgifter på datorn där vi kan mäta, på millisekunden, hur bra de är på att byta från en aktivitet till en annan. 
När vi gör det, ser vi faktiskt att folk som spelar en massa actionspel är riktigt, riktigt bra. 
De byter riktigt snabbt, mycket snabbt. De betalar en mycket liten kostnad. 
Nu ber jag er att komma ihåg resultatet, och ställa det i relation till en annan grupp av teknologianvändare, en grupp som faktiskt är högt ansedda av samhället, och det är människor som ägnar sig åt multimedia-tasking. 
Vad är multimedia-tasking? Det är det faktum att de flesta av oss, de flesta av våra barn, är sysselsatta med att lyssna på musik på samma gång som de gör sökningar på webben på samma gång som de chattar med sina vänner på Facebook. 
Det är en multimedia-skiftare. 
Det gjordes en första studie av kollegor vid Stanford, som vi återskapade, som visade att de människor som identifieras som multimedia-skiftare är riktigt urusla på multitasking. 
När vi mäter dem i labbet är de riktigt dåliga. 
Är ni med? Så dessa slags resultat leder till två huvudpoänger. 
Den första är att alla medier inte fungerar på samma sätt. 
Man kan inte jämföra effekten av multimedia-tasking med effekten av att spela actionspel. helt olika effekter på olika aspekter av kognition, perception och uppmärksamhet. 
Även inom datorspel vill jag påstå om dessa actionspäckade datorspel: 
Olika typer av spel har olika effekt på din hjärna. 
Så vi måste faktiskt kliva in i labbet och verkligen mäta effekten av varje spel. 
Den andra lärdomen är att allmänt accepterade sanningar inte alltid stämmer. 
Jag har redan visat det, till exempel att trots en hel del skärmtid har de som spelar actionspel en väldigt bra syn. 
Det som var verkligt slående med dessa universitetsstudenter som faktiskt rapporterar att de ägnar sig åt en stor mängd multimedia-tasking är att de är övertygade om att de lyckades bra på testet. 
När vi visar dem deras resultat och de ser att de är dåliga säger de saker som "Det är inte möjligt." De har en slags magkänsla att de lyckas riktigt, riktigt bra. 
Det är ett annat argument för att vi måste kliva in i labbet och verkligen mäta effekterna av tekniken på hjärnan. 
När vi tänker på effekten av datorspel på hjärnan är det på sätt och vis mycket likt effekten av vin på hälsa. 
Det finns en del mycket dålig användning av vin. Det finns en del mycket dåliga sätt att använda datorspel. Men när det konsumeras i rimliga doser och vid rätt ålder, kan vin vara mycket bra för hälsan. Det finns faktiskt specifika molekyler som har identifierats i rött vin som leder till ökad livslängd. 
Det fungerar på samma sätt med actionspel. De har ett antal ingredienser som faktiskt verkligen kan påverka hjärnans plasticitet, lärande, uppmärksamhet, syn, och så vidare, så vi arbetar på att förstå vilka de aktiva ingredienserna är så att vi sedan verkligen kan utnyttja dem för att leverera bättre spel, antingen för utbildning eller rehabilitering av patienter. 
Eftersom vi är intresserade av att ha en inverkan på utbildning eller rehabilitering av patienter är vi faktiskt inte så intresserade av hur ni som väljer att spela datorspel många timmar i sträck lyckas. 
Jag är mycket mer intresserad av att ta vem som helst av er och visa att genom att tvinga dig att spela ett actionspel, kan jag faktiskt förbättra din syn, oavsett om du vill spela det spelet eller inte. 
Det är poängen med rehabilitering eller utbildning. 
De flesta av barnen går inte till skolan och säger, "Vad bra, två timmars matte!" 
Så det är svårigheten med forskningen, och för att göra det, måste vi ta ett steg till. 
Och ytterligare ett steg innebär att göra försöksstudier. 
Så låt mig illustrera detta steg med en aktivitet som kallas mental rotation. 
Mental rotation är en uppgift där jag ber er, och återigen kommer ni att få göra uppgiften, att titta på denna form. Titta noga på den, det är grundformen, och jag kommer att presentera fyra olika former för dig. 
En av dessa fyra olika former är faktiskt en roterad version av denna form. Jag vill att du ska berätta vilken det är: första, andra, tredje eller fjärde? 
Okej, jag hjälper dig. 
Den fjärde. En till. Få igång hjärnorna. 
Kom igen. Det är vår grundform. 
Den tredje. Bra! Detta är svårt, eller hur? 
Anledningen till att jag bad er att göra det är att ni verkligen känner era hjärnor anstränga sig, eller hur? 
Det känns inte riktigt som att spela meningslösa actionspel. 
Vad vi gör i dessa försöksstudier är att vi låter människor komma till labbet och utföra uppgifter som denna. Sedan tvingar vi dem att spela 10 timmars actionspel. 
De spelar inte actionspel 10 timmar i rad. 
De sprider ut träningen i 40-minuters-pass spridda över flera dagar under en period av två veckor. 
Sedan, när de är klar med träningen, kommer de tillbaka några dagar senare och de testas igen på en liknande typ av uppgifter där de ska genomföra mentala rotationer. Detta är forskning från en kollega i Toronto. Vad de visade är, att inledningsvis presterar försökspersonerna som de förväntas prestera med tanke på deras ålder. Efter två veckors träning på actionspel presterar de faktiskt bättre, och förbättringen är kvar fem månader efter att ha gjort träningen. Det är verkligen viktigt. 
Varför? Eftersom jag sa att vill vi använda dessa spel för utbildning eller rehabilitering. Vi behöver få effekter som kommer att vara över tid. 
Vid det här laget är det nog en del av er som undrar vad vi väntar på - varför släpper vi inte ett spel som skulle vara bra för uppmärksamheten hos min mormor och som hon faktiskt skulle njuta av, eller ett spel som skulle vara bra på att återställa synen hos mitt barnbarn som har amblyopi, till exempel? 
Vi arbetar på det, men det finns en utmaning. 
Det finns hjärnforskare som mig, som börjar förstå vilka som är de goda ingredienserna i spel som främjar positiva effekter, och det är vad jag kommer att kalla broccoli-sidan av ekvationen. 
Det finns en programvarubransch på nöjessidan som är oerhört skickliga på att komma på tilltalande produkter som du inte kan motstå. 
Det är choklad-sidan av ekvationen. 
Problemet är att vi måste sätta samman de två, och det är lite som med mat. 
Vem vill egentligen äta chokladdoppad broccoli? 
Ingen av er. (Skratt) Och ni har förmodligen haft den där känslan, när man plockar upp ett utbildningsspel och känner att det inte är riktigt kul, det är inte riktigt engagerande. Så vad vi behöver är egentligen ett nytt chokladmärke som är oemotståndligt, som du verkligen vill spela, men som har alla ingredienserna, de goda ingredienserna som utvinns från broccolin men som du inte känner igen och som fortfarande fungerar på din hjärna. Och vi jobbar på det, men det kräver att hjärnforskare träffar människor som tillverkar programvara för nöjesbranschen, och utgivare, det är människor som inte vanligtvis träffas varje dag, men det är faktiskt genomförbart, och vi är på rätt spår. 
Jag lämnar er med den tanken, och tack för er uppmärksamhet. (Applåder) 

Jag är designer och utbildare. 
Jag är en multitaskande person, och jag uppmanar mina elever att flyga igenom en mycket kreativ, multitaskande designprocess. 
Men hur effektiv är multitasking, egentligen? 
Låt oss för en stund betrakta alternativet monotasking 
Ett par exempel. 
Titta på det där. 
Det är resultatet av min multitasking. (skratt) Att försöka laga mat, svara i telefon, skriva SMS, och kanske ladda upp ett par bilder om den fantastiska grillningen. 
Så någon berättar om supertaskers, de två procent av befolkningen som kan hantera en multitaskande omgivning. 
Men vi själva då, och vår verklighet? 
När uppskattade du senast på riktigt bara ljudet av din väns röst? 
Så det här är ett projekt jag arbetar på, och det är en serie mobilskydd för att nedgradera vår super, hyper --- (skratt) (applåd) för att nedgradera vår super, hyper-mobiltelefon till själva essensen av deras funktion. 
Ett annat exempel: Har du nånsin varit i Venedig? 
Hur vackert det är att gå vilse på de små gatorna på ön. 
Men vår multitaskande verklighet är rätt annorlunda, och fylld med tonvis av information. 
Så vad sägs om nånting såntdär för att återupptäcka vår känsla av äventyr? 
Jag vet att det kan låta ganska skumt att prata om mono när antalet möjligheter är så stort, men jag uppmanar dig att fundera på alternativet att fokusera på en enda uppgift, eller kanske stänga av dina digitala sinnen helt. 
Nuförtiden, så kan alla producera en mono-produkt. 
Varför inte? Hitta din monotask-jämvikt inom den multitaskande världen. 
Tack så mycket. 
(applåd) 

Fotografi har varit min passion ända sedan jag var gammal nog att hålla i en kamera, men i dag vill jag dela med mig av mina 15 mest värdefulla bilder, och jag har inte tagit en enda en av dem. 
Inga "art directors" eller stylister var inblandade, det fanns ingen möjlighet att ta om bilden, och det togs inte ens någon hänsyn till belysning. 
De flesta av bilderna togs faktiskt av slumpmässigt valda turister. 
Min berättelse börjar när jag var i New York för att hålla ett föredrag, och där min fru tog en bild av mig när jag håller min dotter på hennes första födelsedag. Vi står i gathörnet mellan 57:e gatan och 5:e avenyn. 
Precis ett år senare var vi av en händelse tillbaka i New York, så vi bestämde oss för att ta ett likadant kort igen. 
Ni kan se vart det här är på väg. 
Min dotters tredje födelsedag närmade sig, och min fru sa, "Du, kan du inte ta tillbaka Sabina till New York och göra det till en far-dotter utflykt, och fortsätta med ritualen?" 
Det var vid den här tiden då vi började fråga förbipasserande turister om de kunde ta bilden. 
Det är väldigt märkvärdigt vilken universell gest det kan vara, att ge sin kamera till en fullkomlig främling. 
Ingen nekade nånsin, och lyckligtvis smet aldrig någon iväg med vår kamera. 
Vi visste inte då hur mycket denna utflykt skulle komma att förändra våra liv. 
Den har verkligen kommit att bli helig för oss. 
Den här bilden togs bara några veckor efter 9/11, och jag hade försökt förklara för min dotter vad som hade hänt den dagen, på ett sätt som är förståeligt för ett femårigt barn. 
Dessa bilder är mycket mer än symboler för ett speciellt ögonblick, eller ens för en specifik resa. 
De låter oss att stanna tiden, under en vecka i oktober, och reflektera över vår tid och hur vi varje år förändrats, inte bara fysiskt, utan på alla sätt. 
För medan vi tar samma bild så förändras våra perspektiv, hon uppnår nya mål, och jag får se livet genom hennes ögon, och hur hon ser och påverkar allting. 
Den här koncentrerade tiden vi tillbringar tillsammans är något vi värderar högt och ser fram emot hela året. 
När vi nyligen, under en utflykt, var ute på en promenad stannade hon helt plötsligt upp, och hon pekar på en röd markis på en dockbutik som hon älskat när hon varit mindre under våra tidiga utflykter. 
Och hon beskrev de känslor hon kände som femåring när hon stod på just den platsen. 
Hon kom ihåg hur hennes hjärta svällde i bröstet när hon såg stället för första gången nio år tidigare. 
Det hon letar efter i New York nu för tiden är skolor eftersom hon bestämt sig för att plugga här. 
Och just då insåg jag: En av de viktigaste sakerna vi alla skapar är minnen. 
Så jag vill dela med mig av idén att spela en aktiv roll i att medvetet skapa minnen. 
Jag vet inte hur det är med er, men förutom de här korten finns jag inte med på många av familjefotona. 
Jag är alltid den som tar kortet. 
Så jag vill uppmana alla i dag att finnas med på fotot, och tveka inte att gå fram till någon och fråga, "Vill du ta ett kort av oss?" 
Tack. (Applåder) 

Hej! Jag heter Cameron Russell. Den senaste tiden har jag varit modell. 
Faktiskt i 10 år. 
Jag tycker mig känna en obehaglig känsla i luften just nu. Jag borde inte ha satt på mig den här klänningen. 
(Skratt) Som tur är tog jag med mig ett ombyte. 
Detta är det första klädbytet på en TED-scen. Ni har tur som får vara med om det, tycker jag. 
Om någon blev avskräckt tidigare, så behöver ni inte berätta det nu. Det får jag reda på senare på Twitter. 
(Skratt) Jag har det stora privilegiet att kunna påverka vad ni tycker om mig på bara 10 sekunder. 
Det är inte alla som får den möjligheten. 
De högklackade skorna är väldigt obekväma. Som tur var tänkte jag inte ha dem på mig. 
Det värsta är att dra tröjan över huvudet, för det är då alla kommer skratta åt mig. Så gör ingenting när jag inte kan se er. 
Så där. 
Men, varför gjorde jag så här? 
Det var pinsamt. 
(Skratt) Jo... (Skratt) Förhoppningsvis inte lika pinsamt som den där bilden. 
Utseende har genomslag, men samtidigt är utseende ytligt. 
Jag ändrade just vad ni tyckte om mig, på sex sekunder. 
När den här bilden togs hade jag inte haft en pojkvän på riktigt. 
Det kändes väldigt obekvämt, och fotografen bad mig svanka och köra handen genom killens hår. 
Förutom operation, eller brun utan sol som jag använde för två dagar sedan på jobbet, finns det inte mycket vi kan göra för att ändra vårt utseende. Hur vi ser ut, hur ytligt och oföränderligt det än är, har en stor inverkan på våra liv. 
Så idag ska jag vara orädd genom att vara ärlig. 
Jag står på den här scenen för att jag är modell. 
Jag står på den här scenen för att jag är en snygg, vit kvinna. Inom mitt gebit kallas det en sexig flicka. 
Jag ska besvara de frågor jag alltid får, men mer ärligt än vanligt. 
Den första frågan lyder: Hur blev du modell? 
Jag brukar säga att en talangscout hittade mig, men det var inte därför. 
Anledningen till att jag blev modell är att jag vann i det genetiska lotteriet, att jag uppfyller rådande skönhetsideal. Vilket skönhetsideal gäller idag? 
Under de senaste decennierna har skönhet gått från att bara betyda sundhet och ungdom, och symmetriska drag som vi är programmerade att beundra, till att även innefatta långa, smärta kroppar, kvinnlighet och ljus hy. 
Det är detta skönhetsideal jag uppfyller, och jag har tjänat pengar på det. 
Jag vet att en del av er här i publiken som är skeptiska till det, och kanske några fashionistor säger: "Vänta nu. Naomi. Tyra. Joan Smalls. 
Liu Wen." Jag måste berömma er kännedom om modeller. 
Mycket imponerande. (Skratt) Men tyvärr måste jag meddela att 2007 räknade en mycket inspirerad doktorand alla modeller på catwalken, var enda en som blev anställd. Av 677 modeller som anställdes var det bara 27, mindre än fyra procent, som inte var vita. 
Nästa fråga jag alltid får är: "Kan jag bli modell när jag blir stor?" 
Mitt första svar är: "Det vet jag inte, det är inte jag som bestämmer det." 
Men det andra svaret på frågan, det jag verkligen vill säga till tjejerna: "Varför vill du det? Du kan bli precis vad du vill. 
Du skulle kunna bli president i USA, eller uppfinna nästa Internet, eller en ninja-kirurg-poet, vilket vore ur-coolt, eftersom du skulle vara den första." 
(Skratt) Om de vid det här laget fortfarande hävdar: "Nej, nej Cameron, jag vill bli modell", så säger jag: "Bli min chef." 
Jag är inte ansvarig för något, du kan bli ansvarig utgivare för American Vogue, VD för H&amp;M, eller nästa Steven Meisel. 
Att säga att man vill bli modell när man blir stor är som att säga att du vill vinna på Lotto när du blir stor. 
Det är utanför din kontroll, det är häftigt, men det är inte en karriärväg. 
Nu ska ni få 10 års kunskap om modellande, eftersom det till skillnad från ninja-kirurg-poesi, går att sammanfatta här och nu. 
Här står fotografen, ljuset faller så här. "Cameron, vi vill att du går på bilden." Det här benet först, ena armen bakåt, andra framåt, huvudet aningen bortvänt, och så går du fram och tillbaka, och så tittar du bakåt på dina låtsaskompisar, 300, 400, 500 gånger. 
(Skratt) Det ser ut något åt det här hållet. 
(Skratt) Förhoppningsvis mindre tillgjort än bilden i mitten. 
Vet faktiskt inte vad som hände där... 
Olyckligtvis, efter man slutat skolan, och man gjort några jobb, så har man fastnat i ett fack. Om man säger att man vill bli USAs president, men det står i CV:t "Underklädesmodell 10 år", så får man konstiga blickar. 
Nästa fråga är: "Retuscheras alla foton?" 
Ja, praktiskt taget alla retuscheras. Men inte nog med det. 
Den här är den allra första bilden av mig. Det var också första gången som jag hade på mig en bikini, och jag hade inte fått min första mens. 
Jag vet att det är väldigt privat, men jag var så ung. 
Så här såg jag ut på en bild med mormor bara ett par månader tidigare. 
Här är jag på två bilder från samma dag. 
Min kompis fick följa med. 
Här är jag på pyjamasparty innan jag fotades för French Vogue. 
Här är jag med mitt fotbollslag och i V Magazine. 
Och så här ser jag ut idag. 
Och det jag hoppas ni ser är att de där bilderna inte är bilder av mig. 
De är konstruktioner. De har konstruerats av en grupp proffs, av hårstylister, makeupartister, fotografer och stylister, och alla deras assistenter, förarbete och efterbearbetning, som bygger detta. 
Det är inte jag. 
Nästa fråga som jag alltid får är: "Får du gratis grejer?" 
(Skratt) Jag har för många högklackade skor, som jag aldrig använder, förutom precis nyss. Men de andra fördelarna jag får i livet de pratar vi helst inte om. 
Jag växte upp i Cambridge. En gång när jag var i en affär hade jag glömt pengarna, och då fick jag klänningen gratis. 
Som tonåring åkte jag med en kompis som är en dålig bilförare. Hon körde mot rött, och självklart blev vi stoppade. Men det enda som krävdes var ett "Ursäkta konstapeln", så fick vi åka igen. 
Jag fick de där sakerna tack vare mitt utseende, inte för den jag är. Det finns de som straffas för hur de ser ut och inte bedöms för vem de är. 
Jag bor i New York, och förra året, bland de 140 000 tonåringar som stoppades och visiterades var 86% svarta och latinos, och de flesta var unga män. 
Det finns bara 177 000 manliga unga svarta och latinos i New York. För dem är inte frågan "Kommer jag bli stoppad? 
", utan "Hur många gånger kommer jag bli stoppad?" 
När jag förberedde mitt föredrag fick jag reda på att bland alla 13-åriga tjejer i USA är det 53% som inte tycker om sin kropp. Den siffran ökar till 78% när de är 17. 
Den sista frågan jag får är: "Hur är det att vara modell?" 
Det svar som de förväntar sig att få är "Om du är lite smalare och om ditt hår glänser mer, så kommer du bli så glad och fantastisk." 
Och när vi är på jobb svarar vi på ett sätt som kanske får det att verka så. 
"Det är fantastiskt att resa, och det är underbart att jobba med kreativa, inspirerande människor." 
Och det är helt sant, men det är bara halva sanningen, för det vi aldrig säger framför kameran, något jag aldrig sagt framför kameran är: "Jag är osäker." 
Jag är osäker för jag måste tänka på hur jag ser ut varje dag. 
Och om ni någonsin undrar: "Om jag hade smalare lår och blankare hår, skulle jag vara lyckligare då?" 
så behöver ni bara träffa några modeller. De har de smalaste låren och de coolaste kläderna, och de är de mest osäkra människorna på planeten. 
När jag skrev det här föredraget, tyckte jag att det var svårt att framstå som ärlig. För å ena sidan känns det väldigt obekvämt att stå här och säga: "Jag har fått en massa fördelar för att jag ser ut som jag gör," för att sedan avsluta meningen med "men jag blir inte alltid lycklig av det." 
Men det svåraste för mig är att stå här och hacka ner på ett skönhetsideal som bygger på kön och rastillhörighet, när jag själv är en av de stora vinnarna. 
Men jag är också glad och hedrad över att få stå här, och jag tycker det är fantastiskt att jag fick komma nu, och inte om 10, 20 eller 30 år. För då kanske inte mitt tal handlat om hur jag fick mitt första jobb, eller hur jag betalade för college; saker som känns viktiga att prata om just nu. 
Det jag hoppas jag lyckats förmedla är en insikt i hur mycket utseende styr hur framgångsrika vi anses vara och när vi anses misslyckade. 
Tack! 
(Applåder) 

Så här börjar kriget. 
En dag lever du ditt vanliga liv, du planerar att gå på en fest, du lämnar dina barn på skolan, du bokar tid hos tandläkaren. 
Sedan slutar telefonerna att fungera, TV:n också, det finns beväpnade män på gatan, det finns hinder på vägarna. 
Ditt liv som du känner går in i viloläge. 
Det stannar. 
Jag kommer att sno en berättelse från en vän till mig, en bosnisk vän, om vad som hände med henne, eftersom jag tror att det kommer att förtydliga exakt hur det känns. 
Hon gick till jobbet en dag i april 1992, i en kort kjol och höga klackar. Hon arbetade i en bank. 
Hon var en ung mamma. Hon gillade att festa. 
Härlig person. 
Och plötsligt ser hon en stridsvagn köra långsamt nedför huvudvägen i Sarajevo och slå ner allt längs sin väg. 
Hon tror att det är en dröm, men det är inte. 
Och hon springer som vi skulle ha gjort, tar skydd och gömmer sig bakom en soptunna i höga klackar och kort kjol. 
Och när hon gömmer där, känner hon sig löjlig, men hon ser stridsvagnen köra förbi med soldater och människor överallt och kaos och hon tänker: "Jag känner mig som Alice i Underlandet som går ner i kaninhålet, ner, ner, ner till kaoset, och mitt liv kommer aldrig att bli detsamma igen." 
Några veckor senare var min vän i en folkmassa med sitt spädbarn i armarna för att ge honom till en främling i bussen som var en av de sista bussarna som lämnade Sarajevo som skulle ta ut barn så att de kan vara säkra. 
Hon minns att hon kämpade sig fram med sin mamma, genom folkmassan: "Ta mitt barn! 
Ta mitt barn!" och räckte över sin son till någon genom ett fönster. 
Hon såg honom inte på åratal. 
Belägringen pågick i tre och ett halvt år, och det var en belägring utan vatten, utan ström, utan värme, utan mat, i mitten av Europa, i mitten av 1900-talet. 
Jag hade äran att vara en av de reportrar som levde genom den belägringen, och jag säger att jag har äran och förmånen att vara där för det har lärt mig allt, inte bara om att vara en reporter, utan om att vara en människa. 
Jag lärde mig om medkänsla. 
Jag lärde mig om vanliga människor som kunde vara hjältar. 
Jag lärde mig att dela med mig. Jag lärde mig om kamratskap. 
Mest av allt lärde jag mig om kärlek. 
Till och med mitt i fruktansvärd förstörelse, död och kaos lärde jag mig hur vanliga människor kunde hjälpa sina grannar, dela mat, uppfostra sina barn, dra någon som blir skjuten bort från vägen, även om du själv äventyrar ditt liv, hjälpa skadade människor att komma in i taxibilar för att försöka ta dem till sjukhus. 
Jag lärde mig så mycket om mig själv. 
Martha Gellhorn, en av mina hjältar, sa en gång: "Du kan bara älska ett enda krig. 
Resten är ansvar." Jag fortsatte med att täcka många, många, många krig efter det, så många att jag tappade räkningen, men inget var som Sarajevo. 
I april förra året gick jag tillbaka till en väldigt konstig... Det jag kallade en sinnessjuk gymnasieåterträff. 
Det var tjugoårsdagen av belägringen, början på belägringen av Sarajevo, och jag gillar inte ordet "årsdag", för det låter som en fest, och detta var inte en fest. 
Det var en mycket dyster samling av reportrar som arbetade där under kriget, humanitära hjälparbetare och naturligtvis de modiga och tuffa människorna från Sarajevo. 
Och det som drabbade mig mest, som krossade mitt hjärta, var att gå längs huvudgatan i Sarajevo, där min vän Aida såg stridsvagnen komma för 20 år sedan, och på den vägen fanns det fler än 12 000 röda stolar, tomma och varenda stol symboliserade en person som dog under belägringen, bara i Sarajevo, inte i hela Bosnien, och det sträckte sig från ena änden av staden till en stor del av den, och det sorgligaste för mig var de små stolarna för barnen. 
Jag täcker nu Syrien och jag började rapportera det eftersom jag tyckte att det måste göras. 
Jag tror att en historia där måste berättas. 
Jag ser återigen en mall för kriget i Bosnien. 
Och när jag först anlände till Damaskus såg jag detta konstiga ögonblick där människor inte tycktes tro att kriget skulle komma, och det var exakt samma i Bosnien och nästan alla andra länder som jag har sett var krig kommer. 
Människor vill inte tro att det kommer, så de lämnar inte, de lämnar inte innan de kan. 
De tar inte ut sina pengar. 
De stannar för att man vill stanna i sitt hem. 
Och sedan kommer krig och kaos. 
Rwanda är ett ställe som hemsöker mig. 
År 1994 lämnade jag Sarajevo tillfälligt för att rapportera om folkmordet i Rwanda. 
Mellan april och augusti 1994, slaktades en miljon människor. 
Om de 12 000 stolarna skrämmer mig på grund av det stora antalet, vill jag att ni bara för en stund tänker på en miljon människor. 
Och för att ge er några exempel, minns jag att jag stod och tittade längs en väg så långt jag kunde se, åtminstone en kilometer, och kroppar var staplade i tre meters högar av döda. 
Och det var bara en liten procentandel av de döda. 
Och det fanns mödrar som höll sina barn som hade fångats i sin sista dödskamp. 
Så vi lär oss mycket från krig, och jag nämner Rwanda eftersom det är ett ställe, som Sydafrika, där det pågår läkning efter 20 år. 
Femtiosex procent av parlamentarikerna är kvinnor, vilket är fantastiskt, och det finns också inom den nationella konstitutionen nu, att man faktiskt inte får lov att säga Hutu eller Tutsi. 
Man får inte identifiera någon efter etnicitet, vilket naturligtvis är det som startade slakten i första hand. 
En annan hjälparbetare berättade för mig den vackraste historien, enligt mitt tycke. 
Det fanns en grupp barn, blandade hutuer och tutsier och en grupp kvinnor som adopterade dem, och de radade upp och en gavs bara till nästa. 
Det fanns ingen typ av kompensation för, du är en Tutsi, du är en Hutu, du kanske har dödat min mor, du kan ha dödat min far. 
De samlades i en slags försoning, och jag tycker det är anmärkningsvärt. 
Så när folk frågar mig hur jag fortsätter att täcka krig och varför jag fortsätter att göra det är det därför. 
När jag åker tillbaka till Syrien, faktiskt nästa vecka, ser jag otroligt heroiska människor, några av dem kämpar för demokrati, för saker som vi tar för givet varje dag. 
Och det är därför jag gör det. 
År 2004 fick jag en liten pojke, och jag kallar honom mitt underbarn, för efter att ha sett så mycket död och förstörelse och kaos och mörker i mitt liv, föddes denna stråle av hopp. 
Och jag kallade honom Luca, vilket betyder "Ljusbringare", för han ger ljus i mitt liv. 
Men jag pratar om honom för att när han var fyra månader gammal tvingade min utländska redaktör mig att åka tillbaka till Bagdad där jag rapporterade under hela Saddam-regimen och under Bagdads fall och därefter, och jag minns att jag gick ombord med tårar, grät över att skiljas från min son, och medan jag var där, sa en ganska berömd irakisk politiker som var en vän till mig: "Vad gör du här? 
Varför är du inte hemma med Luca?" 
Och jag sa: "Jag måste se." Det var 2004 som var början på den otroligt blodiga tiden i Irak, "Jag måste se, jag måste se vad som händer här. 
Jag måste rapportera det." 
Och han sa: "Åk hem, för om du missar hans första tand, och hans första steg, kommer du aldrig att förlåta dig själv. 
Men det kommer alltid att finnas ett nytt krig." 
Och det kommer tyvärr alltid att finnas krig. 
Och jag lurar mig själv om jag som journalist, som reporter, som författare tror att det jag gör kan stoppa dem. 
Jag kan inte. Jag är inte Kofi Annan. Han kan inte få slut på ett krig. 
Han försökte förhandla om Syrien och misslyckades. 
Jag är inte en konfliktlösare hos FN. 
Jag är inte ens en humanitär hjälpläkare och jag kan inte berätta hur hjälplös jag har känt mig över att människor dör framför mig och jag inte kunde rädda dem. 
Jag är bara ett vittne. 
Min roll är att ge en röst till personer som är röstlösa. 
En av mina kollegor beskrev det som att tända ett ljus i världens mörkaste hörn. 
Och det är det jag försöker göra. 
Jag lyckas inte alltid, och ibland är det otroligt frustrerande eftersom man känner att man skriver till ett tomrum, eller du känner att ingen bryr sig. 
Vem bryr sig om Syrien? Vem bryr sig om Bosnien? 
Vem bryr sig om Kongo, Elfenbenskusten, Liberia, Sierra Leone, alla dessa platser som jag kommer att minnas resten av mitt liv? 
Men mitt jobb är att vittna och det är kärnan, hjärtat i saken, för oss reportrar som gör detta. 
Och allt jag kan göra är att sätta mitt hopp, inte till beslutsfattare eller politiker, för hur mycket jag än skulle vilja tro att de läser mina ord och gör något, inbillar jag mig inget. 
Men det som jag hoppas på är att om du kommer ihåg något jag sa eller någon av mina berättelser i morgon på morgonen under frukosten, om du kommer ihåg historien om Sarajevo eller berättelsen om Rwanda, så har jag gjort mitt jobb. 
Tack så mycket. 
(Applåder) 

(Mekaniska ljud) (Musik) (Applåder) 

(Andas in, andas ut) Jag har inte alltid levt på min musik. 
Under ungefär fem år efter min examen från en framstående högskola, så var detta mitt jobb. 
Jag var egenföretagare, en levande staty som heter Åttafotsbruden, och jag älskar att berätta för folk att det här var mitt jobb, för att alla vill hela tiden veta, vilka är dessa knäppisar i verkligheten? 
Hej. 
En dag målade jag mig vit, ställde mig på en låda, lade en hatt eller burk vid mina fötter, och när någon kom förbi och lade i pengar, så gav jag dem en blomma och intensiv ögonkontakt. 
Och om de inte tog blomman, så lade jag till en gest av vemod och längtan när de gick sin väg. 
(Skratt) Jag hade de mest djupsinniga möten med människor, speciellt ensamma människor som såg ut som om om de inte hade pratat med någon på veckor och vi fick det här vackra ögonblicket av förlängd ögonkontakt på gatan och vi blev liksom kära litegrand. 
Och mina ögon sade "Tack. 
Jag ser dig." 
Och deras ögon sade, "Ingen ser mig någonsin. 
Tack." 
Och ibland blev jag trakasserad. 
Folk ropade till mig från passerande bilar. 
"Skaffa ett jobb!" 
Och jag tänkte, liksom, "Det här är mitt jobb." 
Men det gjorde ont, för jag oroade mig för att jag höll på med något som inte var som ett jobb utan orättvist och skamligt. 
Jag förstod inte vilken perfekt utbildning jag fick för musikbranschen, på den här lådan. 
Och ni ekonomer där ute, är kanske intresserade av att veta att jag faktiskt hade en ganska förutsägbar inkomst, vilket var förvånande för mig eftersom jag inte hade några återkommande kunder, men ungefär 60 dollar på tisdagar, 90 dollar på fredagar. 
Det var konsekvent. 
Under tiden så turnerade jag lokalt och spelade på nattklubbar med mitt band, Dresden Dolls. 
Det var jag på piano, ett geni på trummor. 
Jag skrev låtarna och till slut började vi tjäna tillräckligt med pengar för att jag skulle kunna sluta vara staty, och när vi började turnera, ville jag inte förlora den här känslan av direktkontakt med människor, för jag älskade den. 
Så efter varje föreställning skrev vi autografer och kramade fans och hängde med och pratade med folk, och vi gjorde det till en konstform att be människor om hjälp och vara med oss jag hittade lokala musiker och artister och de framträdde utanför våra föreställningar, och de lät hatten gå runt och sen kom de in och kom upp på scen med oss, så vi hade ett roterande smörgåsbord av galna, slumpmässiga cirkusgäster. 
Och sen kom Twitter, och gjorde alltsammans ännu mer magiskt, för jag kunde be ögonblickligen om vad som helst var som helst. 
Om jag behövde ett piano att öva på, så kunde jag vara hemma hos ett fan en timme senare. 
Detta är från London. 
Folk tog med sig hemlagad mat till oss överallt i världen och gav oss mat och åt med oss. 
Detta är från Seattle. 
Fans som jobbade på muséer och i affärer och alla möjliga allmänna utrymmen vinkade om jag i sista minuten bestämde mig för att göra ett spontant gratisframträdande. 
Det här är ett bibliotek i Auckland. 
I lördags så tvittrade jag och bad om den här drickabacken och hatten, för jag ville inte släpa med dem från östkusten och jag fick dem tack vare Chris från Newport Beach, som säger hej. 
En gång tvittrade jag, var i Lembourne kan jag köpa en netiflaska? 
Och en sjuksyster från ett sjukhus körde omgående en till kaféet där jag var och jag köpte henne en smoothie och vi satt där och pratade om vård och död. 
Och jag älskar den här typen av närhet, vilket är tur eftersom jag gör mycket coachsurfing. 
På herrgårdar där alla i gruppen får egna rum men där det inte finns wifi och i små lägenheter med alla sovandes på golvet i samma rum och utan toalett men med wifi, vilket klart är det bättre alternativet. 
(Skratt) Min grupp stannade en gång vår skåpbil i ett riktigt fattigt bostadsområde i Miami och upptäckte att nattens coachsurfingvärd var en artonårig tjej som fortfarande bodde hemma och hennes familj var papperslösa invandrare från Honduras. 
Och den natten sov hela hennes familj på sofforna och hon sov tillsammans med sin mamma så att vi kunde sova i deras sängar. 
Och jag låg där och tänkte att, dessa människor har så lite. 
Är detta rättvist? 
Och på morgonen lärde hennes mamma oss att försöka göra tortillas och ville ge mig en bibel och hon tog mig åt sidan och sa till mig på dålig engelska "Din musik har hjälpt min dotter så mycket. 
Tack så mycket för att ni sov över här. Vi är så tacksamma." 
Och då tänkte jag, detta är rättvist. 
Detta är det här. 
Några månader senare var jag i Manhattan och jag tvittrade och bad om nånstans att sova och vid midnatt är jag på Lower East Side och då kommer jag på att jag aldrig gjort det här ensam. 
Jag har alltid haft bandet eller gruppen med mig. 
Är det här sånt som dumma människor gör? 
(Skratt) Är det så här dumma människor dör? 
Och innan jag kan ändra mig så slås dörren upp. 
Hon är konstnär. 
Han är ekonomibloggare för Reuters och de häller upp ett glas rött vin åt mig och erbjuder mig ett bad och jag har tillbringat tusentals nätter på det här sättet. 
Så jag couchsurfar mycket. Jag crowdsurfar också. 
Jag menar att couchsurfing och crowdsurfing är ungefär samma sak. 
Man faller in i publiken och man litar på varandra. 
En gång frågade jag ett av mina förband om de ville gå ut i publiken med hatten för att få lite extra pengar, någonting som jag själv gjorde mycket. 
Och som vanligt var de glada men det var en kille i bandet som sa till mig att han inte kunde förmå sig själv att göra det. 
Det kändes för mycket som tiggeri att stå där med hatten. 
Och jag kände igen hans rädslor "Är detta rättvist?" 
och "Skaffa jobb." 
Och under tiden blir mitt band allt större och större. 
Vi skriver skivkontrakt med ett stort bolag. 
Och vår musik är en korsning av punk och kabaré. 
Så inte något för alla. 
Tja, kanske något för dig. 
Vi skriver kontrakt och det blir en massa hype inför vår nya skiva. 
Och den kommer ut och säljer ungefär 25 000 exemplar under de första veckorna och skivbolaget tycker att det är ett misslyckande. 
Och jag frågar, "25 000, är inte det mycket?" 
De svarar "Nej, försäljningen går ner. 
Det är ett misslyckande." 
Och så går de. 
Samtidigt så skriver jag autografer och kramas efter ett framträdande och en kille kommer fram till mig och ger mig en tiodollarssedel och han säger, "Jag är ledsen, jag brände din CD från en kompis." 
(Skratt) "Men jag läste din blogg, jag vet att du hatar ditt skivbolag. 
Jag ville bara att du skulle ha de här pengarna." 
Och det här börjar hända hela tiden. 
Jag blir hatten efter mina egna framträdanden, men jag måste fysiskt stå där och ta emot hjälpen från folk och i motsats till killen i förbandet, så har jag faktiskt en massa träning i att stå där. 
Tack. 
Det här är ögonblicket då jag bestämmer att jag ska ge bort min musik gratis på nätet när det är möjligt, så det är Metallica här borta, Napster, dåligt: Amanda Palmer på den här sidan och jag uppmuntrar att man torrentar, laddar ner, delar men jag ska be om hjälp, för att jag har sett det fungera på gatan. 
Så jag slog mig lös från skivbolaget och för mitt nästa projekt med mitt nya band, the Grand Theft Orchestra, vände jag mig till crowdfunding 
och jag föll in i alla de tusentals kontakter jag skapat och jag bad min publik att fånga mig. 
Målet var 100 000 dollar. 
Mina fans stödde mig med nästan 1,2 miljoner, vilket var det största musikcrowdfundingprojektet någonsin. 
(Applåder) Och ni kan se hur mycket folk det är. 
Det är ungefär 25 000 människor. 
Och media frågade, "Amanda, musikbranschen misslyckas och du uppmuntrar till piratkopiering. 
Hur tvingade du alla dessa människor att betala för musik?" 
Och sanningen är att jag inte tvingade dem. 
Jag bad dem. 
Och genom att helt enkelt be folk, så blev vi sammankopplade och när man har kontakt så vill folk hjälpa. 
Det är lite motsägelsefullt för en del artister. 
De behöver inte be om någonting. 
Men det är inte lätt. Det är inte lätt att be om saker. 
Och många artister har problem med det. 
Att be gör dig utsatt. 
Och jag fick mycket kritik på nätet efter att min Kickstarter blev så stor eftersom jag fortsatte mina galna crowdsourcingaktiviteter, speciellt för att jag frågade musiker som också är fans om de ville vara med på scen under ett par låtar i utbyte mot kärlek och biljetter och öl och det här är en sammanklippt bild av mig som lades upp på nätet. 
Och det här gjorde ont på ett välbekant sätt. 
Och folk som säger, "Du får inte längre be om hjälp på det sättet," påminde mig verkligen om folk i sina bilar som ropade "Skaffa ett jobb." 
För att de var inte med oss på trottoaren och de kunde inte se utbytet som hände mellan mig och min publik, ett utbyte som var rättvist i våra ögon men främmande för dem. 
Så det här är för känsligt för att visa på jobbet. 
Det här är min fest i Berlin för de som stött mig på Kickstarter. 
När kvällen drog mot sitt slut så tog jag av mig kläderna och lät folk måla mig. 
Lita på mig, om du vill känna den innerliga känslan av att lita på främlingar, så rekommenderar jag detta, speciellt om de främlingarna är fulla tyskar. 
Det här var samhörighet med fansen på ninjamästarnivå, för att vad jag egentligen sa här var, jag litar på er så här mycket. 
Borde jag? 
Visa mig. 
Under största delen av den mänskliga historien, så har musiker, artister varit medlemmar i samhället, 
sambandsskapare och öppnare, inte onåbara stjärnor. 
Kändisskap handlar om att många älskar dig på håll, men internet och det innehåll som vi fritt kan dela på där flyttar oss tillbaka. 
Det handlar om ett fåtal som älskar dig nära och att de människorna är nog. 
Så många blir förvirrade av idén att det inte finns något fast pris. 
De ser det som oförutsägbar risk, men allt det jag gjort Kickstarterkampanjen, gatan, dörrklockan, jag ser dem inte som risker. 
Jag ser dem som tillit. 
Onlineverktygen för att göra det utbytet lika lätt och instinktivt som på gatan blir bättre. 
Men även perfekta verktyg kommer inte hjälpa oss om vi inte kan möta varandra och ge och ta utan rädsla, men, ännu viktigare, be utan skam. 
Min musikkarriär har jag tillbringat med att försöka möta människor på nätet på samma sätt som jag kunde på lådan, 
så jag bloggar och twittrar inte bara om datum för mina framträdanden och min nya video utan om vårt arbete och vår konst och våra rädslor och bakfyllor, våra misstag och vi ser varandra. 
Och jag tror att när vi verkligen ser varandra, så vill vi hjälpa varandra. 
Jag tror att folk har oroat sig för fel fråga "Hur tvingar vi folk att betala för musik?" 
Vad skulle hända om vi börjar fråga, "Hur låter vi folk betala för musik?" 
Tack så mycket. 
(Applåder) 

Ni är så många. 
När jag var liten, gömde jag mitt hjärta under sängen, för min mamma sade, ”Om du inte är försiktig, kommer någon krossa det en vacker dag.” 
Tro mig. Under sängen var inget bra gömställe. 
Jag vet, för jag har skjutits ned så många gånger. Jag blir höjdsjuk bara av att stå för den jag är. 
Men det är vad vi fick höra. 
Stå för den du är. 
Och det är svårt att göra när man inte vet vem man är. 
Vi förväntades definiera oss själva i så unga år, och gjorde vi det inte själva, gjorde andra det åt oss. 
Tönt. 
Tjockis. Hora. Bög. 
Och samtidigt som vi blev tillsagda vad vi var, fick vi frågan: ”Vad vill du bli när du blir stor?” 
Jag tyckte alltid att frågan var orättvis. 
Vi var barn. 
När jag var barn, ville jag bli en man. 
Jag ville ha ett pensionssparande som skulle låta mig njuta av ålderns sötebrödsdagar. 
När jag var barn, ville jag raka mig. 
Inte nu längre. 
När jag var åtta ville jag bli marinbiolog. 
När jag var nio såg jag filmen ”Hajen”, och tänkte för mig själv, ”Nej tack”. 
Och när jag var tio, fick jag höra att mina föräldrar stack för att de inte ville ha mig. 
När jag var 11 ville jag bli lämnad ifred. När jag var 12 ville jag dö. 
När jag var 13 ville jag döda en unge. 
När jag var 14 blev jag ombedd att allvarligt överväga en yrkeskarriär. 
Jag sade, ”Jag vill bli författare”. 
Och de sade, ”Välj något realistiskt”. 
Så, jag sade, ”professionell fribrottare”. 
Och de sade, ”Var inte dum”. 
Ni ser, de frågade mig vad jag ville bli, och sade sedan åt mig vad jag inte fick bli. 
Och jag var inte ensam. 
Vi fick höra att vi på något sätt måste bli vad vi inte är, och förkasta vad vi är för att förkläda oss till något vi ska bli. 
Jag blev tillsagd att acceptera den identitet som andra gav mig. 
Jag undrade vad som gjorde mina drömmar så lätta att avfärda? 
Visst, mina drömmar är blygsamma, eftersom de är från Kanada. 
(Skratt) Mina drömmar är självmedvetna och alltför urskuldande. 
De står ensamma på studentbalen, och har aldrig blivit kyssta. 
Ni förstår, mina drömmar fick också öknamn. 
Dumma. Löjliga. 
Omöjliga. 
Jag skulle bli fribrottare. Jag hade tänkt ut alltihop. 
(Skratt) Mitt avslutningsmove skulle vara sopkrossen. 
(Skratt) Mitt motto skulle vara ”Jag tar ut soporna!”. 
(Skratt) (Applåder) Sen kom den här killen, Duke "Containern" Droese, och stal hela min grej. 
(Skratt) Jag var förkrossad, som av en sopkross. 
Jag tänkte för mig själv, ”Nu då? Vart vänder jag mig nu?” 
Poesi. 
(Skratt) Som en bumerang, kom det jag älskade tillbaks till mig. 
En av de första diktrader jag kan minnas att jag skrivit var ett gensvar till den värld som krävde att jag hatade mig själv. 
Från 15 till 18 års ålder hatade jag mig själv för att jag blivit det jag avskydde mest: En mobbare. 
När jag var 19, skrev jag, ”Jag skall älska mig själv oaktat den lätthet med vilken jag lutar åt motsatsen.” 
Att stå för vem man är måste inte innebära att välja våldet. 
När jag var liten bytte jag hemuppgifter mot vänskap, och gav sedan varje vän en ursäkt att aldrig komma i tid, och i de flesta fall inte alls. 
Jag gav mig själv tillåtelse att ta mig förbi varje brutet löfte. 
Och jag kommer ihåg denna plan, född ur frustrationen över en unge som envisades med att kalla mig ”Yogi”, medan han pekade på min mage och sade, ”För många picknick-korgar”. 
Det visade sig att det inte alls är svårt att lura någon, och en dag före lektionen, sade jag, ”Ja, du kan kopiera min läxa,” och jag gav honom alla fel svar som jag skrivit ner kvällen innan. 
Han fick tillbaka sin läxa och förväntade sig nästa alla rätt. och kunde inte tro det när han såg genom rummet på mig och höll upp en nolla. 
Jag visste att jag inte behövde hålla upp min skrivning med 28 rätt av 30, men min tillfredställelse var fullständig när han såg på mig, frågande, och jag tänkte för mig själv, ”Smartare än medelbjörnen, din jävel.” 
(Skratt) (Applåder) Det här är den jag är. 
Det är så här jag står för den jag är. 
När jag var liten, trodde jag att fläskkotletter och karateslag var samma sak 
Jag trodde båda var fläskkotletter. 
Och för att mormor tyckte det var sött, och för att det var mina favoriter, så lät hon mig fortsätta. 
Ingen stor grej. 
En dag, innan jag lärde mig att tjocka ungar inte är gjorda för att klättra i träd, ramlade jag ner från ett träd och slog högra halvan av kroppen blå. 
Jag ville inte berätta för mormor för jag var rädd hon skulle bli arg för att jag lekt där jag inte fick vara. Några dagar senare såg gymnastikläraren blåmärkena, 
och jag skickades till rektorns kontor. 
Därifrån skickades jag till ett annat litet rum med en väldigt snäll tant som frågade mig alla möjliga frågor om mitt liv hemma. 
Jag hade ingen anledning att ljuga. 
Så vitt jag visste, var livet riktigt bra. 
(Skratt) Detta ledde till en fullskalig utredning, och jag togs från mitt hem i tre dagar, tills de äntligen kom på att fråga hur jag fått mina blåmärken. 
Nyheten om denna fåniga lilla historia spreds snabbt på skolan, och jag hade fått mitt första öknamn: Fläskkotletten. 
Jag är inte det enda barnet som växte upp så här, omringad av människor som brukade säga det där rimmet om stockar och stenar, som om brutna ben gör mer ont än namnen vi kallades, och vi blev kallade dem alla. 
Så växte vi upp i tron att ingen någonsin skulle förälska sig i oss, att vi skulle vara ensamma för alltid, att vi aldrig skulle träffa någon som fick oss att må som om solen var något de byggde åt oss i sin snickarverkstad. 
Trasiga hjärtan blödde som blues, och vi försökte tömma oss själva så vi inte skulle känna något. 
Kom inte och säg att det gör mindre ont än ett brutet ben, att ett ingrott liv är något en kirurg kan skära bort, att det inte kan ge metastaser; det gör det. 
Hon var åtta år, vår första dag i trean när hon kallades ful. 
Vi flyttades båda två längst bak i klassrummet så vi inte skulle bli bombarderade av spottloskor. 
Men skolans korridorer var ett slagfält. 
Vi brukade stanna inne på rasten, för ute var det värre. 
Ute fick vi öva på att springa bort, eller lära oss stå stilla som statyer, för att inte visa var vi var. 
I femman, tejpade de en skylt på hennes bänk där det stod, ”Akta hunden”. 
Till denna dag, trots en älskad make, tror hon inte att hon är vacker för ett födelsemärke som upptar knappt halva hennes ansikte. 
Barnen brukade säga, ”Hon ser ut som fel svar som någon försökt sudda, men inte lyckats få bort.” 
Och de kommer aldrig förstå att hon uppfostrar två barn vars definition av skönhet börjar med ordet <i>mamma</i>, för de ser hennes hjärta innan de ser hennes hud, för hon har alltid bara varit fantastisk. Han var en trasig gren ympad in i ett annat familjeträd, 
adopterad, inte för att hans föräldrar valt ett annat öde. 
Han var tre när han blev en blandning av en del övergiven och två delar tragedi, började terapi i åttan, hade en personlighet uppbyggd av tester och piller, levde som om uppförsbackar var berg och nedför var klippor, fyra femtedelar suicidal, en tidvåg av antidepressiva, och en tonåring som kallades ”Popper,” en del på grund av pillren, 99 delar på grund av elakhet. 
Han försökte ta sitt liv i första ring när en unge som fortfarande kunde gå hem till mamma och pappa hade fräckheten att säga till honom, ”Släpp det.” 
Som om depression är något som kan botas av något innehåll i ett första-hjälpen-kit. 
Ännu idag är han en bit dynamit tänd från båda ändar, kan beskriva in detalj hur himlen böljar sig för dig i ögonblicket innan den faller ner, och trots en armé av vänner som kallade honom sin inspiration, blir han inte mer än ett samtalsämne mellan människor som inte kan förstå att ibland handlar drogfrihet inte om beroende utan om förstånd. 
Vi var inte de enda barnen som växte upp så här. 
Än idag kallas barn vid öknamn. 
De vanliga var, "Hallå dumhuvud," "Hallå knasboll." 
Det verkar som varje skola har en arsenal av namn som uppdateras varje år, 
och om ett barn går sönder i en skola och ingen vill lyssna, hörs de då? 
Är de bara bakgrundsljud på ett soundtrack som fastnat på repeat där människor säger saker som, "Barn kan vara grymma." 
Varje skola var ett stort cirkustält, och hackordningen gick från akrobater till lejontämjare, från clowner till karnevalfolk, alla miltals bort från vilka vi var. 
Vi var freaks -- pojkar med hummerklor och skäggiga damer, udda typer som jonglerade depressioner och ensamhet, spelade patiens, snurra flaskan, och försökte kyssa de sårade delarna av oss själva och läka, men nattetid, när de andra sov, fortsatte vi gå på lina. 
Det var övning, och ja, några av oss föll. 
Men jag vill säga dem att allt detta är bara spillror från när vi äntligen bestämde oss för att krossa allt det som vi trodde vi var, och om du inte kan se något vackert hos dig själv, skaffa en bättre spegel, titta lite närmare, stirra lite längre, för det finns något inom dig som fick dig att fortsätta trots alla som sa att du skulle sluta. 
Du byggde ett skal runt ditt brustna hjärta och skrev under på det själv. Du skrev: "Dom hade fel." 
Kanske bestämde de sig för att välja dig sist på basket eller allt. 
Kanske tog du med blåmärken och trasiga tänder till klassens timme, men du berättade aldrig, för hur kan du stå stark på jorden om alla andra vill begrava dig i den? 
De måste ha fel. 
När vi växte upp lärde vi oss att heja på den som låg under, för vi ser oss själva i dem. 
Vi stammar från en rot planterad i tron att vi inte är de namn vi kallades. 
Vi är inte övergivna bilar som fått motorstopp och står tomma på någon landsväg, och om vi ändå är det på något sätt, 
oroa dig inte. Vi gick bara ut för att hämta bensin. 
Vi är utexaminerade deltagare från kursen "Vi klarade det", inte tystnande ekon av röster som ropar, "Namn kommer aldrig göra mig illa." 
Det gjorde de förstås. 
Men våra liv kommer alltid bara fortsätta vara en balansakt som har mindre att göra med smärta och mer att göra med skönhet. 
(Applåder) 

Vad ni gör, just nu, i denna stund tar kål på er. 
Mer än bilarna eller Internet eller till och de små mobilerna vi jämt pratar om, teknologin som ni använder nästan varje dag är denna er rumpa. 
Nuförtiden så sitter folk 9.3 timmar per dag, vilket är mer än vi sover, vilket är runt 7.7 timmar. 
Sittande är så otroligt förekommande att vi inte ens ifrågasätter hur mycket vi gör det, och eftersom alla andra också gör det slår det oss inte ens att det är inte är bra. 
På det viset så har sittande blivit, vår generations rökning. 
Det blir förstås hälsokonsekvenser av detta, skrämmande sådana utöver midjemåttet. 
Saker som bröst- och tarmcancer är direkt länkade till vår bristande fysiska aktivitet I realiteten tio procent för båda dessa. 
Sex procent för hjärtsjukdom, sju procent för typ 2-diabetes, vilket var det min far dog av. 
Nu borde endast en av dessa siffror räcka för övertyga oss alla om att lätta på rumpan, men om du är lik mig, så gör du det inte. 
Vad som fick mig att röra på mig var social interaktion. 
En som bjöd in mig till ett möte, men som inte lyckades få plats för oss i ett vanligt konferensrumsmöte sa, "Jag måste rasta mina hundar i morgon. 
Kan du komma då?" Det verkade lite underligt att göra, och faktiskt vid detta första möte så kommer jag ihåg jag tänkte, "Jag måste få ställa nästa fråga," eftersom jag höll på att bli ganska andfådd under samtalet. 
Men ändå så jag tagit idén och gjort den till min. 
Så istället för att gå på fikamöten eller till konferensrum belysta med fluorescerande ljus, så ber jag folk om ett promenadmöte och det brukar bli 30-50 km per vecka. 
Det förändrade mitt liv. 
Men innan det, så vad som i själva verket hände var, att jag brukade tänka på detta vis du borde sköta om din hälsa eller du borde sköta dina åtaganden och den ena gjordes alltid på bekostnad av den andra. 
Så nu efter flera hundra promenadmöten så jag har lärt mig några saker. 
För det första är det en underbar sak med att ta sig ur gamla vanor och detta leder till nya vidare och mindre begränsade tankar. 
Vare sig det nu är naturen som gör det eller att man rör sig. 
Huvudsaken är att det funkar. För det andra, och det är förmodligen den mer djuplodande saken, handlar det om hur mycket vi alla gör problem till motsatsförhållanden när de i själva verket inte är det. 
Och om vi ska kunna lösa problemen och se världen på ett verkligt annorlunda sätt vare sig det gäller samhället, företagen miljöfrågor eller jobbskapande, så måste vi kanske tänka på hur vi omformulerar dessa problem så att vi uppfyller båda sakerna samtidigt. 
För det var när detta hände men den här promenera-och-prata idén som saker blev görliga, uthålliga och praktiska. 
Jag började detta föredrag genom att prata om rumpan, så här kommer min ändelse, vilken är promenera och prata. 
Så gå från idé till handling. 
Du kommer att bli förvånad över hur frisk luft ger friska tankar, och på så sätt plockar du fram en helt ny uppsättning idéer i ditt liv. 
Tack så mycket. 
(Applåder) 

Jag har tillbringat hela livet antingen i skolan eller på väg till skolan eller med att prata om vad som händer i skolan. 
Båda mina föräldrar var utbildare, mina morföräldrar var utbildare, och de senaste 40 åren har jag också varit det. 
Det behöver egentligen inte sägas, men under dessa år har jag haft möjligheten att se utbildningsreformer från flera olika perspektiv. 
Några av reformerna har varit bra. 
Några av dem har varit mindre bra. 
Och vi vet varför barn hoppar av skolan. 
Vi vet varför barn inte lär sig. 
Det handlar antingen om fattigdom, låg närvaro, dåligt inflytande från kamrater. 
Vi vet varför. 
Men en av de saker vi aldrig diskuterar, eller sällan diskuterar, är värdet och vikten av mänsklig gemenskap, 
relationer. 
James Comer säger att; inget lärande av betydelse kan ske utan en relation av betydelse. 
George Washington Carver säger; att allt lärande handlar om att förstå relationer. 
Alla i detta rum har blivit påverkade av en lärare eller en vuxen. 
I åratal har jag sett människor undervisa. 
Jag har sett de bästa och jag har sett några av de sämsta. 
En kollega sa en gång till mig, "De betalar mig inte för att tycka om barnen. 
De betalar mig för att hålla lektioner. 
Eleverna ska lära sig. 
Jag ska lära ut. De ska lära sig. Fallet avslutat." 
Så, jag svarade henne, "Du vet att barn lär sig inte av människor som de inte tycker om." 
(Skratt) (Applåder) Hon sa, "Vilket trams." 
Och jag sa till henne, "Kära du, ditt år kommer bli långt och mödosamt." 
Det behöver inte sägas att det så blev. 
Vissa människor tror att förmågan att bygga relationer antingen är något man kan eller inte kan. 
Jag tror Stephen Covey var på rätt spår. 
Han sa att man bara behöver få med ett par enkla saker: som att först försöka förstå i motsats till att bli förstådd, 
enkla saker som att be om ursäkt. 
Har ni tänkt på det? 
Be ett barn om ursäkt, de blir helt chockade. 
En gång höll jag en lektion om kvoter. 
Matematik är inte min starka sida, men jag jobbade med det. 
Jag kom tillbaka och tittade i lärarhandboken. 
Jag hade undervisat hela lektionen fel. 
(Skratt) Nästa dag sa jag till klassen, "Hörrni, jag måste be om ursäkt. 
Jag undervisade hela lektionen fel. 
Jag är så ledsen." De sa, "Det gör inget fru Pierson. 
Du var så exalterad att vi bara lät dig hållas." (Skratt) (Applåder) 
Jag har haft klasser som varit på så låg nivå, så akademiskt undermåliga att jag gråtit. 
Jag undrade; hur ska jag kunna lyfta denna grupp, på nio månader, därifrån de står till dit de måste ta sig? 
Det var svårt. Det var fruktansvärt tufft. 
Hur ska jag höja ett barns självkänsla och hans akademiska framsteg på samma gång? 
Ett år fick jag en strålande idé. 
Jag sa till alla mina elever, "Ni blev utvalda till min klass för jag är den bästa läraren och ni är de bästa eleverna de parade ihop oss så att vi kan visa alla andra hur det ska gå till." 
En av eleverna sa: "Verkligen?" 
(Skratt) Jag sa, "Verkligen. Vi måste visa de andra klasserna hur det här gå till. Så att när vi går i korridorerna kommer folk att lägga märke till oss, så ni kan inte föra oväsen 
Ni behöver bara stoltsera fram." 
Och jag gav dem ett mantra att upprepa: "Jag är någon. 
Jag var någon när jag kom hit. 
Jag kommer att vara ännu bättre när jag slutar. 
Jag är mäktig och jag jar är stark. 
Jag förtjänar utbildningen som jag får här. 
Jag har saker att göra, människor att imponera på och platser att besöka. 
Och de sa: "Jaa!" 
Säger du det tillräckligt många gånger blir det en del av dig. 
Så -- (applåder) Jag gav dem ett förhör med 20 frågor. 
En elev fick 18 fel. 
Jag skrev "+2" på hans prov och ritade en stor glad gubbe. 
Han sa, "fröken Pierson, är det här ett F?" 
Jag sa: "Ja." 
Haj sa: "Varför ritade du en glad gubbe?" 
Jag sa: "För att du är på gång. 
Du fick två rätt. Du svarade inte fel på allt." 
Jag sa: "Nästa gång, kommer du inte lycks bättre? 
Han sa: "Ja fröken, jag kan göra bättre ifrån mig." 
Ni förstår "-18" tar all kraft ur dig. 
"+2" säger: "Jag är inte helt värdelös." (skratt) (applåder) 
I åratal såg jag min mamma ta sig tid till att återkoppla till sina elever, göra hembesök på eftermiddagarna, köpa kammar, borstar, jordnötssmör och kex att ha i sin låda i katedern för barn som behövde äta, och tvättlappar och tvål åt de barn som inte luktade så gott. 
Ni förstår, det är svårt att undervisa barn som stinker. 
Och barn kan vara grymma. 
Så hon sparade sakerna i sin kateder och flera år senare, efter att hon gått i pension, såg jag några av dessa barn komma fram och säga till henne: "Du vet, fru Walker, du gjorde en verklig skillnad i mitt liv. 
Du fick det att fungera för mig. 
Du fick mig att känna att jag var någon, när jag visste innerst inne att jag inte var det. 
Och jag vill bara att du ska se vad jag har blivit av. 
Och när min mamma dog för två år sedan, 92 år gammal, så var det så många tidigare elever på hennes begravning att jag blev alldeles tårögd, inte för att hon var borta, men för det livsverk av relationer hon lämnat efter sig som aldrig skulle försvinna. 
Klarar vi av att ha fler relationer? 
Självklart. 
Kommer du att tycka om alla barn. 
Självklart inte. Och du vet att dina jobbigaste elever aldrig är frånvarande. 
(skratt) Aldrig. Du kommer aldrig att gilla dem allihop, 
och de som är jobbiga kommer till skolan av en anledning. 
Det handlar om anknytning. Relationer. Men trots att du inte kommer gilla dem alla, är saken den att de aldrig någonsin kan få reda på det. 
Så lärare blir fantastiska skådespelare och skådespelerskor och vi kommer till jobbet även när vi inte känner för det, och vi lyssnar till föreskrifter som inte går ihop, och sedan undervisar vi alla fall. 
Vi fortsätter att undervisa, för det är vad vi gör. 
Att undervisa och att lära måste skapa glädje. 
Hur mäktig skulle inte vår värld vara om vi hade elever som inte var rädda att ta risker, som inte var rädda att tänka, och som hade en stark förebild? 
Alla barn förtjänar en stark förebild, en vuxen som aldrig ger upp om dem, som förstår vikten av anknytning, och som insisterar att de ska bli det bästa de bara kan bli. 
Är det här jobbet tufft? 
Oh ja. Herregud, ja. 
Men det är inte omöjligt. 
Vi kan det här. Vi är utbildare. 
Vi föddes för att göra skillnad. 
Tack så väldigt mycket. 
(applåder) 

Jag undervisar i kemi. 
(Explosion) Okej, okej 
Förutom att bara vara explosioner finns kemi överallt. 
Har du någonsin varit på en restaurang och förlorat dig själv i tankar på att göra det här om och om igen? 
Några nickar jakande. 
Nyligen visade jag detta för mina studenter, och jag bad dem bara att försöka förklara varför det hände. 
Frågorna och samtalen som följde var fascinerande. 
Titta på den här filmen som Maddie från min klass skickade mig den kvällen. 
(skrammel) (skratt) Självklart, som Maddies kemilärare älskar jag att hon gick hem och fortsatte roa sig med den här sortens fåniga experiment som vi gjorde i klassrummet. 
Det som fascinerade mig mer är att Maddies nyfikenhet tog henne till en ny nivå 
Om du tittar inuti den bägaren så kan du faktiskt se ett ljus. 
Maddie använder temperatur för att förlänga fenomenet till ett nytt scenario. 
Ni vet, frågor och nyfikenhet som hennes är magneter som drar oss till våra lärare, och de överför all teknologi eller slagord i utbildningen 
Men om vi placerar dessa teknologier framför studenters utfrågningar kan vi råna oss själva på vårt mest värdefulla verktyg som lärare: våra studenters frågor. 
Till exempel, att vända en tråkig föreläsning från klassrummet till en skärm på en mobil kan spara instruktionstid men om vi fokuserar på våra studenters upplevelse om det är samma avhumaniserade tjatter bara tjusigare förpackat. 
Men om vi istället vågar förvirra våra studenter, förvåna dem och väcka viktiga frågor, är det genom de frågor som vi som lärare får informationen som vi kan skapa hållfasta och informerade metoder för varierande sätt att undervisa. 
Så, lägger vi undan 2000-talets platityder, är det så att jag undervisat i 13 år nu, och det krävdes en livshotande händelse för att jag skulle ta mig ur 10 år av pseudo-undervisning och få mig att inse att studenternas frågor är fröna till lärande på riktigt, inte någon regisserad kursplan som gav dem munsbitar av slumpvis utvald information. 
I maj 2010, vid 35 års ålder med en tvååring hemma och mitt andra barn på väg fick jag diagnosen: stort artärbråck i nedre delen av aortan. 
Det här ledde till en hjärtoperation. Det här är det riktiga e-mailet från min läkare. 
Nu, när jag fick detta, -- stora bokstäver --- bröt jag ihop totalt, okej? 
Men jag hittade förvånande stunder av förtröstan i det självförtroende som min kirurg förkroppsligade. 
Var fick killen detta självförtroende, fräckheten i det. 
Så när jag frågade honom berättade han tre saker. 
Han sa att det första var att hans nyfikenhet drev honom att ställa tuffa frågor om proceduren, om vad som fungerade och vad som inte fungerade. 
Nummer två, han omfamnade och var inte rädd för den röriga processen "trial and error" (försöka och misslyckas) den oundvikliga processen trial and error. 
Nummer tre: genom dessa intensiva reflektioner samlade han ihop den information han behövde för att skapa och förbättra proceduren, och sen, med en stadig hand, räddade han mitt liv. 
Jag har tagit åt mig mycket av dessa visdomsord och innan jag återvände till klassrummet den hösten, skrev jag ner tre egna regler som jag fortfarande använder när jag planerar lektioner. 
Regel nummer ett: Det viktigaste är nyfikenhet. 
Frågor kan vara fönster till fantastiska genomgångar men inte tvärtom. 
Regel nummer två: omfamna oredan. 
Vi är alla lärare. Vi vet att lärande är något fult. 
Och bara för att den vetenskapliga metoden finns på sidan fem i sektion 1.2 kapitel ett det kapitel vi alla hoppar över, eller hur? kan "trial and error"-metoden vara en informell del av det vi gör varje dag på Sacred Heart Cathedral i rum 206. 
Och regel nummer tre: öva reflektion. 
Det vi gör är viktigt. Det förtjänar vår omsorg, men det förtjänar också våra genomlysningar. 
Kan vi vara våra klassrums kirurger? 
Tänka att det vi gör en dag kommer att rädda liv. 
Våra studenter är värda den ansträngningen. 
Och varje fall är unikt. 
(Explosion) Okej. Förlåt. 
Kemiläraren i mig behövde få det där gjort innan vi fortsätter. 
Så det här är mina döttrar. 
Till höger har vi lilla Emmalou -- vi är en familj från den amerikanska södern... 
Och till vänster, Riley. 
Riley kommer bli en stor flicka om några veckor på den här bilden. 
Hon kommer bli fyra år och de som känner en fyraåring vet att de älskar att fråga "varför?" 
Ja. Varför. 
Jag skulle kunna lära den här ungen vad som helst för hon är nyfiken på allt. 
Det var vi alla i den åldern. 
Men utmaningen går egentligen till Rileys framtida lärare, de hon ännu inte har träffat. 
Hur ska de få hennes nyfikhet att växa? 
Ni förstår, jag ser Riley som en metafor för alla barn, och jag tänker på att skolavhopp har många ansikten som sistaårsstudenten som lämnat innan året ens börjat eller den tomma bänken längst bak i en urban mellanstadieskolas klassrum. 
Men om vi som utbildare lämnar bakom oss rollen som innehållsspridare och omfamnar ett nytt paradigm som odlare av nyfikenhet och frågor, kan vi få lite mer meningsfullhet till deras skoldag, och få deras fantasi att gnistra. 
Tack så väldigt mycket. 
(Applåder) 

När jag var 27 år gammal, lämnade jag ett krävande jobb som managementkonsult och gick till ett som var ännu mer krävande: undervisning. 
Jag började undervisa sjundeklassare i matematik i New Yorks kommunala skolor. 
Som alla lärare gjorde jag läxförhör och prov. 
Jag delade ut läxor. 
När uppgifterna kom tillbaka räknade jag ut betyg. 
Det som slog mig var att IQ inte var den enda skillnaden mellan mina bästa och sämsta elever. 
Några av de som gjorde bäst ifrån sig hade inte astronomiska IQ-poäng. 
Några av de smartaste barnen lyckades inte så bra. 
Det fick mig att börja fundera. 
De saker du behöver att lära dig i matematik i sjunde klass, visst, de är svåra: proportionalitet, decimaler, arean hos ett parallellogram. 
Men de här begreppen är inte omöjliga och jag var fast övertygad om att alla mina elever kunde lära sig kursinnehållet om de arbetade hårt och tillräckligt länge. 
Efter flera år av undervisning kom jag fram till att vad vi behöver inom utbildning är en mycket bättre förståelse av elever och lärande ur ett motivationsperspektiv, ur ett psykologiskt perspektiv. 
Inom utbildning är IQ det vi är bäst på att mäta 
men tänk om att göra bra ifrån sig i skolan och i livet beror på många fler saker än förmågan att lära sig snabbt och enkelt? 
Jag lämnade klassrummet och började studera för att bli psykolog. 
Jag började studera barn och vuxna i alla typer av utmanande situationer, och i varje studie var min fråga vem är framgångsrik här och varför? 
Min forskargrupp och jag åkte till militärakademin West Point. 
Vi försökte förutsäga vilka kadetter som skulle stanna kvar i den militära utbildningen och vilka som skulle sluta i förtid. 
Vi åkte till rättstavningstävlingen National Spelling Bee och försökt förutse vilka barn som skulle ta sig längst i tävlingen. 
Vi studerade nyblivna lärare som arbetade i riktigt tuffa områden. Vi ville veta vilka lärare som fortfarande skulle stanna kvar och undervisa i slutet av läsåret, och vilka av dem som skulle lyckas bäst med att förbättra studieresultaten för sina elever. 
Vi samarbetade med privata företag, och undersökte: "Vilka av de här säljarna kommer kunna behålla sina arbeten?" 
och "Vem kommer att tjäna mest pengar?" 
I alla dessa mycket olika sammanhang fanns ett kännetecken, som ofta visade sig leda till framgång. 
Och det var inte social intelligens. 
Det var inte ett vackert utseende, fysisk hälsa, och det var inte IQ. 
Det var ihärdighet. 
Ihärdighet är en passionerad och uthållig inställning till långsiktiga mål. 
Ihärdighet är att vara uthållig. 
Ihärdighet är att hålla fast vid din framtid, dag in och dag ut, inte bara i en vecka eller månad, utan i flera år, och att verkligen arbeta hårt för att göra den framtiden till verklighet. 
Ihärdighet är att leva livet som om det är ett maraton, inte ett sprinterlopp. 
För några år sedan började jag studera ihärdighet i Chicagos kommunala skolor. 
Jag bad tusentals gymnasieelever att svara på ett frågeformulär om ihärdighet. och väntade sedan i mer än ett år för att se vilka som skulle ta examen. 
Det visade sig att ihärdiga ungdomar var betydligt mer benägna att ta examen, även när jag tagit hänsyn till de egenskaper jag kunde mäta, saker som familjens inkomst, standardiserade provresultat, till och med hur trygga de kände sig i skolan. 
Det är alltså inte bara på West Point eller rättstavningstävlingar som ihärdighet spelar roll. 
Det gör det också i skolan, speciellt för barn som är i riskzonen för att hoppa av. 
Jag tycker att det mest chockerande med ihärdighet är hur lite vi vet och hur lite vetenskapen vet om att stärka den. 
Varje dag frågar föräldrar och lärare mig: "Hur hjälper jag barnen att bli mer ihärdiga?" 
"Hur gör jag för att lära barnen en god arbetsmoral?" 
"Hur håller jag dem motiverade på lång sikt?" 
Det ärliga svaret är: Jag vet inte. 
(Skratt) Vad jag vet är att talang inte gör dig ihärdig. 
Våra data visar väldigt tydligt att det finns många duktiga personer som helt enkelt inte genomför sina åtaganden. 
Enligt våra resultat är ihärdighet faktiskt oftast helt orelaterat eller till och med omvänt relaterat till talang. 
Den bästa idén jag har hört hittills om att stärka ihärdighet hos barn är något som kallas "tänka tillväxt." 
Det är en idé som utvecklats vid Stanford University av Carol Dweck, och det handlar om tron att förmågan att lära inte är fast, utan kan förändras genom din ansträngning. 
Dr Dweck har visat att när barnen läser och lär sig om hjärnan och om hur den förändras och växer som en reaktion på utmaningar, så är det mycket mer sannolikt att de fortsätter kämpa när de misslyckas, eftersom de inte tror att misslyckande är ett permanent tillstånd. 
Att tänka på tillväxt är en bra idé för att skapa ihärdighet. 
Men vi behöver mer. 
Och det är där jag kommer att sluta idag, eftersom det är där vi befinner oss. 
Det är det arbetet som vi har framför oss. 
Vi behöver ta våra bästa idéer, våra starkaste antaganden, och vi behöver testa dem. 
Vi behöver mäta om vi har nått framgång, och vi måste vara villiga att misslyckas, att ha fel, att börja om igen med våra lärdomar i ryggsäcken. 
Med andra ord, måste vi vara ihärdiga för att kunna göra våra barn mer ihärdiga. 
Tack. 
(Applåder) 

Under min uppväxt i Taiwan som dotter till en kalligraf, var ett av mina mest älskade minnen när min mamma visade mig kinesiska teckens skönhet och form. 
Ända sedan dess har jag varit fascinerad av detta otroliga språk. 
Men för utomstående, verkar det vara lika ogenomträngligt som den kinesiska muren. 
Under de senaste åren, har jag undrat om jag kan riva denna mur, så att alla som vill förstå och uppskatta skönheten i detta sofistikerade språk kan göra det. 
Jag började tänka på hur en ny, snabb metod att lära kinesiska kunde vara användbar. 
Vid fem års ålder började jag lära mig att rita varje streck för varje tecken i rätt ordning. 
Jag lärde mig nya tecken varje dag under de följande 15 åren. 
Eftersom vi bara har fem minuter, är det bättre att vi har ett snabbt och enklare sätt. 
En välutbildad kines förstår 20.000 tecken. 
Bara 1.000 behövs för att ha en grundläggande läs- och skrivkunnighet. 
Med de viktigaste 200 kan ni förstå 40 procent av grundläggande litteratur-- nog att läsa vägskyltar, restaurangmenyer, att förstå den grundläggande tanken med webbsidor eller tidningar. 
Idag ska jag börja med åtta för att visa er hur metoden fungerar. 
Är ni klara? 
Öppna munnen så brett som möjligt tills den är fyrkantig. 
Ni får en "mun". 
Detta är en person som tar en promenad. 
"Person". 
Om formen på "elden" är en person med två armar på båda sidor, som om hon skrek frenetiskt, "Hjälp! Jag brinner!" -- Denna symbol kommer faktiskt ursprungligen från lågans form, men jag gillar att tänka på det sättet. Det beror på vad som fungerar för er. 
Detta är ett träd. 
"Träd". 
Detta är ett berg. 
"Solen". 
"Månen". 
Symbolen för "dörr" ser ut som ett par saloon-dörrar i vilda västern. 
Jag kallar dessa åtta tecken "radikaler". 
De är byggstenarna för er att skapa många fler tecken. 
En "person". 
Om någon går bakom, så är det "att följa." 
Som det gamla ordspråket lyder, två är sällskap, tre är en "folksamling". 
Om en person sträcker armarna brett, säger den här personen, "Den var så här stor." 
Personen inne i munnen, den är instängd. 
Han är en "fånge", precis som Jona inuti valen. 
Ett träd är "ett träd". Två träd tillsammans, har vi en "skogsdunge". 
Tre träd tillsammans, skapar vi "skogen". 
Sätt en planka under trädet, då har vi "grunden". 
Sätt en mun på toppen av trädet, så blir det "idiot". (Skratt) Lätt att komma ihåg, eftersom ett talande träd är ganska idiotiskt. 
Kommer ni ihåg "eld"? 
Två bränder tillsammans, så blir jag riktigt "varm". 
Tre bränder tillsammans, det är en massa "lågor". 
Om man sätter elden under två träd, så "brinner" den. 
För oss är solen källan till välstånd. 
Två solar tillsammans, "framgångsrik". 
Tre tillsammans, det "gnistrar". 
Solen och månen skiner tillsammans, Det är "ljusstyrka". 
Det betyder också "i morgon", efter en dag och en natt. 
Solen kommer upp ovanför horisonten. 
"soluppgång". "En dörr". Lägg en planka innanför dörren, Det är en "skjutregel". 
Sätt en mun innanför dörren, som "ställer frågor". 
Knack knack. Är det någon hemma? 
Den här personen smyger ut genom en dörr, den flyr, den "undviker". 
Till vänster har vi en "kvinna". 
Två kvinnor tillsammans, de "grälar". 
(Skratt) Tre kvinnor tillsammans, var försiktig, det är "äktenskapsbrott". 
Så vi har gått igenom nästan 30 tecken. 
Genom denna metod, gör de åtta första radikalerna att du kan skapa 32. 
Nästa grupp av åtta tecken kan skapa 32 till. 
Så med mycket lite ansträngning, kommer du att kunna lära dig ett par hundra tecken, vilket är samma som en kinesisk åttaåring. 
Så efter vi lärt oss tecknen, börjar vi bygga fraser. 
Exempelvis "berg" och "eld" tillsammans, ger oss eld-berget. Det är en "vulkan". 
Vi vet att Japan är den uppgående solens land. 
Detta är en "sol" som placeras med "ursprung", eftersom Japan ligger öster om Kina. 
Så med "sol" och "ursprung" tillsammans skapar vi "Japan". 
En "person" bakom "Japan", vad får vi då? 
En "japansk person". 
Tecknet till vänster visar två berg staplade ovanpå varandra. 
I forntida Kina, betydde det "i landsflykt", eftersom kinesiska kejsare förvisade sina politiska fiender bortom bergen. 
Numera har exil förvandlats till "att lämna". 
En mun som berättar vart du ska gå är en "utgång". 
Detta är en bild för att påminna mig att jag ska sluta prata och lämna scenen. 
Tack. (Applåder) 

Kvart i åtta på morgonen öppnar jag dörrarna till en byggnad tillägnad utveckling, men som ändå bara bryter ner mig. 
Jag går i korridorerna, som städas efter mig varje dag av Vanliga vaktmästare men jag har aldrig haft anständigheten att hedra deras namn. 
Skåp lämnade öppna som tonårspojkars munnar när tonårsflickor bär kläder som täcker deras osäkerhet men visar allt annat. 
Maskulinitet härmad av män som växte upp utan fäder, kamouflagekläder på mobbare som är farligt beväpnade men behöver kramar. 
Lärare mindre betalda än vad det kostar dem att vara här. 
Oceaner av ungdomar kommer hit för att få lektioner men de lär sig aldrig att simma. Delar sig som Röda havet när klockan ringer. 
Det här är en övningsplats. 
Mitt gymnasium är Chicago, skiftande och medvetet segregerat. 
De sociala gränserna är av taggtråd. 
Etiketter som "Vanliga" och "Elit" finns överallt. 
Jag är Elit men går hem med Vanliga studenter som är soldater i ett territorium som äger dem. 
Det här är en övningsplats för att sortera ut de Vanliga från Eliten, ett återkommande kretslopp byggt för att återvinna detta systems avfall. 
Tränad i ung ålder att kapitalisera. Bokstäverna lär dig nu att kapitalism tar dig uppåt men du måste trampa på någon annan för att komma dit. 
Det här är en övningsplats, där en grupp lär sig att leda och de andra tvingas följa. 
Inte konstigt att så många av de mina spottar ur sig raptexter för sanningen är svår att svälja. 
Behovet av betyg har förstelnat så många människor. 
Läxor är stressande, men när man går hem varje dag och ens hem är arbete, vill man inte ta fram någon skoluppgift. 
Att läsa läroböcker är stressande, men läsande spelar ingen roll när man känner att din berättelse redan är skriven, antingen Död eller Dömd. 
Att göra prov är stressande, men att kryssa i flervalsfrågor hindrar inte kulor från att explodera. 
Jag hör att utbildningssystemen misslyckas men jag tror att de lyckas med vad de är byggda att göra: Att träna dig, att hålla dig i spåret, att följa en amerikansk dröm som svikit så många av oss... alla. 
(Applåder) 

Alla behöver en coach. 
Det spelar ingen roll huruvida du är basketspelare, tennisspelare, gymnast eller bridgespelare. 
(skratt) Sharon Osberg, min bridgecoach, säger att hennes bakhuvud är det mest fotograferade bakhuvudet i världen. (skratt) Förlåt Sharon. 
För dig. Vi behöver alla någon som ger oss feedback. 
Det är så vi förbättrar oss. 
Olyckligtvis finns det en grupp människor som i stort sett saknar systematisk feedback som hjälper dem att göra sitt jobb bättre. Dessa människor har ett av världens viktigaste jobb. 
Jag pratar om lärare. 
När Melinda och jag förstod hur lite användbar feedback de flesta lärare får blev vi helt tagna på sängen. 
Fram till nyligen fick mer än 98 procent av lärare bara ett enda ord av feedback: Tillfredsställande. 
Om allt min bridgecoach någonsin sade till mig var att jag var "tillfredsställande", skulle jag aldrig hoppas på att någonsin bli bättre. 
Hur skulle jag veta vem som var bäst? 
Hur skulle jag veta vad jag gjorde annorlunda? 
Idag förbättrar skoldistrikt sättet de utvärderar lärare men vi ger dem fortfarande i stort sett ingen feedback som faktiskt hjälper dem att förbättra sig i sitt yrke. 
Våra lärare förtjänar bättre än så. 
Dagens system är inte rättvist mot dem. 
Det är inte rättvist mot studenter, och det riskerar Amerikas globala ledarskap. 
Idag vill jag prata om hur vi kan hjälpa alla lärare att få de verktyg för förbättring som de vill ha och förtjänar. 
Låt oss börja med att fråga vilka som gör bra ifrån sig. 
Olyckligtvis finns det inte någon internationell rankingstabell för feedback-system för lärare. 
Därför tittade jag på de länder vilkas studenter presterade bra akademiskt, tittade på vad de gjorde för att hjälpa sina lärare att förbättra sig. 
Om vi tittar på graden av läskunnighet 
är USA inte nummer ett. 
Vi finns inte ens bland de tio bästa. 
Vi ligger på femtonde plats tillsammans med Island och Polen. 
Om vi tittar på de platser som presterar bättre än USA när det handlar om läsning, hur många av dem har ett formellt system för att hjälpa lärare att förbättra sig? 
Elva av 14. 
USA ligger på en delad 15:e plats i läsning, men vi är på 23:e plats i naturvetenskap och på 31:a i matematik. 
Det finns bara ett område där vi ligger i toppen och det är i att misslyckas att ge lärare hjälpen de behöver för att utveckla sina kunskaper. 
Låt oss titta på de som akademiskt presterar bäst: Shanghaiprovinsen i Kina. 
De ligger på första plats överallt: i läsning, matematik och naturvetenskap. En av nycklarna till Shanghais otroliga framgång är sättet de hjälper sina lärare att bli bättre. 
De försäkrar sig om att unga lärare får möjlighet att se superpedagoger i arbete. 
De har studiegrupper på veckobasis där lärare samlas och pratar om vad som fungerar. 
De kräver till och med att varje lärare observerar kollegor och ger dem feedback. 
Ni kanske undrar varför ett sånt system är så viktigt. 
Det beror på att läraryrket rymmer så många olika delar. 
Vissa lärare är betydligt mer effektiva än andra. 
Det finns faktiskt lärare över hela landet som hjälper sina studenter att nå extraordinära framsteg. 
Om dagens genomsnittslärare kunde bli lika bra som de lärarna skulle våra studenter sopa mattan med resten av världen. 
Vad vi behöver är ett system som hjälper alla våra lärare att bli lika bra som de allra bästa. 
Hur skulle det systemet se ut? 
För att ta reda på detta har vår stiftelse arbetat med 3,000 lärare i skoldistrikt i hela landet i ett projekt kallat "Measures of Effective Teaching." 
Observatörer såg på filmer på lärare i klassrummet och betygsatte hur väl lärarna presterade i ett vitt spektrum av kvalitéer. 
Ställde de, till exempel, krävande frågor till sina studenter? 
Kunde de förklara ett koncept på flera olika sätt? 
Vi lät också studenter fylla i enkäter med frågor som: "Vet din lärare när klassen förstår innehållet under en lektion?" 
"Lärde du dig att korrigera dina fel?" 
Det vi upptäckte var väldigt spännande. 
Först och främst fick de lärare som presterade väl i observationerna bättre resultat i studenternas enkäter. 
Det säger oss att vi ställer rätt frågor. 
Det andra är att lärare i programmet berättade att filmerna och enkäterna var väldigt goda diagnostiska verktyg, för de pekade ut specifika områden där de kan utvecklas. 
Jag vill visa er hur filmdelen i projektet ser ut i praktiken. 
(musik) (film) Sarah Brown Wessling: God morgon allihop. 
Låt oss prata om vad som händer i dag. 
Vi ska ägna dagen åt att granska varandras arbeten. 
Målet är att du vid slutet av lektionen ska kunna avgöra om du behöver eller inte behöver förbättra din uppsats. 
Jag heter Sarah Brown Wessling. 
Jag undervisar på gymnasienivå i engelska på Johnston High School i Johnston i Iowa. 
Vänd dig till någon som sitter bredvid dig. 
Berätta för dem vad du tror att jag menar när jag pratar om saker som kan förbättras. Jag tror att det för lärare finns en skillnad mellan hur vi teoretiserar kring vårt arbete och den konkreta skolvardagen. 
Okej, jag vill att ni tar upp era uppsatser. 
Jag tror att filmer erbjuder oss en viss grad av verklighet. 
Det går inte riktigt att förneka det som syns på filmen, och det finns mycket att lära av det, att det finns många sätt som vi kan växa som yrkeskår när vi faktiskt får se det här. 
Jag har bara en webbkamera och ett litet stativ och inuti en vidvinkellins. 
I början av lektionen placerar jag den bara längst bak i klassrummet. Den ger inte en perfekt bild. 
Den fångar inte varje enskild sak som händer. 
Men jag kan höra ljudet. Jag kan se mycket. 
Och jag kan lära mig av det. 
Det har verkligen varit ett enkelt men kraftfullt verktyg för mitt eget reflekterande. 
Så, låt oss titta på den långa först, okej. 
När jag har filmat klart kopplar jag in den i min dator och scannar den och tittar på den. 
Om jag inte skriver ner saker kommer jag inte ihåg dem. 
Att använda anteckningar är en del av min tankeprocess och jag förstår vad det är jag ser när jag skriver. 
Jag har verkligen använt den för min egen personliga utveckling och mina egna personliga reflektioner kring undervisningsstrategier, metodik, ledarskap i klassrummet och alla de olika faktorer som finns i ett klassrum. 
Jag är glad att vi faktiskt gjorde processen innan så att vi kan jämföra vad som fungerar och vad som inte fungerar. 
Jag tror att filmer visar oss lärare vad som verkligen är väsentligt på ett sätt som hjälper oss att lära och förstå, och sedan kunna föra kunskapen vidare till större sammanhang om vad vårt komplexa yrke verkligen handlar om. 
Jag tror att det är ett sätt att exemplifiera och illustrera saker som inte kan uttryckas i en lektionsplanering, saker du inte kan uttrycka i kriterier, saker som du ibland inte ens kan uttrycka i en bok om pedagogik. 
Okej allihop, ha en fantastisk helg. 
Vi ses senare. 
[Så skulle varje klassrum kunna se ut] (applåder) Bill Gates: Vi vill att alla klassrum i Amerika ska se ut ungefär så här en dag. 
Men det finns mer att göra. 
Att diagnostisera var lärare behöver förbättra sig är bara halva arbetet. 
Vi behöver också förse dem med de verktyg de behöver för att kunna arbeta vidare utifrån diagnosen. 
Om du får veta att du behöver förbättra ditt sätt att undervisa division, så ska du kunna se en film om den person som är världsbäst på att lära ut division. 
Att skapa detta kompletta system före feedback och förbättring kommer inte att vara enkelt. 
Jag vet, till exempel, att vissa lärare inte direkt är bekväma med tanken på att ha en kamera i klassrummet. 
Det är förståeligt men våra erfarenheter från projektet visar på att om lärare kan hantera processen, om de samlar in filmer från sitt eget klassrum och väljer de filmer de vill skicka in så kommer många av dem att vara ivriga att delta. 
Att bygga upp detta system kräver också en ansenlig investering. 
Vår stiftelse uppskattar kostnaden till uppåt fem miljarder dollar. 
Det är en hög siffra, men för att sätta den i perspektiv, det är mindre än två procent av vad vi årligen lägger på lärarlöner. 
Det skulle ha ett fenomenalt genomslag för lärare. 
Vi skulle äntligen ha ett sätt att förse dem med feedback och resurser att agera utifrån den. 
Det här systemet skulle dock innebära en ännu större och viktigare vinst för vårt land. 
Det skulle göra att vi tog steg mot att säkra att alla våra studenter får en god undervisning, hittar en karriär som är givande och belönande och får möjligheten att leva ut sina drömmar. 
Det här skulle inte bara göra oss mer framgångsrika som nation 
det skulle göra oss till en mer rättvis och schysst nation. 
Jag är entusiastisk över att få tillfället att ge alla våra lärare det stöd de vill ha och förtjänar. 
Jag hoppas att ni är det också. 
Tack. 
(applåder) 

Jag utbildades till gymnast under två år i Hunan, Kina på 1970-talet. 
När jag var i första klass, ville regeringen flytta mig till en skola för idrottare, med alla utgifter betalda. 
Men min tigermamma sade "nej." 
Mina föräldrar ville att jag skulle bli en ingenjör liksom dem. 
Efter att ha överlevt kulturrevolutionen, hade de en stark tro att det bara finns en säker väg till lycka: ett tryggt och välbetalt jobb. 
Det spelar ingen roll om jag gillar jobbet eller inte. 
Men min dröm var att bli en kinesisk operasångerska. 
Där spelar jag mitt låtsaspiano. 
En operasångare måste börja träna redan som ung för att lära sig akrobatik, så jag försökte allt för att kunna gå till operaskola. 
Jag skrev tillochmed till skolans rektor och en radioprogramsvärd. 
Men inga vuxna gillade idén. 
Inga vuxna trodde jag var allvarlig. 
Bara mina vänner stöttade mig, men de var barn, lika maktlösa som jag var. 
Så vid 15 års ålder, visste jag att var jag för gammal för att utbildas. 
Min dröm skulle aldrig besannas. 
Jag var rädd att för resten av mitt liv så skulle andra-klassig lycka vara det bästa jag kunde hoppas på. 
Men det är så orättvist. 
Så var jag fast besluten att hitta en annan kallelse. 
Fanns det ingen att undervisa mig? 
Inget problem. Jag vände mig till böcker. 
Jag tillfredsställde min hunger efter föräldrars råd genom denna bok av en familj av författare och musiker. ["Korrespondens i Fou Leis familj"] Jag hittade min förebild av en självständig kvinna när den konfucianska traditionen kräver lydnad. ["Jane Eyre"] Och jag lärde mig att vara effektiv från denna bok. ["Dussinet fullt"] Och jag blev inspirerad att studera utomlands efter att ha läst dessa. 
["Sanmaos Samlade Verk" (aka Echo Chan)] ["Lärdomar från historien" av Nan Huaijin] Jag kom till USA 1995, så vilka böcker läste jag först? 
Böcker som var förbjudna i Kina, naturligtvis. 
"Den Goda Jorden" handlar om kinesiskt bondliv. 
Det är helt enkelt inte bra för propaganda. 
Jag fattar. Bibeln är intressant, men konstig. 
(Skratt) Det är ett ämne för en annan dag. 
Men det femte budordet gav mig en uppenbarelse: "Du skall hedra din far och mor." 
"Hedra," sade jag. "Det är så annorlunda, och bättre, än lyda." 
Så det blir mitt redskap för att klättra ut ur denna konfucianska skuldfälla och börja om min relation med mina föräldrar. 
När jag träffade på en ny kultur så började också min vana att läsa komparativt. 
Det ger många insikter. 
Till exempel, tyckte jag först att den här kartan var lite fel eftersom detta är vad kinesiska studenter växte upp med. 
Det hade aldrig fallit mig in att Kina inte behöver vara i världens centrum. 
Kartan visar faktiskt någons synpunkt. 
Att läsa komparativt är faktiskt inget nytt. 
Det är en normal praxis i den akademiska världen. 
Det finns tillochmed forskningsområden som komparativ religion och litteratur. 
Att jämföra och kontrastera ger forskare möjligheten att förstå ett ämne på ett mer fullkomligt sätt. 
Så jag tänkte, om komparativ läsning fungerar i forskning, varför inte göra det i det dagliga livet också? 
Så jag började läsa böcker parvis. 
Så de kan vara om människor-- ["Benjamin Franklin" av Walter Isaacson]["John Adams" av David McCullough]-- som är inblandade i samma händelse, eller vänner med delade erfarenheter. 
["Personlig historia" av Katharine Graham]["Snöbollen: Warren Buffett och verksamhet i livet," av Alice Schroeder] Jag jämför också samma berättelser i olika genrer--(skratt) [Bibeln: Kung James Version]["Lamm" av Christopher Moore]-- eller liknande historier från olika kulturer, som Joseph Campbell gjorde i sin underbara bok. ["Myternas Makt" av Joseph Campbell] Till exempel, både Kristus och Buddha genomgick tre frestelser. 
För Kristus, är frestelserna ekonomiska, politiska och andliga. 
För Buddha är de alla psykologiska: lust, rädsla och social plikt--intressant. 
Så om du kan ett främmande språk, är det också kul att läsa dina favoritböcker på två språk. 
["Chuang Tzus väg" Thomas Merton]["Tao: Vattendragsvägen" Alan Watts] I stället för att vara förlorad i översättningen, upptäckte jag att det finns mycket att vinna. 
Det är exempelvis genom översättning som jag insåg att "lycka" på kinesiska bokstavligen betyder "snabb glädje." 
Minsann! "Brud" på kinesiska betyder bokstavligen "ny moder." 
Oj då. (Skratt) Böcker har gett mig en magisk portal till att få kontakt med människor från förr och nu. 
Jag vet att jag aldrig kommer att känna mig ensam eller maktlös igen. 
En krossad dröm är verkligen ingenting jämfört med vad många andra har lidit. 
Jag tror nu, att bli till verklighet är inte det enda syftet med en dröm. 
Dess viktigaste syfte är att få oss i kontakt med stället som drömmar kommer ifrån, som passion kommer ifrån, som lycka kommer ifrån. 
Även en krossad dröm kan göra det. 
Så på grund av böcker är jag här idag, glad, med syfte och klarhet i livet igen, för det mesta. 
Så må böcker alltid vara med er. 
Tack. 
(Applåder) Tack. (Applåder) Tack. (Applåder) 

Allt är sammankopplat. 
Som en Shinnecockindian, lärde jag mig detta när jag växte upp. 
Vi är en liten fiskestam belägen på sydöstra spesten av Long Island nära staden Southampton i New York. 
När jag var en liten flicka tog farfar med mig ut i solen, en varm sommardag. 
Det fanns inga moln på himlen. 
Efter en stund började jag svettas. 
Han pekade upp mot himlen, och han sa: "Titta, kan du se det där? 
Det är en del av dig där uppe. 
Det är ditt vatten som bidrar till att skapa molnet, som blir till regnet, som vattnar grödorna, som föder djuren." 
I min fortsatta utforskning av områden i naturen, som har förmåga att illustrera sammankopplingen av allt liv, började jag med att jaga stormar, 2008, efter att min dotter sagt: "Mamma, du borde göra det där." 
Och tre dagar senare, körandes väldigt fort, fann jag mig själv förfölja ett ensamt jättemoln, en supercell, som kan ge ifrån sig hagel stora som grapefrukter och spektakulära tromber, trots att bara två procent av dem faktiskt gör det. 
Dessa moln kan växa sig jättestora, upp till 80 km breda och nå 20 000 meter upp i atmosfären. 
De kan bli så stora att de blockerar allt dagsljus så det blir mörkt och illavarslande att stå under dem. 
Att jaga stormar är en mycket taktil upplevelse. 
Det blåser en varm, fuktig vind i din rygg och doften av jorden, vetet, gräset och de laddade partiklarna. 
Och så har vi färgerna i molnen; av hagel som bildas, det gröna och det turkost blåa. 
Jag har lärt mig respektera blixtarna. 
Jag brukade ha rakt hår. 
(skratt) Jag skojar bara. 
(skratt) Vad som verkligen hänför mig är hur stormarna rör på sig, hur de virvlar runt, snurrar och ondulerar med sina lava-lampa-liknande mammatus-moln. 
De förvandlas till ljuvliga monster. 
När jag fotograferar dem, så kan jag inte undvika att tänka på farfars lektion. 
När jag står under dem, ser jag inte bara ett moln, utan förstår att det jag har förmånen att bevittna är samma krafter, samma process, i en småskalig version, som skapade vår galax, vårt solsystem, vår sol, och även denna vår planet. 
"Alla mina relationer" (mitakuye oyasin). 
Tack. (applåder) 

Jag ska ta er med på en resa. 
Det är en resa som har varat i många år. Den började för 50 år sen, när vi för första gången lämnade jorden. 
Sen dess har vi inte bara satt fot på månen. Vi har även skickat rymdsonder till alla våra åtta planeter. Vi har landat på asteroider. Vi har utforskat kometer. Och i denna stund är en rymdfarkost på väg till Pluto- -en himlakropp som tidigare troddes vara en planet. 
Alla dessa resor är delar av en mycket större, mänsklig resa. En resa för att förstå något, få grepp om vår plats i rymden- -för att lära något om vårt ursprung och hur Jorden- -och vi som lever här, kom till. 
Det finns många platser i vårt solsystem- -där vi kan finna svar på sådana frågor. Saturnus är en. Vi har varit där förut. Vi besökte Saturnus på 1980-talet. Men våra undersökningar har blivit mycket mer djuplodande- -sedan Cassini gjorde sin 7 år långa resa genom rymden- -och lade sig i omloppsbana kring Saturnus sommaren 2004. Cassini är den mest avlägsna utpost- -som människan har etablerat i solsystemet. 
Saturnus är ett rikt planetärt system. 
Det bjuder på mystik, ny kunskap och ojämförlig skönhet. Utforskningen av systemet ger oss oerhört bred kunskap. 
Bara genom att studera ringarna har vi lärt oss mycket- -om de skivor av stjärnor och gas som vi kallar spiralgalaxer. 
Här är en vacker bild av Andromeda- -den närmaste spiralgalaxen sett från Vintergatan. 
Här är en bild av Malströmsgalaxen- -som tagits med Hubbleteleskopet. 
Resan till Saturnus är verkligen en metafor- -för en mycket större, mänsklig, resa- -för att förstå hur allt hänger samman omkring oss. Och människans roll i det hela. 
Jag önskar att jag kunde berätta allt vi har lärt oss av Cassini. 
Jag kan inte visa alla vackra bilder vi har tagit- -de senaste två åren, för jag har inte tid. 
Så jag fokuserar på de två mest spännande resultaten- -som har kommit fram under expeditionen- -som vi har företagit runt Saturnus- -de senaste två åren. 
Saturnus omges av en stor samling månar. 
En del är några kilometer i diameter, andra lika stora som USA. 
De flesta bilderna som vi har tagit av Saturnus- -visar planeten tillsammans med dess månar. Här med Dione. Här är Saturnus med ringarna framifrån. Se hur tunna de är. Det där är månen Enceladus. 
Två av Saturnus månar sticker ut. 
Titan och Enceladus. Titan är den största av månarna. Innan Cassini landade där- -var det den enskilt största outforskade plats- -som återstod i vårt solsystem. 
Det är en himlakropp som länge förbryllat astronomer. 
Den har en tjock atmosfär. Man tror faktiskt att miljön på marken- -är mer lik den vi har här på jorden- -eller hade förr, än någon annan sfär i solsystemet. 
Atmosfären består av kväve, som ni också andas. Skillnaden är att dess atmosfär är full av- -enkla organiska strukturer som metan, propan och etan. 
Molekylerna finns högt upp i Titans atmosfär. De bryts ned och sätts samman till sotpartiklar. 
Diset är allomfattande. Det omger hela Titan. 
Därför kan man inte se markytan- -med blotta ögat. 
Innan vi kom dit med Cassini trodde man- -att dessa sotpartiklar under många miljarder år- -sakta hade sjunkit och lagt sig på ytan- -som en tjock organisk sörja. 
Som Titans motsvarighet till tjära eller olja. 
Det var vad vi trodde. Och dessa molekyler- -särskilt metan och etan, finns i flytande form på Titan. 
Metan är för Titan vad vatten är för Jorden. 
Den kan kondensera i atmosfären. När vi insåg hur det låg till- -öppnades en hel värld av möjligheter. Det finns metanmoln. Och ovanför finns hundratals kilometer dis- -som hindrar solljuset från att nå ner till marken. 
Temperaturen på markytan är cirka 200 minusgrader. 
Trots kylan kan det regna på Titans yta. 
Regnet skapar precis som på jorden raviner, floder och fall. Det skapar kanjoner och ansamlas i sänkor och kratrar. 
Det kan spola bort sörjan från bergstoppar och höjder- -och föra den med sig till lågländerna. 
Så fundera ett slag. Föreställ er hur Titans yta ser ut. 
Det är mörkt. Mitt på dagen är det som sen skymning på jorden. 
Det är kallt, kusligt, dimmigt. Det kanske regnar. Du kanske står- -på Lake Michigans strand och ser på vågorna av lösningsmedel. Det var så vi föreställde oss Titan före Cassini. Det vi nu har funnit på Titan, även om det inte stämmer i detalj- -är precis lika fascinerande. 
För oss som arbetar med Cassini- -har det varit ett sant Jules Verne-äventyr. 
Som jag sa är atmosfären stor. 
Det här är Titan med Saturnus ringar i bakgrunden. 
Här är ännu en måne. Jag vet inte vilken. Atmosfären är mycket stor. 
Vi har instrument ombord som gör att vi kan se markytan- -genom atmosfären. Mitt kamerasystem är ett sådant. 
Vi har tagit bilder som den här. 
Ni ser ljusa och mörka fält, närmare kom vi inte. 
Det var förbryllande. Vad var det vi såg? 
Om man tittar närmare kan man urskilja något. Buktande kanaler kanske. Man ser några cirklar. 
Det här, insåg vi, är en krater. Men Titan har få kratrar. Det betyder att markytan är ung. 
Man kan urskilja tektoniska strukturer. 
Det ut att ha dragits isär. 
När man ser linjer på en planet- -betyder det att det finns sprickbildningar. 
Ytan har förändrats av tektoniska processer. 
Men vi förstod inte vad vi såg- -förrän efter sex månader i omloppsbana. Det hände något som många anser vara- -höjdpunkten på Cassinis expedition till Titan. 
Det var när månsonden Huygens sändes ut. Den europeiska månsonden som Cassini bar med sig- -under sju års resa genom solsystemet. Vi skickade den till Titan. Efter två och en halv timme landade den på markytan. 
Jag vill betona hur betydelsefull denna händelse är. 
Det här är en mänsklig konstruktion- -som landar i yttre solsystemet för första gången i människans historia. 
Det är så betydelsefull att jag tycker- -att det borde ha firats- -med parader i varje stad i USA och Europa. Men så blev det inte. 
SKRATT 
Det var betydelsefullt för det var en internationell bedrift. Händelsen firades i Europa, i Tyskland. Talen hölls på engelska- -på tyska, franska, italienska och holländska. 
Det var en rörande demonstration av vad orden- -"Förenta Nationer" verkligen betyder. Nationer förenade i en enorm ansträngning för en god sak. 
I det här fallet att utforska en planet- -för att förstå ett planetärt system- -som varit onåbart under människans hela historia. Och nu hade människor faktiskt vidrört det. 
Jag får gåshud bara av att tala om det. 
Det var oerhört känslosamt. Det är något jag aldrig kommer att glömma. 
Glöm inte! APPLÅDER 
Sonden gjorde mätningar i atmosfären på väg ner- -och den tog panoramabilder. 
Jag kan inte beskriva hur det kändes att se de första bilderna. Det här är vad vi såg. 
De visade precis det vi ville- -att bilderna som togs från atmosfären skulle visa. 
Det var ett entydigt mönster. Ett geologiskt mönster. 
Det är ett dräneringsmönster som bara kan bildas av rinnande vätska. 
Man kan följa dessa kanaler- -och se hur de rinner samman. 
De rinner ut i den här kanalen, som i sin tur töms i den här regionen. 
Det här är en kustlinje. 
Vi visste inte om den angränsade till en vätska- 
-men det liknar en kustlinje. 
Den här är tagen på 16 kilometers höjd. 
Den här är från åtta kilometers höjd. 
Kustlinjen igen. Sexton kilometer, åtta kilometer. Flygplan flyger på den höjden. 
När du flyger över USA- -flyger du på den här höjden. 
Så det här är utsikten från fönstret på Titan Airlines- -när du flyger över Titan. Till slut landade sonden på marken. Jag kommer att visa er- -den första bilden från marken på en måne i yttre solsystemet. 
Det här är horisonten. 
Det här är troligen småsten av fruset vatten. 
APPLÅDER 
Sonden landade i ett flackt, mörkt område- -och den sjönk inte, så vi hade inte landat i vätska. 
Vad sonden hade landat i var- -Titans motsvarighet till en lerig strandäng. 
Lös mark som är genomsyrad av flytande metan. 
Förmodligen har det här materialet- -spolats ner från Titans högländer- -genom kanalerna som vi såg. Det har flödat under flera miljarder år och fyllt dessa sänkor. 
Där landade Huygens-sonden. 
Men bilderna visade ingenting- -som tydde på öppna vätskeytor. 
Var fanns dem? Det blev underligare när vi fann dyner. 
Det här är filmat i Titans ekvatorialregion. Vi ser dyner som är 100 meter höga- -med några kilometer emellan. Det ser ut så här mil efter mil. 
Det är upp till mellan 150 och 200 mil av dyner. 
Det är Titans Saharaöken. 
Det är väldigt torrt. Annars bildas inte dyner. 
Det var förbryllande att vi inte såg vätskeansamlingar. Men till slut hittade vi sjöar vid polerna. 
Vi kan se en sjö på Titans sydpol. 
Den är stor som Ontariosjön. 
För en dryg vecka sedan- -flög vi över Titans nordpol och hittade återigen- -såg vi ett område stort som Kaspiska havet. 
Det verkar som om vätskorna av nån anledning- -befinner sig vid polerna så här års. 
Ni måste hålla med om- -att Titan är en mystisk, främmande, men ändå jordlik plats. Den har jordlika geologiska formationer- -och en enorm geografisk mångfald. Det är en fascinerande värld vars ända rival i solsystemet- -när det gäller komplexitet, är Jorden själv. 
Nu besöker vi Enceladus. Det är en liten måne. Den är en tiondel av Titan som ni ser här bredvid England. Det här är inte tänkt som ett hot. 
SKRATT 
Enceladus är väldigt vit, väldigt ljus. Ytan är full av sprickor. 
Den är geologiskt mycket aktiv. 
Men den största upptäckten på Enceladus- -gjordes på sydpolen, som ni ser här. Där hittade vi det här spricksystemet. 
De har en annan färg för de består av annat material. 
Sprickorna är täckta av organiskt material. 
Dessutom har hela regionen, hela sydpolen- -förhöjd temperatur. Det är den varmaste platsen på månen. 
Det är som om Antarktis skulle vara varmare än tropikerna. 
När vi tog fler bilder upptäckte vi- -att det kommer jetstrålar av ispartiklar ur sprickorna. De skjuter upp hundratals kilometer. 
När vi färgkodade bilden för att få fram de svaga ljusfrekvenserna- -såg vi att jetstrålarna bildar en plym- -som på andra bilder visar sig nå tusentals kilometer- -ut i rymden ovanför Enceladus. 
Vi har analyserat bilder som de här- -och funderat över resultaten från Cassini. 
Vi har kommit fram till- -att jetstrålarna kan komma från vattenfyllda fickor- -under Enceladus' markyta. 
Vi har alltså vatten, organiskt material och överskottsvärme. 
Vi kan alltså ha snubblat över- -den moderna planetforskningens heliga graal. Med andra ord, en miljö som kan lämpa sig för levande organismer. 
Jag behöver inte påpeka att ett påträffande av liv- -någonstans i vårt solsystem... På Enceladus eller nån annanstans. ...skulle få enorma kulturella och vetenskapliga konsekvenser. 
Om vi kan visa att Genesis inte bara har inträffat en gång- -utan två gånger i vårt solsystem- -betyder det att det har hänt ett enormt antal gånger- -i universum under dess 13,7 miljarder långa historia. 
Jorden är den enda planet vi känner till som är full av liv. 
Den är dyrbar. Den är unik. Det är, än så länge, vårt enda hem. 
Om några av er var klara i skallen på 1960-talet... Ni andra är förlåtna. Om ni var det skulle ni minnas den här bilden. Den togs av Apollo VIII 1968. 
Det var första gången som jorden sågs från rymden- -och det fick stor betydelse för vår upplevelse av universum. Vår känsla av ansvar inför vår planet. 
Cassini har tagit en motsvarande första bild- -av någon ingen har sett förut. 
Det är en total solförmörkelse, sedd från andra sidan Saturnus. 
Och den här otroligt vackra bilden- -visar ringarna i motljus. Man ser den delade solskivan. Man ser en ring som faktiskt har bildats- -av Enceladus utslungade ispartiklar. 
Som om inte det vore nog kan vi på denna bild se- -vår egen planet. Omfamnad av Saturnus ringar. 
Det är något oerhört rörande- -i att se oss själva på avstånd. Att skymta vår lilla blå planet- -på andra världars himlavalv. 
Det och det nya perspektiv det ger oss- -är kanske vår största belöning- -under upptäcktsresan som började för ett halvsekel sedan. 
Tack så mycket. 
APPLÅDER 

(Applåder) (Musik) (Applåder) 

Om vi härstammar från aporna, varför finns det fortfarande apor? 
(Skratt) Jo, för att vi inte är apor, vi är fiskar. 
(Skratt) Att veta att du är en fisk och inte en apa är faktiskt mycket viktigt för att förstå vårt ursprung. 
Jag undervisar på en av de största kurserna i evolutionsbiologi i USA och när mina studenter äntligen förstår varför jag alltid kallar dem fiskar, då vet jag att jag har gjort mitt jobb. 
Men jag måste alltid börja mina kurser med att ta kål på några seglivade myter, för utan att vara medvetna om det, har vi ofta lärt oss fel om evolutionen. 
Till exempel får vi lära oss att det heter "evolutionsteorin". 
Men det finns många teorier och precis som processen i sig är det teorierna som bäst passar data som har överlevt till våra dagar. 
Den vi känner bäst till är Darwins naturliga urval. 
Det är processen som gör att organismer som är anpassade till sin miljö överlever och kan fortplanta sig, medan de som är sämre anpassade långsamt dör ut. 
Och det är det hela. 
Så enkel är evolutionen – och det är ett faktum. 
Evolution är lika mycket ett faktum som "gravitationsteorin". 
Du kan bevisa den precis lika enkelt. 
Titta bara på din navel som du delar med andra placentadäggdjur, eller din ryggrad som du delar med andra ryggradsdjur, eller ditt dna som du delar med alla andra livsformer på jorden. 
De egenskaperna dök inte upp hos människor. 
De nedärvdes från olika förfäder till alla deras ättlingar, inte bara till oss. 
Men det är inte riktigt så vi först får lära oss biologi, eller hur? 
Vi lär oss att växter och bakterier är primitiva livsformer och att fiskar gav upphov till groddjur, som följdes av kräldjur och däggdjur och sedan kommer vi till dig, denna perfekt evolverade varelse som avslutar linjen. 
Men livet evolverar inte i en linje och det slutar inte med oss. 
Men när evolutionen ska visas för oss blir det alltid ungefär så här, en apa och en schimpans, några utdöda människor, som alla stadigt rör sig framåt för att bli till oss. 
Men de blev inte till oss lika lite som vi blev till dem. 
Vi är inte heller evolutionens mål. 
Men vad spelar det för roll? 
Varför behöver vi förstå evolutionen på rätt sätt? 
Jo, för att missförstånd om evolution har lett till många problem. Du kan inte ställa den urgamla frågan, "Varifrån kommer vi?" 
utan att förstå evolution på rätt sätt. 
Missförstånd har lett till många krångliga och felaktiga idéer om hur vi borde behandla andra livsformer på jorden och hur vi borde behandla varandra vad gäller ras och kön. 
Så låt oss gå tillbaka fyra miljarder år. 
Det här är den encelliga organism som vi alla härstammar från. 
Först gav den upphov till annat encelligt liv, men dessa former evolverar fortfarande, och några skulle säga att arkéer och bakterier, som utgör största delen av gruppen, är de mest framgångsrika på hela planeten. 
De kommer definitivt finnas kvar långt efter att vi har försvunnit. 
För ungefär tre miljarder år sedan uppstod flercelliga organismer. 
Till dem räknas svampar, växter och djur. 
De första djuren som utvecklade en ryggrad var fiskarna. 
Så tekniskt sett är alla ryggradsdjur fiskar, så tekniskt sett är du och jag fiskar. 
Kom inte och säg att jag inte varnade dig. 
En grupp fiskar kom upp på land och gav bland annat upphov till däggdjuren och kräldjuren. 
Några kräldjur blir fåglar, några däggdjur blir primater, några primater blir apor med svansar, och andra blir människoapor, inklusive flera arter av människor. 
Så vi evolverade inte från aporna, men vi delar en gemensam förfader med dem. 
Livet omkring oss har hela tiden fortsatt att evolvera: fler bakterier, fler svampar, och så fisk, fisk, fisk. 
Om du inte märkte det så är de min favoritgrupp. 
(Skratt) Samtidigt som livet evolverar, dör det också ut. 
De flesta arter finns bara kvar i några få miljoner år. 
Så det mesta av livet på jorden som vi kan se idag är ungefär lika gammalt som vår egen art. 
Så det är övermodigt, det är självupptaget att tänka: "Äsch, växter och bakterier är primitiva, och vi har varit här i en evolutionär minut, så vi är speciella på något sätt." 
Tänk på livet som en bok, defintivt en ofärdig bok. 
Vi ser bara de sista sidorna av varje kapitel. 
När du betraktar de åtta miljoner arter, som vi delar den här planeten med, tänk på alla dem som fyra miljarder år av evolution. 
De är resultatet av det. 
Tänk på oss alla som unga löv på livets uråldriga, gigantiska träd. Vi är alla förbundna av osynliga grenar, inte bara med varandra, men med våra utdöda släktingar och evolutionära förfäder. 
Jag som biolog försöker fortfarande lära mig, tillsammans med andra, hur vi allihop är besläktade, vem som är släkt med vem. 
Kanske är det ännu bättre att tänka på oss själva som fiskar på torra land. 
Jo, vi lärde oss att gå och tala, men vi har fortfarande mycket att lära om vilka vi är och var vi kom ifrån. 
Tack. 
(Applåder) 

Idag vill jag tala med er om ett av mina favoritämnen och det är neurovetenskapen om sömn. 
Det finns ett ljud... (Väckarklocka) Aah, det fungerade... 
Ett ljud som är ytterst bekant för de flesta av oss och det är ljudet av väckarklockan. 
Vad detta fasansfulla, hemska ljud gör är att sätta stopp för den absolut viktigaste beteendeupplevelsen som vi har, och det är sömnen. 
Om du är en genomsnittsmänniska så kommer du att sova under 36 procent av ditt liv, vilket innebär att om du lever tills du är 90 så har du sovit i 32 år. 32 år kommer du att ha sovit. 
Vad dessa 32 år berättar för oss är att sömn i viss utsträckning är viktig. 
Trots detta ägnar de flesta av oss ingen tanke åt sömnen. 
Vi kastar bort den. 
Vi tänker helt enkelt inte på sömn. 
Så det jag vill göra idag är att ändra er uppfattning, ändra er inställning till sömn. 
Resan jag vill ta er med på börjar med en resa bakåt i tiden. 
"Njut sömnens ljuva honungsdagg." 
Vet ni vem som sade det? 
Shakespeares <i>Julius Caesar</i>. 
Låt mig ge er några fler citat. 
"Sömn, hulda sömn, naturens amma, huru har jag skrämt dig?" 
Shakespeare igen, från... jag säger det inte... "den skotska pjäsen". [Korrigering: Henrik IV, Akt 3] 
(Skratt) Från samma tidsperiod: "Sömnen är den gyllene kedjan som sammanbinder hälsan och våra kroppar". 
Extremt profetiskt av Thomas Dekker, en annan elisabetansk dramatiker. 
Om vi hoppar framåt 400 år så ändras inställningen till sömn i viss grad. 
Det här är av Thomas Edison, från början av 1900-talet. "Sömn är ett kriminellt slöseri av tid och ett arv från grottmänniskan". 
Pang! 
(Skratt) Om vi hoppar till 1980-talet så kanske några av er kommer ihåg att Margaret Thatcher rapporterades ha sagt, "Sömn är för mesar". 
Sedan har vi förstås den ökända... vad var hans namn? ... den ökända Gordon Gekko från "Wall Street" som sade, "Pengar sover aldrig." 
Vad gjorde vi under 1900-talet åt sömnen? 
Tja, vi använde Thomas Edisons glödlampa för att invadera natten och vi ockuperade mörkret och under denna ockupationsprocess så behandlade vi nästan sömnen som en sjukdom. 
Vi behandlade den som en fiende. 
Som bäst tolererar vi nuförtiden behovet av sömn och som värst kanske många av oss tänker på sömn som en sjukdom som behöver något botemedel. 
Vår okunskap om sömn är faktiskt rätt genomgripande. 
Varför är det så? Varför överger vi sömnen i våra tankar? 
Det är för att vi inte gör så mycket då vi sover, verkar det som. 
Man äter inte. Man dricker inte. 
Man har inte sex. 
I alla fall inte de flesta av oss. 
Och därför är det... Förlåt. Det är ett totalt slöseri med tid, eller hur? 
Fel! 
Faktum är att sömnen är en oerhört viktig del av vår biologi och neuroforskare börjar förstå varför den är så viktig. 
Så låt oss förflytta oss till hjärnan. 
Här har vi en hjärna. 
Den har donerats av en samhällsvetare och de sa att de inte visste vad det var, eller hur man använder den, så... (Skratt) Jag ber om ursäkt. 
Så jag lånade den. Jag tror inte att de märkte det. 
Okej. (Skratt) Det jag försöker poängtera är att när du sover så stänger den här saken inte av. 
Faktum är att vissa områden i hjärnan är mer aktiva då vi sover än när vi är vakna. 
En annan mycket viktig sak med sömnen är att den inte uppstår från en enda struktur i hjärnan utan den är i viss grad en nätverksegenskap 
och om vi vänder på hjärnan - jag älskar den här lilla delen av ryggmärgen här- det här är hypotalamus och precis under finns mängder av intressanta strukturer, inte minst den biologiska klockan. 
Den berättar för oss när det är bra att vara vaken och när det är bra att sova och vad denna struktur gör är att interagera med en hel del andra områden i hypotalamus, laterala hypotalamus och den ventrolaterala preoptiska kärnan. 
Alla dessa arbetar tillsammans och skickar projektioner ner till hjärnstammen här. 
Hjärnstammen projicerar vidare och dränker hjärnbarken, det här skrynkliga området här, med neurotransmittorer som håller oss vakna och i grund och botten förser oss med vårt medvetande. 
Sömn uppkommer alltså från en mängd olika interaktioner i hjärnan och sömnen sätts på och stängs av som ett resultat av en räckvidd interaktioner härinne. 
Okej, så hur långt har vi kommit? 
Vi har sagt att sömnen är komplicerad och att den upptar 32 år av våra liv. 
Det jag inte förklarat är vad sömnen egentligen handlar om. 
Varför sover vi? 
Det överraskar knappast någon av er att vetenskapsmännen inte är samstämmiga. 
Det finns ett dussintal olika idéer om varför vi sover och jag kommer att beskriva tre av dem. 
Den första är idén om återhämtning och den är rätt intuitiv. 
I princip innebär den att allt det vi förbränt under dagen återställs, ersätts och återuppbyggs under natten. 
Faktum är att denna förklaring går tillbaks till Aristoteles, så alltså 2 300 år tillbaks i tiden. 
Denna idé har gått in och ut ur modet. 
Den är aktuell just nu eftersom det visats att i hjärnan finns massvis med gener som aktiveras enbart under sömnen och dessa gener är förknippade med återhämtning 
och metabola banor. Det finns rätt bra bevis för hela återhämtningsteorin. 
Tänk om det handlar om att spara energi? 
Återigen, kanske intuitivt. 
I princip skulle du sova för att spara kalorier. 
Men när man gör uträkningen så går det inte riktigt ihop. 
Om man jämför en person som har sovit hela natten med en som varit vaken men inte rört sig mycket, så handlar besparingen om ungefär 110 kalorier per natt. 
Det motsvarar ett korvbröd. 
Jag skulle vilja påstå att ett korvbröd är en rätt torftig avkastning för ett så komplicerat och krävande beteende som sömnen. 
Jag är därför mindre övertygad om besparingsteorin. 
Den tredje idén är jag dock rätt dragen till som handlar om bearbetning och minnesbefästning. 
Vi vet att om du, efter att ha försökt lära dig en uppgift, berövas din sömn så är förmågan att lära dig uppgiften krossad. 
Den är väldigt försvagad. 
Så sömn och minnesbefästning är viktiga. 
Det handlar dock inte enbart om att bygga upp minnen och att återkalla dem. 
Det som visat sig vara riktigt spännande är att vår förmåga att komma på nya lösningar på komplexa problem förbättras rejält av en natts sömn. 
Den uppskattas att ge oss ett tredubbelt försprång. 
Att sova på natten höjer vår kreativitet. 
Vad som verkar pågå i hjärnan är att de nervbanor som är viktiga, de synaptiska förbindelser som är viktiga är sammanlänkade och stärkta medan de som är mindre viktiga tenderar att avta och bli mindre viktiga. 
Okej, så vi har tre möjliga förklaringar till varför vi sover 
och jag tror det viktiga är att vi inser att detaljerna varierar och att det är möjligt att vi sover av flera olika orsaker. 
Men sömn är ingen lyx. 
Den är inte något vi ska hantera lättvindigt. 
Jag tror att sömn en gång liknades vid en uppgradering från turistklass till förstaklass, alltså en motsvarighet till detta. 
Det är inte ens en uppgradering från turistklass till förstaklass. 
Det nödvändiga att inse är att om du inte sover så flyger du inte. 
I princip så kommer du aldrig dit 
och vad som är otroligt med dagens samhälle är att vi är så förtvivlat berövade sömn. 
Låt oss titta på sömnbrist. 
Stora delar av samhället är berövade sömn och låt oss titta på vår "sömn-o-meter". 
Pålitlig data visar att på 1950-talet så fick de flesta av oss omkring åtta timmars sömn per natt. 
Nuförtiden sover vi en och en halv till två timmar mindre varje natt, så vi tillhör "sex-och-en-halv-timme-varje-natt-kategorin". 
För tonåringar är det värre, mycket värre. 
De behöver nio timmars sömn för full hjärnprestanda och många av dem får under en skolnatt bara fem timmars sömn. 
Det är helt enkelt inte tillräckligt 
Om vi tänker på andra sektorer i samhället, som de äldre, så ser vi att förmågan att sova hela natten igenom är rubbad och många sover återigen mindre än fem timmar per natt. 
Skiftarbete. Skiftarbete är något utöver det vanliga 
och berör ungefär 20 procent av den arbetande befolkningen, och dygnsrytmen kan inte anpassa sig till de krav 
som nattligt arbete ställer. Den är låst till samma ljus-mörker-cykel som alla vi andra följer. 
När den stackars utmattade gamle skiftarbetaren går hem och försöker sova på dagen, så säger den inre klockan, "Vakna upp, nu är det dags att vara vaken". 
Sömnkvaliteten som du får som nattskiftsarbetare är normalt sett mycket dålig, återigen i femtimmarsregionen. 
Sedan har vi förstås miljoner människor 
som lider av jet lag. Vilka av er lider av jet lag? 
Åh, milda makter. 
Tack så väldigt mycket för att ni inte somnar för det är vad era hjärnor längtar efter. 
En av de saker som hjärnan gör är att skämma bort sig med "mikro-sömn", denna typ av oavsiktlig sömn, som du i princip inte har någon kontroll över. 
Oavsiktlig sömn kan vara rätt så pinsam men den kan också vara dödlig. 
Det har uppskattats att 31 procent av alla bilister kommer att somna vid ratten åtminstone en gång i sitt liv och i USA är statistiken rätt talande: 100 000 olyckor på motorvägen har förknippats med trötthet, mindre vaksamhet och insomnande. Hundratusen per år. 
Det är helt otroligt. 
På en helt annan nivå av fasa: tittar vi på Tjernobylolyckan och olyckan med rymdfärjan Challenger som så tragiskt gick förlorad. 
De utredningar som efterföljde dessa olyckor visar att svikande omdöme på grund av skiftarbete, trötthet och lägre vaksamhet till stor del orsakade dessa olyckor. 
När man är trött och lider av sömnbrist så har man dåligt minne, är mindre kreativ, man är mer impulsiv och framförallt så har man överlag sämre omdöme. 
Men mina vänner, det är så mycket värre än så. 
(Skratt) Om din hjärna är trött så kommer den att vilja ha något som väcker den. 
Droger, stimulerande medel. 
Koffein är det främsta valet i västvärlden. 
En stor del av dagen får bränsle från koffein och om du har en riktigt stygg hjärna; nikotin. 
Du ger förstås bränsle till det vakna tillståndet med dessa stimulerande substanser och när klockan är elva på kvällen så säger din hjärna till sig själv, "Tja, egentligen så behöver jag nog sova snart. 
Men vad gör jag åt det när jag känner mig alldeles uppstressad?" 
Du tar förstås din tillflykt till alkohol. 
Alkohol är på kort sikt användbar, en eller ett par gånger, som ett milt lugnande medel. 
Den kan faktiskt underlätta insomnandet. 
Men det du behöver vara medveten om är att alkohol inte ger sömn, 
den ger en biologisk imitation av sömn. Den söver ner dig. 
Så den är i själva verket skadlig för den neurologiska bearbetningen som pågår under minnesbefästning och minnesframkallning. 
Så det är en kortsiktig, akut åtgärd, så bli för guds skull inte beroende av alkohol för att kunna somna varje natt. 
Det finns dessutom ett samband mellan sömnförlust och viktuppgång. 
Om du sover ungefär fem timmar eller mindre varje natt så har du femtio procents sannolikhet att bli överviktig. 
Vilken är länken här? 
Tja, sömnförlust verkar orsaka en ökad utsöndring av hormonet ghrelin, hungerhormonet. 
Ghrelin utsöndras. 
Det påverkar hjärnan. 
Hjärnan säger, "Jag behöver kolhydrater", och vad den gör är att söka efter kolhydrater 
och i synnerhet socker. Så det finns ett samband mellan trötthet och det metaboliska anlaget för viktuppgång. 
Stress. Trötta människor är enormt stressade. 
En sida av stress är förstås minnesförlust som jag precis nu hade en släng av. 
Men stress är så mycket mer än så. 
Om du är tillfälligt stressad är det inget större problem men det är långvarig stress kombinerad med sömnförlust som är problemet. 
Långvarig stress leder till sämre immunförsvar 
och därför tenderar trötta människor att få fler infektioner och pålitliga studier visar att att skiftarbetare oftare får cancer. 
Ökad stress leder till att mer glukos kastas in i blodomloppet. 
Glukos blir en dominant beståndsdel i blodkärlen och man blir i princip glukosintolerant. 
Därav, diabetes typ 2. 
Stress ökar hjärt- och kärlsjukdomar som en följd av högt blodtryck. 
Så det finns många olika saker som kan associeras med sömnförlust och som handlar om mer än bara en svagt nedsatt hjärnfunktion som jag tror att de flesta tror att sömnbrist bär med sig. 
Nu är det kanske en bra tidpunkt att tänka över om du på det hela taget får tillräckligt med sömn. 
Så sträck upp era händer. 
Vilka tycker att de får tillräckligt med sömn? 
Oj, tja det var rätt imponerande. 
Bra. Vi ska fundera mer över det senare, om vilka era knep är. 
Men de flesta av oss tänker förstås, "Men hur vet jag om jag får tillräckligt med sömn? 
". Tja, det är inte kvantfysik. 
Om du behöver en väckarklocka för att komma upp ur sängen på morgonen, om du tar lång tid på dig att stiga upp, om du behöver stimulerande medel, om du är grinig, om du är irriterad, om dina kolleger säger till dig att du ser trött och irriterad ut, då finns det en risk för att du lider av sömnbrist. 
Lyssna på dem. Lyssna på dig själv. 
Vad ska du göra åt det? 
Det här är lite förolämpande: Sömn för dummies: 
Gör ditt sovrum till en fristad för sömn. 
Det viktigaste av allt är att göra det så mörkt som möjligt, men också rätt svalt. 
Mycket viktigt. 
Förresten, minska ljusexponeringen åtminstone en halvtimme innan du går till sängs. 
Ljus ökar din vakenhet och kommer att försena sömnen. 
Vad är det sista de flesta av oss gör innan vi går till sängs? 
Vi står i ett starkt upplyst badrum och tittar i spegeln medan vi borstar tänderna. 
Det är det värsta vi kan göra innan vi går till sängs. 
Stäng av mobilen. Stäng av datorn. 
Stäng av alla de saker som stimulerar hjärnan. 
Försök att inte dricka kaffe för sent på dagen, helst inte efter lunchen. 
Vi har sagt att vi ska minska på mängden ljus innan vi går till sängs men ljusexponering på morgonen är väldigt bra för att ställa den biologiska klockan. 
Så sök efter morgonljuset. 
Lyssna till dig själv. 
Stressa av. 
Gör de saker som du vet kommer få dig att sjunka in i sömnens ljuva honungsdagg. 
Okej, det var en del fakta. 
Vill ni höra några myter nu? 
"Tonåringar är lata." 
Nej. De stackarna. 
De har ett biologiskt anlag för att gå till sängs sent och vakna sent, så ge dem en chans. 
"Vi behöver åtta timmars sömn." 
Det är ett medeltal. 
Vissa behöver mer. 
Vissa mindre. Det du behöver göra är att lyssna till din kropp. 
Behöver du så mycket eller behöver du mer? 
Så enkelt är det. 
"Gamla människor behöver mindre sömn." 
Inte sant. 
Sömnbehovet hos äldre går inte ner. 
Sömnen fragmenteras och blir mindre kraftfull men sömnbehovet går inte ner. 
Och den fjärde myten är, "Tidig i säng, tidigt uppe gör dig frisk, förmögen och klok". 
Det är fel på så många olika nivåer. 
(Skratt) Det finns inte några bevis för att tidigt uppstigande och tidigt sänggående, gör dig mer förmögen. 
Det finns inte några skillnader i socioekonomisk status. 
Enligt mig så är den enda skillnaden mellan morgonmänniskor och kvällsmänniskor att de som stiger upp tidigt på morgonen är förfärligt självgoda. 
(Skratt) (Applåder) Okej. Under de sista minuterna 
vill jag ändra riktning och prata om några nya, banbrytande områden inom neurovetenskapen som handlar om länken mellan mental hälsa, mentala sjukdomar och sömnstörningar. 
Vi har vetat i 130 år att vid allvarliga, mentala sjukdomar så förekommer det alltid sömnstörningar, men det har i hög utsträckning ignorerats. 
På 70-talet, då man började fundera över detta igen, så sade man, "Ja, självklart har man sömnstörningar vid schizofreni eftersom man tar antipsykotiska mediciner. 
Det är de som orsakar sömnbesvären", medan man ignorerade att i hundratals år så hade sömnbesvär rapporterats innan det fanns antipsykotiska läkemedel. 
Så vad är det som händer? 
Det finns många olika grupper som studerar tillstånd som depression, schizofreni och bipolär sjukdom och vad som hos dessa orsakar sömnstörningar. 
Vi gjorde en stor studie, som publicerades förra året, om schizofreni och informationen från den är otrolig. 
De personer som hade schizofreni var vakna en stor del av natten och sedan sov de under dagen. 
Andra grupper visade inga som helst 24-timmars mönster. Deras sömn var totalt sönderkrossad. 
Vissa hade ingen förmåga alls att reglera sin sömn efter ljus-mörker-cykeln. 
De steg upp senare och senare varje natt. 
Totalt krossad. 
Så vad är det som pågår? 
Det är riktigt spännande nyheter att mental sjukdom och sömn inte enbart är sammanlänkade men att de också är fysiskt länkade i hjärnan. 
De nervbanor som gör det möjligt för dig att sova normalt och de nervbanor som ger dig normal mental hälsa överlappar varandra. 
Och vilka bevis finns det för detta? 
När samma gener, som har visat sig vara väldigt viktiga för att generera normal sömn, när dessa muteras och ändras så blir människor också mottagliga för mentala sjukdomar. 
Förra året publicerade vi en studie som visade att när den gen som är länkad till schizofreni muteras, så förstör den också sömnen. 
Så vi har bevis för att det faktiskt finns ett mekanistiskt överlappande av dessa två viktiga system. 
Vi fick andra resultat av dessa studier. 
Det första var att sömnstörningar föregår vissa mentala sjukdomar och vi har visat att de unga personer som låg i riskzonen för att utveckla bipolär sjukdom, redan led av sömnstörningar innan det ställdes någon klinisk diagnos för sjukdomen. 
Andra resultat var att sömnstörningar faktiskt kan intensifiera och förvärra det mentala sjukdomstillståndet. 
Min kollega Dan Freeman har använt en mängd olika medel som har stabiliserat sömnen och reducerat nivån av paranoia hos dessa individer med 50 procent. 
Så vad vet vi? 
Jo, vi vet att många spännande saker sker i nervkopplingarna. 
Vad beträffar neurovetenskapen så genom att förstå vetenskapen hos dessa två system så börjar vi kunna förstå hur både sömn och mental sjukdom uppstår och regleras inuti hjärnan. 
Det andra området är att om vi kan använda sömn och sömnstörningar som en tidig varningssignal så har vi en chans att ingripa. 
Om vi vet att dessa människor är i riskzonen så kan ett tidigt ingripande vara möjligt. 
Och det tredje, som är mest spännande av allt, är att vi kan se på sömncenter i hjärnan som terapeutiska mål. 
Om vi stabiliserar sömnen hos de individer som ligger i riskzonen så kan vi helt säkert göra dem friskare men också lindra vissa av de förskräckliga symptomen hos mentala sjukdomar. 
Låt mig avsluta. 
Det jag inledde med var att vi ska ta sömnen på allvar. 
Vår samtida inställning till sömn är mycket annorlunda än den från den förindustriella tiden då vi nästan var insvepta i våra täcken. 
Vi brukade intuitivt förstå vikten av sömn. 
Detta är inte något som kan avfärdas som new-age-nonsens. 
Det är en praktisk reaktion på god hälsa. 
Om du sover gott så ökar det din koncentration, din uppmärksamhet, din beslutsförmåga, dina sociala färdigheter och din hälsa. 
Om du sover så minskar det humörsvängningar, stress, ilska, impulsivitet och användandet av alkohol och droger. 
Vi avslutade med att säga att genom förståelsen av vetenskapen om sömn får vi information om det sätt vi tänker på vissa av orsakerna till mentala sjukdomar och den förser oss med nya sätt att behandla dessa oerhört försvagande sjukdomar. 
Fantasyförfattaren Jim Butcher sade, "Sömn är Gud. Dyrka den." 
Jag kan bara rekommendera att ni gör exakt detta. 
Tack för er uppmärksamhet. 
(Applåder). 

Jag kommer från Libanon, och jag tror att löpning kan förändra världen. 
Jag vet att, vad jag just sagt, är ingen självklarhet. 
Du förstår, landet Libanon har en gång förstörts av ett långt och blodigt inbördeskrig. 
Ärligt talat vet jag inte varför det kallas "civilt krig" när det inte är det minsta civiliserat. 
Med Syrien i norr, Israel och Palestina i söder, och med vår regering, än idag, splittrad och instabil, 
har landet varit delat i åratal mellan politik och religion. 
Men, under en dag om året står vi verkligen enade och det är när maraton går av stapeln. 
Jag brukade vara en maratonlöpare. 
Långdistanslöpning var inte bara bra för mitt välmående utan hjälpte mig också att meditera och drömma stort. 
Så, ju längre jag sprang, desto större blev mina drömmar. 
Fram till en ödets morgon, medan jag tränade, blev jag påkörd av en buss. 
Jag höll på att dö, föll i koma, blev kvar på sjukhus i två år, och genomgick 36 operationer för att kunna gå igen. 
Så snart jag vaknade upp ur min koma förstod jag att jag inte längre var den löpare jag varit. Jag bestämde mig; om inte jag kunde springa så ville jag se till så att andra skulle kunna. 
Så, från min sjukhussäng bad jag min make att börja ta anteckningar och bara några månader senare var ett maraton fött. 
Att organisera ett maraton som reaktion på en olycka kanske låter märkligt men vid den här tiden, även i mitt svagaste tillstånd, behövde jag få drömma stort. 
Jag behövde något som kunde dämpa min smärta, något att se fram emot. 
Jag ville inte tycka synd om mig själv, eller att andra skulle göra det heller och jag tänkte; genom att organisera ett maraton skulle jag kunna betala tillbaka till samhället, bygga broar med omvärlden och bjuda in löpare att komma till Libanon för att springa under ett paraply av fred. 
Att organisera ett maraton i Libanon är definitivt inte detsamma som att organisera ett i New York. 
Hur introducerar man löpning som koncept för ett folk som ständigt befinner sig på gränsen till krig? 
Hur ber man de som en gång slogs och dödade varandra att mötas och springa bredvid varandra? 
Och mer än så, hur övertygar man människor att springa en sträcka på ~4,2 mil när de inte ens kände till själva begreppet "maraton"? 
Vi blev tvungna att ta det från början. 
För nästan två år sedan for vi landet runt och besökte till och med avlägsna byar. 
Personligen mötte jag människor från alla samhällsskikt borgmästare, ideella organisationer, skolbarn, politiker, milismän, folk från moskéer, kyrkor, landets president och till och med hemmafruar. 
En sak lärde jag mig: När du lever som du lär kommer folk att tro dig. 
Många berördes av min egen historia och de delade sina historier i utbyte. 
Det var ärlighet och öppenhet som förde oss samman. 
Vi talade ett gemensamt språk och det var från en människa till en annan. 
Så snart den tilliten var uppbyggd ville alla vara med på vårt maraton för att visa världen Libanons sanna färger och det Libanesiska folket och deras önskan att leva i fred och harmoni. 
I oktober 2003 kom över sex tusen löpare från 49 olika länder till startlinjen, alla lika beslutsamma. När startskottet brann av, var det, den här gången, en signal om att löpa i harmoni för omväxlings skull. 
Vårt maraton växte. 
Det gjorde även våra politiska problem. 
Men för varje katastrof vi fick så fann vårt maraton sätt att föra människor tillsammans. 
År 2005 mördades vår premiärminister och hela landet avstannade. Så, vi organiserade en 5 km kampanj "Förenade Vi Springer" 
Fler än 60.000 människor kom till startlinjen och alla bar vita t-shirts, utan några politiska budskap. 
Det var en vändpunkt för vårt maraton som fick folk att se det som en plattform för fred och enighet. 
Mellan 2006 och fram till 2009 genomgick vårat land, Libanon, ostadiga år. Invasioner och fler mord förde oss nära inbördeskrig. 
Landet var än en gång splittrat, till den grad att vårat parlament avgick. Under ett helt år hade vi varken president eller premiärminister. 
Men vi hade ett maraton. 
(Applåder) Så, genom vårt maraton lärde vi oss att politiska problem kan övervinnas. 
När oppositionspartiet beslutade att blockera centrala delar av staden så förhandlade vi om alternativa vägar. 
De som demonstrerade mot regeringen blev 
hejarklack längst vägen. De ställde till och med upp dryckesstationer. 
Du förstår, vårt maraton har verkligen blivit 
någonting alldeles särskilt. Det hyllades av både det Libanesiska och det internationella samfundet. 
I november 2012 kom fler än 33 000 löpare av 85 olika nationaliteter till startlinjen. Men den här gången utmanade de ett mycket stormigt och regnigt väder. 
Gatorna översvämmades men folk ville inte missa chansen att delta vid en sådan nationaldag. 
Förbundet Beirut Maraton (BMA) har expanderat. 
Vi involverar alla: de unga, de gamla, handikappade, blinda, eliten, amatörerna och till och med mödrar med bäbisar. 
Olika teman har innefattat lopp för miljön, mot bröstcancer, av kärlek till Libanon, för fred eller ibland bara för springandets skull. 
Den första årliga tävlingen för att stärka kvinnor och flickor, vilket är något unikt i regionen, ägde rum för bara några veckor sedan, med 4.512 kvinnor, inräknat presidentens hustru och det här är bara början. 
Tack. 
(Applåder) BMA har stöttat välgörenhet och de volontärer som bidragit till att utveckla Libanon, genom insamlingar och genom att uppmuntra fler till att ge. 
Givandets och välgörandets kultur 
har blivit smittsamt. Stereotyper har brutits. 
Förändringsarbetare och framtida ledare 
har skapats. Jag tror att detta är byggstenarna till fred i framtiden. 
BMA har blivit ett så respekterat event i regionen att regeringsmedlemmar i regionen så som från Irak, Egypten och Syrien, har bett organisationen att hjälpa dem ordna liknande sportevent. 
Vi utgör nu ett av de största löpareventen i Mellanöstern - men viktigast av allt är att det utgör en plattform för hopp och samarbete i en alltid skör och instabil del av världen. 
Från Boston till Beirut, står vi enade som en. 
(Applåder) Efter 10 år i Libanon, från landsomfattande maraton och event till mindre regionala lopp, har vi sett att folk vill löpa för en bättre framtid. 
När allt kommer omkring är fredsmäklande inget spurtlopp. 
Det är mer likt ett maraton. 
Tack så mycket! 
(Applåder) 

Under de senaste två och ett halvt åren, är jag en av få, om inte den enda, barnpsykologen som verkar i flyktingläger, strandlinjer och räddningsbåtar i Grekland och i Medelhavet. 
Och jag kan säga, med stor säkerhet, att vi bevittnar en psykisk hälsokatastrof som kommer påverka de flesta av oss, och det kommer förändra vår värld. 
Jag bor i Haifa, men nuförtiden spenderar jag mycket tid utomlands. 
Under min tid på den grekiska ön Lesbos och på räddningsbåtarna i Medelhavet anlände tusentals flyktingbåtar till strandkanten fullsatta med fler än 1,5 miljoner flyktingar. 
En fjärdedel av dem är barn, som flyr från krig och påfrestningar. 
Varje båt kommer med olika lidanden och trauman från Syrien, Irak, Afghanistan och olika länder i Afrika. 
Under bara de tre senaste åren förlorade fler än 12 000 flyktingar sina liv. 
Och hundratusentals förlorade sina själar och psykiska hälsa på grund av dessa hemska och traumatiska erfarenheter. 
Jag vill berätta om Omar, en femårig syrisk flyktingpojke som anlände till stranden på Lesbos i en fullsatt gummibåt. 
Gråtandes, skräckslagen, oförmögen att förstå vad som händer honom han var på gränsen till att utveckla ett nytt trauma. 
Jag visste direkt att detta var en gyllene timme en kort stund där jag kunde förändra hans historia. Jag kunde ändra historien som han skulle berätta för sig själv i resten av sitt liv. 
Jag kunde omforma hans minnen. 
Jag höll snabb ut mina händer och sa till hans skakande mamma på arabiska, (Arabiska) "Ateeni elwalad o khudi nafas" 
"Ge mig pojken och ta ett andetag" 
Hans mamma gav honom till mig. 
Omar tittade på mig med skräckslagna, tårfyllda ögon och sa, (Arabiska) "Ammo" (morbror på arabiska), shu hada?" 
"Vad är detta?" 
Medans han pekade mot polishelikoptern som svävade ovanför oss. 
"Det är en helikopter! 
Den är här för att fota dig med stora kameror för att bara de stora och starka hjältarna, som dig Omar, kan korsa havet." 
Omar tittade på mig, slutade att gråta och frågade mig (Arabiska) "Ana batal?" 
"Är jag en hjälte?" 
Jag pratade med Omar i 15 minuter. 
Och jag gav hans föräldrar lite vägledning att följa. 
Detta korta psykologiska ingripande minskar förekomsten av posttraumatisk stressyndrom och andra psykiska problem i framtiden, förbereder Omar för att få en utbildning, komma in på arbetsmarknaden, bilda familj och därutöver. 
Hur? 
Genom att stimulera goda minnen som kommer att lagras i amygdalan, det känslomässiga förvaringen i hjärnan. 
Dessa minnena bekämpar de traumatiska, om de är återaktiverade i framtiden. 
För Omar, kommer lukten av havet inte bara påminna honom om hans traumatiska resa från Syrien. 
För att för Omar, är nu denna historien en historia av mod. 
Detta är kraften av den gyllene timmen, som kan omforma traumat och skapa en ny berättelse. 
Men Omar är bara en av mer än 350 000 barn utan egentlig psykologisk hjälp i enbart denna kris. 
Trehundrafemtiotusen barn och jag. 
Vi behöver psykologer till att gå med i räddningsteam under tider av pågående kris. 
Detta är varför min fru, jag och vänner tillsammans grundade "Humanity Crew". 
En av få hjälporganisationer i världen som specialiserar sig i att ge psykosocial hjälp och akuta psykologiska ingripanden till flyktingar och förflyttade grupper. 
För att hjälpa dem med ett lämpligt ingripande skapar vi ett fyrstegs-tillvägagångssätt, en psykosocial arbetsplan som följer flyktingarna på varje steg av deras resa. 
Det börjar på havet, på räddningsbåtarna, som psykologiska livräddare. 
Senare i lägren, sjukhusen och på vår digitala klinik som bryter gränser och övervinner språk. 
Och slutar i asylländerna som hjälper dem integrera. 
Sedan vårt första uppdrag 2015, har "Humanity Crew" skickat 194 delegationer av kvalificerade volontärer och terapeuter. 
Vi har stått för 26 000 timmar av psykologisk hjälp till över 10 000 flyktingar. 
Vi alla kan göra någonting för att förhindra denna psykologiska katastrof. 
Vi behöver erkänna att första hjälpen inte bara är till för kroppen, det behöver också inkludera sinnet, själen. 
Påverkan på själen är knappast synlig men skadan kan kvarstå hela livet. 
Låt oss inte glömma att det som skiljer oss människor från maskiner är den vackra och sköra själen inom oss. 
Låt oss försöka att rädda fler Omars. 
Tack. 
(Applåder) (Jubel) (Applåder) 

Det finns en sak som ni vet om mig, något mycket personligt, och det finns en sak som jag vet om var och en av er, något som ligger er mycket nära. 
Det finns något vi vet om varje människa vi möter på denna jord, på gatan, som är själva källan till vad de än tar sig an och vad de står ut med, 
och det är att vi alla vill vara lyckliga. 
Detta, har vi alla gemensamt. 
Hur vi föreställer oss vår lycka, skiljer sig däremot åt, men det är redan mycket vi har gemensamt att vi alla vill vara lyckliga. 
Det jag ska prata om är tacksamhet. 
Vad är sambandet mellan lycka och tacksamhet? 
Många skulle säga att, ja, det var ju lätt. 
När du lycklig, så är du tacksam. 
Men tänk efter igen. 
Är det verkligen de lyckliga som är tacksamma? 
Vi känner alla en hel del personer som har allt som skulle behövas för att vara lyckliga, och de är inte lyckliga, för de vill ha något annat eller så vill de ha mer av det de redan har. 
Och alla känner vi personer som går igenom mycket olycka, olycka som vi själva inte skulle vilja ha, och de är djupt lyckliga. 
De strålar av glädje. Du är förvånad. 
Varför? För att de är tacksamma. 
Så det är inte lycka som gör oss tacksamma. 
Det är tacksamhet som gör oss lyckliga. 
Om du tror att det är lycka som gör oss tacksamma, tänk om. 
Det är tacksamhet som gör oss lyckliga. 
Nu kan vi fråga oss, vad menar vi egentligen med tacksamhet? 
Och hur fungerar det? 
Jag hänvisar till era egna erfarenheter. 
Vi vet alla av erfarenhet vad som händer. 
Vi upplever något som är värdefullt för oss. 
Vi ges något som vi anser vara av värde för oss. 
Och det är verkligen en gåva. 
Dessa två saker måste ske. 
Det måste vara något värdefullt, 
och det måste vara en riktig gåva. Du har inte köpt det. Du har inte förtjänat det. 
Du har inte förhandlat. Inte arbetat för det. 
Det bara ges till dig. 
Och när dessa två saker sker, när något som verkligen är värdefullt för mig och som jag inser skänks helt utan förpliktelser så följer det helt spontant att jag fylls av tacksamhet, jag fylls helt spontant av lycka. 
Det är så tacksamhet uppstår. 
Det speciella med allt detta är att vi har inte bara möjligheten att uppleva detta ibland. 
Vi har inte bara möjligheten att uppleva saker som gör oss tacksamma. 
Vi har också möjligheten att leva tacksamt. 
Att leva tacksamt, det är poängen. 
Och hur lever vi tacksamt? 
Genom att uppleva, genom att bli medvetna om att varje ögonblick av livet är en gåva, som vi säger. 
Det är en gåva. Du har inte förtjänat den. 
Du har inte åstadkommit den på något vis. 
Du kan inte på något sätt försäkra dig om att ett till ögonblick kommer att ges till dig, och ändå, så är det det mest värdefulla som kan ges till oss, detta ögonblick, med alla dess möjligheter. 
Om vi inte hade haft detta rådande ögonblick, så skulle vi inte ha möjligheten att göra något eller uppleva något. Och detta ögonblick är en gåva. 
Det är ett givet ögonblick, som vi säger. 
Nu är det så att den verkliga gåvan i detta är ju möjligheten. 
Vad du verkligen är tacksam för är möjligheten, inte för saken du får, för om den saken var något annat och du inte att hade möjligheten att kunna glädjas av den, möjligheten att göra något med den, så skulle du inte vara tacksam för den. 
Möjligheten är den verkliga gåvan i varje gåva, och som vi brukar säga, vi måste ta till vara på varje chans som ges 
eftersom vi inte får så många. Men tänk efter igen. 
Varje ögonblick är en ny gåva, en gåva som som ges om och om igen, och om du missar chansen i detta ögonblick, så ges snart ett nytt, och åter ett. 
Vi kan alla dra nytta av detta ögonblick, eller missa det, och om vi kan dra nytta av möjligheten, så är det nyckeln till lycka. 
Vi håller nyckeln till vår lycka i våra egna händer, 
sekund för sekund, så kan vi vara tacksamma för denna gåva. 
Betyder det att vi kan vara tacksamma för allt? 
Naturligtvis inte. 
Vi kan inte vara tacksamma för våld, för krig, för förtryck och för utnyttjande. 
På en personlig nivå så kan vi inte vara tacksamma för en vän vi förlorar, för otrohet, för förlust. 
Men jag sade inte att vi kan vara tacksamma för allt. 
Jag sade att vi kan vara tacksamma i varje givet ögonblick. för möjligheten, och till och med när vi konfronteras med något som är förskräckligt svårt, så kan vi växa med uppgiften och agera utifrån möjligheten som ges. 
Det är inte så illa som det verkar. 
Faktiskt så är det så att när du ser och upplever det, så finner du att det som mestadels ges är möjligheter som vi kan dra nytta av, som vi enbart kan missa eftersom vi skyndar genom livet utan att stanna upp för att se möjligheterna. 
Men då och då, så är det som ges något svårt och när denna svåra sak uppenbarar sig för oss, så är det en utmaning att växa med uppgiften, men vi kan växa med den genom att lära oss något av den, vilket ibland är smärtsamt. 
Lära oss tålmodighet, till exempel. 
Vi har hört att vägen till fred inte är en sprint utan att den mer är som ett maratonlopp. 
Det kräver tålamod. Det är svårt. 
Det kan vara att stå upp för sin åsikt, att stå upp för sin övertygelse. 
Det är en möjlighet som vi ges. 
Att lära, att lida, att stå upp för, alla dessa möjligheter är något som vi ges, men de är möjligheter, och de som drar nytta av dessa möjligheter är dem vi beundrar. 
De gör något av sitt liv. 
Och de som inte gör det får en ny möjlighet. 
Vi får alltid en ny möjlighet. 
Det är livets underbara rikedom. 
Så hur kan vi finna en metod 
för att dra nytta av detta? Hur kan vi alla finna en metod för att leva tacksamt, inte bara vara tacksamma ibland utan ögonblick för ögonblick vara tacksamma. 
Hur gör vi det? Det är en mycket enkel metod. 
Den är så simpel att det faktiskt är något vi lärde oss som barn när vi lärde oss att korsa gatan. 
Stanna. 
Titta. 
Gå. 
Det är allt. 
Men hur ofta stannar vi? 
Vi skyndar genom livet. Vi stannar inte. 
Vi missar möjligheten då vi inte stannar. 
Vi måste stanna. 
Vi måste bli tysta. 
Och vi måste bygga stoppskyltar i våra liv. 
När jag var i Afrika för några år sedan och sedan kom tillbaka, så noterade jag vatten. 
Stället jag var på i Afrika hade inte drickbart vatten. 
Varje gång jag vred på kranen, var jag överväldigad. 
Varje gång jag tände ljuset. 
Jag var så tacksam. Det gjorde mig så glad. 
Men efter ett tag, så glömmer man detta. 
Så jag satte små klistermärken på strömbrytaren och på vattenkranen, så att varje gång jag vred på den, vatten. 
Så lämna det åt din fantasi. 
Hitta det som fungerar bäst för dig, men du behöver stoppskyltar i ditt liv. 
Och när du stannar, så är nästa sak att se dig omkring. 
Du tittar. Du öppnar dina ögon. 
Du öppnar dina öron. Du öppnar din näsa. 
Du låter alla dina sinnen komma till liv för denna underbara rikedom som ges till oss. 
Det finns inget slut på den, och det är vad livet handlar om, att glädja sig åt, att åtnjuta det som skänks till oss. 
Och då kan vi också öppna vår hjärtan, öppna våra hjärtan för möjligheterna, möjligheterna att också hjälpa andra, att göra andra glada, för inget gör oss lyckligare än när vi alla är lyckliga. 
Och när vi öppnar våra hjärtan för möjligheterna, så får vi en möjlighet att göra något med möjligheterna, och det är det tredje. 
Stanna, titta, och sen gå, för att verkligen göra något. 
Och det vi kan göra är det som livet erbjuder oss i just det ögonblicket. 
För det mesta är det möjligheten att njuta, men ibland är det något svårare. 
Men vad det än är, så är det så att om vi tar tillvara på denna möjlighet, så är vi kreativa, det är de kreativa människorna som gör så. 
Och det lilla: stanna, titta, gå, är ett sådant kraftfullt frö att det kan revolutionera vår värld. 
För vi är just nu mitt i en förändring av medvetenhet, och du skulle bli överraskad om du... Jag blir alltid överraskad när jag hör hur många gånger det här ordet, "tacksamhet", dyker upp. 
Du hör det överallt, ett tacksamt flygbolag, en tacksam restaurang, ett tacksamt café, ett vin som är tacksamt. 
Ja, jag har till och med kommit över toalettpapper vars namn är "Tack". 
(Skratt) Det är en våg av tacksamhet eftersom folk börjar bli medvetna om hur viktigt det är och hur det kan förändra vår värld. 
Det kan förändra vår värld på oerhört viktiga sätt, för om du är tacksam, så är du inte orolig, och om du inte är orolig, så är du inte våldsam. 
Om du är tacksam, så agerar du utifrån en tanke om att du har tillräckligt du agerar inte på grund av nöd och du är villig att dela med dig. 
Om du är tacksam, så njuter du av människors olikheter och du behandlar alla med respekt och det förändrar den kapitalistiska pyramiden 
som vi lever under. Och det betyder ju inte att alla får det lika, men det betyder att alla får samma respekt, och det är det viktiga. 
Världens framtid kommer att bestå av ett nätverk, inte en pyramid, inte en upp och nedvänd pyramid. 
Revolutionen som jag talar om är en revolution utan våld, och den är så revolutionär att den till och med revolutionerar själva begreppet av en revolution, för en normal revolution är en där den kapitalistiska pyramiden vänds upp och ned och de som var vid botten är nu vid toppen och gör exakt samma sak som de som var vid toppen gjorde innan. 
Vad vi behöver är mindre grupper som nätverkar, mindre och mindre grupper som känner varandra, som växelverkar med varandra och det är en värld där människor är tacksamma. 
En tacksam värld är en värld av glada människor. 
Tacksamma människor är glada människor, och glada människor, ju fler glada människor det finns, desto gladare kommer vår värld att vara. 
Vi har ett nätverk för att leva tacksamt, och det har spritt sig som en löpeld. 
Vi kunde inte förstå varför det spred sig så snabbt. 
Vi erbjuder en möjlighet för människor att tända ett ljus när de är tacksamma för något. 
Och 15 miljoner ljus har tänts 
på ett årtionde. Folk börjar bli medvetna om att en värld där folk är tacksamma är en värld där folk är glada, och vi har alla möjligheten genom det enkla stanna, titta, gå, att förändra världen att göra den till en fröjdefull plats, 
Och det är vad jag önskar oss och om detta har bidragit lite till att få dig att vilja göra samma sak, stanna, titta, gå. 
Tack. 
(Applåder) 

När jag gör mitt jobb hatar folk mig. 
Faktum är att ju bättre jag gör mitt jobb, desto mer hatar folk mig. 
Och nej, jag är inte parkeringsvakt, och jag är inte begravningsentreprenör. 
Jag är en progressiv lesbisk nyhetskommentator 
på Fox News. (Applåd) Hörde ni? För säkerhets skull: 
Jag är en homosexuell nyhetskommentator som jobbar för Fox News. 
Jag ska berätta för er hur jag gör och det viktigaste jag har lärt mig. 
Jag är med på TV. 
Jag debatterar med folk som bokstavligen vill förinta allt jag tror på. Som i vissa fall tycker att jag och folk som jag inte ens ska finnas. 
Det är lite som Thanksgiving med din konservativa morbror på steroider, i direktsändning inför en miljonpublik. 
Det är verkligen nästan precis så. 
Och det är bara under sändning. 
Hatbreven jag får är helt otroliga. 
Bara under förra veckan fick jag 238 obehagliga mail och fler hat-tweets än jag kan räkna. 
Jag blev kallad en idiot, en förrädare, ett plågoris, en fitta och en ful man, och det var i ett och samma mail. 
(Skratt) Så vad har jag insett, genom att vara måltavla för allt det här obehaget? 
Min största slutsats är att i årtionden har vi varit fokuserade på politisk korrekthet. När det som spelar större roll är emotionell korrekthet. 
Låt mig ge er ett litet exempel. 
Jag bryr mig inte om ifall du kallar mig flata. 
Inte alls. Jag bryr mig om två saker. 
Ett: jag vill att du stavar det rätt. 
(Skratt) (Applåd) En snabb påminnelse, det stavas F-L-A-T-A. 
Ni anar inte. 
Och för det andra: Jag bryr mig inte om ordet, jag bryr mig om hur du använder det. 
Är du vänlig? Är du bara naiv? 
Eller vill du verkligen skada mig personligen? 
Emotionell korrekthet är tonen, känslan, hur vi säger det vi säger, respekten och medkänslan vi visar varandra. 
Och vad jag har insett är att politisk argumentation börjar inte med idéer eller fakta eller statistik. 
Politisk argumentation börjar med att du är emotionellt korrekt. 
När jag började jobba på Fox News, det här är en sann bekännelse, så förväntade jag mig att se märken i mattan från alla som dragit knogarna i golvet. 
Och förresten, om ni inte är uppmärksamma: det där var inte emotionellt korrekt. 
Men liberaler på min sida, vi kan vara självgoda, vi kan vara nedlåtande, vi kan vara avvisande mot alla som inte håller med oss. 
Med andra ord: vi kan ha rätt politiskt men göra fel känslomässigt. 
Och det kan leda till att folk inte gillar oss. 
Okej? Okej, här är kruxet. 
Konservativa är jättetrevliga. 
Jag menar, inte allihop, och inte de som skickar hatmail till mig, men ni anar inte. 
Sean Hannity är en av de trevligaste killar jag någonsin träffat. 
Han ägnar sin fritid åt att försöka fixa blind dates åt sin personal. Och jag vet att om jag hade ett problem så skulle han göra allt han kunde för att hjälpa mig. 
Jag tycker att Sean Hannity har fel politiskt till 99 procent, men hans emotionella korrekthet är fullständigt imponerande, 
och det är därför folk lyssnar på honom. 
För du kan inte få någon att hålla med dig om de inte ens lyssnar på dig först. 
Vi ägnar så mycket tid åt att prata förbi varandra och inte nog med tid åt att prata igenom våra oenigheter. 
Men om vi kan börja känna medkänsla för varandra, då har vi en chans att bygga en gemensam grund. 
Det låter lite flummigt när jag säger det här, men när du försöker praktisera det, är det väldigt kraftfullt. 
Om någon säger att de hatar invandrare försöker jag föreställa mig hur rädda de måste vara inför att deras samhälle inte längre ser ut som de är vana vid. 
Eller någon som säger att de inte gillar lärarfackföreningar. Jag är säker på att de är förkrossade över att det går utför med deras barns skola, och de letar bara efter någon att skylla på. 
Vår utmaning är att hitta den medkänsla för andra som vi vill att de ska ha för oss. 
Det är emotionell korrekthet. 
Jag säger inte att det är lätt. 
I genomsnitt typ 5,6 gånger per dag måste jag hindra mig från att svara på alla hatbrev med ett utbrott av fula ord. 
Detta att hitta medkänsla och gemensamma utgångspunkter med dina fiender är lite som en politisk och andlig övning för mig. Och jag är knappast Dalai Lama. 
Jag är inte perfekt. Däremot är jag optimistisk, för jag får inte bara hatbrev. 
Jag får också snälla brev, massor av dem. 
Och ett av mina favoritbrev börjar: "Jag är inte så förtjust i din politiska inställning, eller din ibland töjbara logik." (Skratt) "Men jag gillar dig som person." 
Den här killen håller inte med om mina åsikter, än. 
(Skratt) Men han lyssnar, inte på grund av vad jag sa, utan på grund av hur jag sa det. 
Och fast vi aldrig har träffats har vi lyckats skapa en relation. 
Det är emotionell korrekthet, och det är så vi startar samtalen som verkligen leder till förändring. 
Tack. 
(Applåd) 

Jag vill visa hur arkitektur har hjälpt till att förändra mitt samhälle och att skapa förutsättningar för hopp. 
Jag kommer från Burkina Faso. 
Enligt Världsbanken är Burkina Faso ett av världens fattigaste länder, men hur är det att växa upp på en sådan plats? 
Jag är ett exempel på det. 
Jag föddes i den lilla byn Gando. 
I Gando fanns ingen elektricitet, det fanns inte rent vatten och ingen skola. 
Men min far ville att jag skulle lära mig läsa och skriva. 
Det betydde att jag behövde lämna min familj när jag var sju år och bo i en stad långt från min hemby utan kontakt med min familj. 
Där satt jag i en sån klass med mer än 150 andra barn, i sex år. 
Då kunde jag komma till skolan och få veta att min klasskamrat var död. 
Idag är det inte så mycket som har ändrats. 
Det finns fortfarande ingen elektricitet i min by. 
Människor dör fortfarande i Burkina Faso och tillgång till rent vatten är fortfarande ett stort problem. 
Jag hade tur. Jag hade tur eftersom så ser det ut när man växer upp på en sån plats. 
Men jag hade tur. 
Jag fick ett stipendium. 
Jag kunde åka till Tyskland för att studera. 
Jag antar att jag inte behöver förklara vilket privilegium det är för mig att få stå här framför er idag. 
Från Gando, min hemby i Burkina Faso, till Berlin i Tyskland för att bli arkitekt är ett stort, stort steg. 
Men vad gör jag med mitt privilegium? 
Ända sedan jag var student har jag velat skapa bättre möjligheter för andra barn i Gando. 
Jag ville bara använda mina färdigheter och bygga en skola. 
Men hur gör man det när man fortfarande är student och inte har några pengar? 
O ja, jag började göra skisser och bad om pengar. 
Att samla ihop pengar var inte lätt. 
Jag frågade till och med mina klasskamrater om de kunde lägga mindre pengar på kaffe och cigaretter för att stödja mitt projekt. 
Förundrande nog hade jag två år senare skrapat ihop 50 000 dollar. 
När jag kom hem till Gando med de goda nyheterna blev de alldeles till sig men när de förstod att jag tänkte använda lera blev de chockade. 
"En lerbyggnad klarar inte av en regnsäsong och Francis vill att vi ska bygga en lerskola. 
Är det därför han varit så länge i Europa och studerat istället för att arbeta på fälten med oss?" 
Mitt folk bygger med lera hela tiden men de ser inget nydanande med gyttja. 
Så jag behövde övertyga dem alihop. 
Jag började prata med samhället och jag kunde övertyga alla och vi kunde sätta igång. 
Och kvinnorna, männen, alla från hela byn tog del i byggandet. 
Jag fick till och med använda traditionella tekniker. 
Ta till exempel lergolv, de unga männen kom och stod där och slog, timme efter timme, och sedan kom deras mödrar och slog så här i timmar, vattnade och slog. 
Sedan kom putsarna. 
De putsade i timmar med stenar. 
och till slut får man det här resultatet: slätt som en barnrumpa. 
(Skratt) Det är inte photoshoppat. (Skratt) Det här är skolan, byggd av bygemenskapen. 
Väggarna är enbart gjorda av sammanpressade lerblock från Gando. 
Takkonstruktionen består av billigt armeringsjärn som man vanligtvis har inuti betong. 
I klassrummet är taket gjort av båda materialen tillsammans. 
Jag hade en enkel tanke med skolan: att skapa behagliga klassrum. 
Glöm inte att det kan bli 45 grader varmt i Burkina Faso så med hjälp av enkel ventilation ville jag göra klassrummet lämpat för undervisning och lärande. 
Så här ser det ut idag efter 12 år, fortfarande i toppskick. 
Och barnen älskar det. 
Och för mig och min bygemenskap har det varit en otrolig framgång. 
Det har skapat möjligheter att genomföra fler projekt i Gando. 
Så jag kunde göra många saker, och jag ska bara dela med mig av tre av dem. 
Den första är tillbyggnaden av skolan, så klart. 
Hur förklarar man ritningar och ingenjörskonst för människor som varken kan läsa eller skriva? 
Jag började med att bygga en prototyp. 
Innovationen var att bygga ett lervalv. 
Så när jag stod ovanpå och hoppade med mitt team såg de att det funkar. 
Gemenskapen tittar på. 
Det funkar. Så vi kan bygga. (Skratt) Och vi fortsatte bygga och här är resultatet. 
Barnen är glada, de älskar det. 
Gemenskapen är väldigt stolt. 
Vi byggde det. Till och med djur, som de här åsnorna, älskar våra byggnader. 
(Skratt) Nästa projekt är biblioteket i Gando. 
Se här, vi försökte införa nya idéer i våra byggnader men oftast har vi inte så mycket material. 
Vad vi har i Gando är lerkrukor. 
Vi ville använda dem för att skapa öppningar. 
Som ni ser så tar vi dem helt enkelt till byggplatsen. 
Vi skär upp dem och sedan ställer vi dem ovanpå taket innan vi häller på betongen och det här blir resultatet. 
Öppningarna släpper ut varm luft och in ljus. 
Väldigt enkelt. 
Mitt senaste projekt i Gando är en gymnasieskola. 
Jag skulle vilja dela detta med er. 
Det nya i det här projektet är att gjuta lera som man gjuter betong. 
Hur gjuter man i lera? 
Vi börjar med att göra en mängd formar, som ni kan se och när allt är redo och du har det bästa receptet och den bästa formen börjar du arbeta med samhället. 
Ibland kan jag gå därifrån. 
De gör det själva. 
Jag kom för att tala med er så. 
En annan faktor i Gando är regnet. 
När regnen kommer måste vi skynda att skydda våra ömtåliga väggar mot regnet. 
Blanda inte ihop det med Christo och Jean-Claude. 
Det är bara så vi skyddar våra väggar. 
(Skratt) Regnen i Burkina kommer väldigt hastigt och efter det får vi översvämningar överallt i landet. 
Men för oss är regnen bra. 
De forslar med sig sand och grus till floden som vi behöver för att bygga. 
Vi väntar bara ut regnen. 
Vi tar sanden och blandar den med lera och fortsätter bygga. 
Det är allt. 
Gandoprojektet handlar också om att lära upp människorna eftersom jag vill att det när jag en dag dör finns åtminstone en person från Gando som fortsätter arbetet. 
Men än kan jag förvåna. 
Jag lever än. (Skratt) Så nu kan mitt folk använda sina färdigheter för att tjäna pengar själva. 
Vanligtvis behöver en ung man från Gando lämna landsbygden för att tjäna pengar i staden, ibland lämna landet och en del kommer aldrig tillbaka och samhället blir svagare. 
Men nu kan de stanna på landet och arbeta på olika byggen och försörja sina familjer. 
Det finns en ny egenskap i detta arbete. 
Ja, ni vet vad det är. 
Jag har vunnit många priser med mitt arbete. 
Helt säkert har det öppnat möjligheter. 
Jag har själv blivit känd. 
Men det som driver mig är min gemenskap, mitt samhälle. 
När jag var ett barn som gick i skolan kom jag hem till Gando på loven. 
I slutet på varje lov behövde jag säga adjö till alla och gick från gård till gård. 
Alla Gandos kvinnor öppnade sina klädnader så här och gav mig sin sista slant. 
I min kultur är det en symbol för djup tillgivenhet. 
Som sjuårig grabb blev jag mycket imponerad. 
En dag frågade jag min mor "Varför älskar alla kvinnor mig så mycket?" 
(Skratt) Hon svarade "De bidrar till din utbildning för att de hoppas att du ska bli framgångsrik och en dag komma tillbaka och hjälpa till att förbättra livet för gemenskapen." 
Jag hoppas nu att jag klarade av att göra dem stolta genom mitt arbete och jag hoppas att jag kunde visa er kraften hos en gemenskap och att arkitektur kan vara inspirerande för samhällen när de formar sin egen framtid. 
(Franska) Stort tack. (Applåder) Tack. Tack. Tack. 
Tack. Tack. Tack. (Applåder) 

”Det var en Begravning i min hjärna Och Sörjande som fram och åter Trampade - och trampade - tills det var Som Sinnet bröt igenom - Och när de alla satt sig ner, En Mässa, likt en Trumma - Slog - och slog - tills dess jag trodde Min Tanke skulle domna - Och då hörde jag dem lyfta en Kista Och gnida mot min Själ Med samma Skor av Bly, igen, Då började Rymden klämta Som om alla Himlar vore en Klocka, Och att Vara - blott ett Öra är, Och jag, och Tystnaden, ett underligt Släkte Skeppsbrutna, avskilda, här - Och då - en Planka i Förnuftet, brast Och jag föll ner och ner - Och slog mot en Värld, i varje Duns Och upphörde att veta - då - " Vi känner till depression genom metaforer. 
Emily Dickinson lyckades lyfta fram den i ord, Goya genom en bild. 
Halva syftet med konst är att beskriva sådana ikoniska tillstånd. 
Jag hade alltid sett mig själv som tuff, en av dem som kunde överleva om jag skickats till ett koncentrationsläger. 
1991 led jag flera förluster. 
Min mor dog, ett förhållande tog slut, jag flyttade tillbaks till USA efter några år utomlands, och jag klarade mig genom alla dessa händelser. 
Men 1994, tre år senare, började jag tappa intresset för nästan allt. 
Jag ville inte göra saker som jag tidigare velat göra och jag visste inte varför. 
Motsatsen till depression är inte lycka, utan livskraft, 
och det var livskraften som tycktes rinna av mig just då. 
Allt som skulle göras verkade som alltför mycket arbete. 
När jag kom hem, och såg den röda lampan blinka på telefonsvararen, blev jag inte glad av att vänner hört av sig utan jag tänkte, ”Så många personer jag måste ringa upp.” 
Eller, då jag bestämde mig för att äta lunch tänkte jag, men jag måste ta ut maten från kylskåpet, lägga den på en tallrik, skära upp den, tugga den och svälja den och det kändes som en golgatavandring. 
En av de saker som ofta glöms bort då man talar om depression är att man vet att det är skrattretande. 
Man vet att det är skrattretande när man är inne i det. 
Man vet att de flesta klarar av att lyssna av sina meddelanden och äta lunch, organisera sig för att ta en dusch och gå ut genom dörren, inte stora saker att göra men trots det är man fast i dess grepp och det går inte att ta sig ur det. 
Så jag fann mig själv göra mindre, tänka mindre och känna mindre. 
Det var en sorts likgiltighet. 
Sedan kom ångesten. 
Om du sagt till mig att jag måste vara deprimerad i en månad hade jag svarat, ”Vet jag att det är över i november så går det”. 
Men om du hade sagt, ”Du måste ha akut ångest i en månad”, skär jag hellre upp mina handleder. 
Det var känslan hela tiden, som du får när du halkar eller snubblar och marken rusar emot dig, men istället för att den varar en halv sekund så varade den i sex månader. 
Det är en känsla av att vara rädd hela tiden men att inte ens veta vad det är du är rädd för. 
Det var vid det laget jag började tänka att det var alltför smärtsamt att leva, och den enda orsaken att inte ta mitt eget liv var för att inte göra illa andra människor. 
Slutligen en dag vaknade jag upp och trodde att jag kanske fått en stroke eftersom jag låg helt stelfrusen i sängen, tittade på telefonen och tänkte, ”Något är fel och jag borde ringa efter hjälp”, men jag kunde inte sträcka ut armen, lyfta luren och slå numret. 
Slutligen efter att ha stirrat på telefonen i fyra timmar ringde den, på något sätt lyckades jag svara och det var min far. Jag sade, "Jag har allvarliga problem. Vi måste göra något". 
Nästa dag påbörjade jag medicinering och terapi. 
Jag började tampas med denna hemska frågeställning: Om jag inte är den tuffa personen som skulle klarat mig genom ett koncentrationsläger, vem är jag då? 
Och om jag måste ta medicin, gör medicinen att jag är mer som mig själv, eller gör den mig till någon annan? 
Och isåfall, vad känner jag inför att den gör mig till någon annan? 
Jag hade två saker som talade till min fördel. 
Den första var att jag, ur ett objektivt perspektiv, hade ett bra liv, och om jag bara kunde bli bra igen så fanns något i andra änden som var värt att leva för. 
Den andra var att jag hade tillgång till god behandling. 
Men trots detta dök den upp och jag fick återfall, den dök upp igen och jag fick återfall, och sedan igen och igen, och till slut förstod jag att jag skulle behöva mediciner och terapi för alltid. 
Jag funderade, "Men är det ett kemiskt problem eller ett psykologiskt problem? 
Behöver jag ett medicinskt eller ett filosofiskt botemedel?" 
Jag kunde inte komma fram till vilket. 
Sedan förstod jag att vi i sanning inte är tillräckligt bra inom något område för att helt kunna förklara saker. 
Både det medicinska och psykologiska botemedlet har en egen roll, och jag kom också fram till att depression är något som är så djupt rotat inom oss att det inte går att separera den från vår karaktär och personlighet. 
Jag vill säga att de behandlingar vi har mot depression är avskyvärda. 
De fungerar inte så bra. 
De är extremt dyra. 
Det medföljer otaliga biverkningar. 
De är katastrofala. 
Men jag är så tacksam att jag lever nu och inte för 50 år sedan, då det knappt fanns något som kunde göras. 
Jag hoppas att folk kommer höra om mina behandlingar om 50 år och bli förfärade över att man måste stå ut med sådan primitiv vetenskap. 
Depression är sprickan i kärleken. 
Om du var gift med någon och tänkte, "Om min fru dör så hittar jag en annan. ", så skulle det inte vara kärlek som vi känner den. 
Det finns inget sådant som kärlek utan vetskapen om förlust, och förtvivlans spöke kan vara drivkraften för intimiteten. 
Det finns tre saker som folk förväxlar: Depression, sorg och ledsamhet. 
Sorg är uttryckligen en reaktion. 
Om du drabbas av en förlust och du blir oerhört ledsen och du efter sex månader fortfarande är mycket ledsen men du klarar dig lite bättre, så handlar det förmodligen om sorg som till slut kommer att lösa sig i viss mån. 
Om du drabbas av en hemsk förlust, du mår riktigt dåligt, och efter sex månader ännu knappt kan fungera, då har du troligen utvecklat en depression på grund av de hemska omständigheterna. 
Riktningen säger oss rätt mycket. 
Man tänker på depression som enbart ledsamhet. 
Det är alltför, alltför mycket ledsamhet, alltför mycket sorg, för alltför liten orsak. 
Då jag bestämt mig för att förstå depression och intervjuade personer som varit med om det, kom jag underfund med att det fanns personer som på ytan verkade ha en rätt så mild depression men som trots det var ytterst handikappade av den. 
Andra personer verkade ha, som de beskrev det, en fruktansvärt djup depression men som trots det hade goda liv mellan sina depressiva perioder. 
Jag bestämde mig för att ta reda på vad som är orsaken till att vissa är mer motståndskraftiga än andra. 
Vilka mekanismer är det som gör så att folk överlever? 
Jag intervjuade person efter person som led av depression. 
En av de första som jag intervjuade beskrev depression som ett långsamt sätt att vara död på, och det var bra för mig att höra i tidigt eftersom det påminde mig om att ett långsamt sätt att vara död på faktiskt kan leda till verklig död och att detta är allvarliga saker. 
Det är det främsta handikappet i världen och folk dör av det varje dag. 
En av dem jag talade med då jag försökte förstå detta var en kär vän till mig som jag hade känt i många år och som hade en psykotisk episod under sitt första år på universitetet, och som sedan snabbt föll ner i en hemsk depression. 
Hon hade bipolär sjukdom, manodepression, som det kallades förut. 
Hon klarade sig bra i många år med litium och så småningom prövade man att sluta med litium för att se hur det skulle gå och hon fick då en ny psykos för att sedan dyka ner i den värsta depression jag någonsin sett; hon satt i sina föräldrars lägenhet mer eller mindre katatonisk, i princip utan att röra sig, dag efter dag. 
När jag intervjuade henne om denna erfarenhet några år senare -- hon, Maggie Robbins, är poet och psykoterapeut -- när jag intervjuade henne sade hon: "Jag sjöng 'Where Have All The Flowers Gone' om och om för att sysselsätta mitt sinne.” 
Jag sjöng för att sudda bort de saker som min hjärna sade till mig som var, 'Du är ingenting. Du är en nolla. 
Du förtjänar inte ens att leva.' Det var då jag på allvar började fundera på att ta mitt eget liv". 
När man är deprimerad tror man inte att man har tagit på en grå slöja och ser världen genom en dimma av dåligt humör. 
Man tror att slöjan har lyfts bort, slöjan av lycka, och att man nu ser verkligheten. 
Det är lättare att hjälpa schizofrena som tror att det finns något främmande inom dem som måste drivas ut, än att hjälpa deprimerade personer, eftersom vi tror att vi ser verkligheten. 
Men sanningen ljuger. 
Jag blev besatt av denna mening: ”Men sanningen ljuger.” 
Jag upptäckte då jag talade med deprimerade personer att de har många inbillade uppfattningar. 
Folk säger, ”Ingen älskar mig.” 
Du säger, ”Jag älskar dig, din hustru älskar dig, din mamma älskar dig.” 
Du kan svara på det rätt snabbt, i alla fall de flesta av oss. 
Men deprimerade personer säger också, ”Vad än vi gör så kommer vi ju alla bara att dö till slut.” 
Eller, ”Det finns inte någon sann gemenskap mellan två människor. 
Vi är ju alla fast i våra egna kroppar.” 
På detta måste man svara, ”Det är sant, men just nu tycker jag vi fokuserar på vad vi ska äta till frukost.” 
(Skratt) Allt som oftast är vad de uttrycker inte sjukligt, utan insiktsfullt, och man kommer då att tänka på hur otroligt det är att de flesta av oss är medvetna om de existentiella frågorna men de distraherar oss inte så mycket. 
Det gjordes en studie som jag gillade i vilken en grupp deprimerade och en grupp icke deprimerade personer ombads att spela ett videospel i en timme och vid slutet av timmen frågade man dem hur många små monster de trodde att de hade dödat. 
De deprimerade svarade oftast korrekt, inom en marginal av tio procent, och de icke-deprimerade gissade på mellan 15 till 20 gånger så många små monster (Skratt) än de verkligen hade dödat. 
Många sade till mig, när jag valde att skriva om min depression, att det måste ha varit svårt att erkänna, att veta att andra vet. 
De sa, ”Talar folk med dig annorlunda nu?” 
Jag sa, ”Ja, de talar med mig annorlunda. 
De talar med mig annorlunda på det sättet att de börjar berätta för mig om sina upplevelser, eller om sin systers upplevelser, eller sin väns upplevelse.” 
Saker är annorlunda nu eftersom jag vet att depression är en familjehemlighet som alla har. 
För några år sedan var jag på en konferens och på fredagen på denna tredagars konferens så drog en av deltagarna mig åt sidan och hon sade, ”Jag lider av depression och jag skäms lite för det, men jag har tagit dessa mediciner och jag ville fråga dig vad du tycker om det?" 
Jag gjorde mitt bästa och gav henne de råd jag kunde ge. 
Sedan sade hon, "Du förstår, min man skulle aldrig förstå detta. 
Han är en sådan man som inte skulle förstå detta alls, så detta stannar mellan oss”. 
Och jag sade, ”Ja, det är ok”. 
På söndagen på samma konferens så drog hennes man mig åt sidan och sa, "Min fru skulle inte tycka att jag var mycket till man om hon visste detta, men jag har kämpat med depression och tar vissa mediciner, och jag undrar vad du tycker om det?” 
De gömde samma mediciner på två olika ställen i samma sovrum. 
Så jag sade att kanske kommunikation inom deras äktenskap kunde vara en av orsakerna till problemen. 
(Skratt) Jag slogs också av den betungande naturen hos sådant gemensamt hemlighetsmakeri. 
Depression är så utmattande. 
Den tar upp så mycket av din tid och energi, och att vara tyst om den gör den faktiskt bara värre. 
Då började jag tänka på allt som folk gör för att må bättre. 
Jag var i början medicinskt konservativ. 
Jag trodde det fanns få fungerade behandlingar, det var uppenbart vilka de var -- det fanns mediciner, det fanns olika psykoterapier, möjligen elektrokonvulsiv behandling och allt annat var bara struntsaker. 
Men sedan kom jag på något. 
Om du har cancer i hjärnan och du säger att stå på huvudet i 20 minuter varje morgon får dig att må bättre, så må det göra att du mår bra men du har kvar hjärncancern, och du kommer troligen att dö av den. 
Men om du säger att du är deprimerad och att 20 minuters dagligt huvudstående gör så du mår bättre, då har det fungerat, eftersom depression är en sjukdom om hur du mår, och om du mår bättre så är du egentligen inte längre deprimerad. 
Så jag blev därför mer tolerant mot den stora mängden alternativa behandlingar. 
Jag får brev, hundratals brev från folk som berättar vad som fungerat för dem. 
Någon bakom scenen idag frågade mig om meditation. 
Min favorit bland de brev jag fick var från en kvinna som som skrev till mig att hon hade prövat terapi, hon hade prövat mediciner, alltså i princip allt, men hon hittade en kur som hon hoppades jag skulle sprida och den var att göra små saker av garn. 
(Skratt) Hon skickade några till mig. 
(Skratt) Jag bär dem inte på mig idag. 
Jag föreslog att hon också skulle läsa på om tvångssyndrom i psykologihandboken. 
På samma gång som jag undersökte alternativa behandlingar förstod jag att det fanns ytterligare behandlingar. 
Jag var med om en andeutdrivning i en folkstam i Senegal som involverade mycket blod från en vädur och jag ska inte gå in på några detaljer, men några år senare var jag i Rwanda och arbetade med ett annat projekt och jag råkade berätta om mina upplevelser för en man och han sade, ”Tja, du vet att vi är på andra sidan av Afrika nu, och ritualerna är delvis annorlunda, men vi har en del ritualer som har något gemensamt med det du beskriver.” 
Jag sade, "Aha". Han sade, "Ja, men vi har haft problem med terapeuter från väst, speciellt de som anlände direkt efter folkmorden.” 
Jag frågade, ”Vilka sorts problem hade ni?” 
Han svarad, "Tja, de gjorde en riktigt bisarr sak. 
De tog inte ut folk i solskenet där man faktiskt börjar må bättre. 
De inkluderade varken trummor eller musik för att få igång blodet. 
De involverade inte hela samhället. 
De behandlade inte depressionen som en påträngande ande. 
Istället tog de människor, en åt gången, in ett litet mörkt rum för att tala i en timme om hemska saker som hade hänt dem”. 
(Skratt) (Applåder) Han sade, ”Vi fick be dem lämna landet”. 
(Skratt) Om vi ska prata om helt andra alternativa behandlingar, låt mig berätta för er om Frank Russakoff. 
Frank Russakoff hade den värsta depressionen som jag någonsin påträffat hos en människa. 
Han var konstant deprimerad. 
Han var, då jag träffade honom, i det skedet att han varje månad fick elektrokonvulsiv behandling. 
Sedan kände han sig rätt vilsen i en vecka. 
Sedan var han okej i en vecka. 
Sedan kom veckan då det gick neråt. 
Sedan fick han en till elektrokonvulsiv behandling. 
Han sa när vi träffades, "Det är outhärdligt att genomleva mina veckor så här. 
Jag kan inte fortsätta så här, och jag har kommit på hur jag ska få slut på det om jag inte blir bättre”. 
Han sade, ”Jag har hört om en operation på Mass General-sjukhuset som kallas cingulotomi, som är en hjärnoperation, och jag tror jag ska ge det ett försök”. 
Jag minns hur förbluffad jag blev då, av att höra att någon som haft så många hemska upplevelser med så många olika behandlingar, fortfarande hade tillräckligt med optimism för att pröva ännu en till. 
Han gjorde operationen och den var oerhört lyckad. 
Han är nu vän till mig. 
Han har en underbar fru och två vackra barn. 
Han skrev ett brev till mig, julen efter operationen, och han sade, ”Min far skickade två gåvor detta år, den första var en motordriven CD-hylla som jag egentligen inte behövde men jag fick den för att fira att jag nu bodde på egen hand och hade ett jobb som jag tyckte om. 
Den andra gåvan var ett foto på min farmor, som begick självmord. 
Då jag öppnade den började jag gråta, min mor kom över till mig och frågade, 'Gråter du över de släktingar du aldrig kände?' Jag svarade, 'Hon hade samma sjukdom som mig'. Jag gråter när jag skriver till dig. 
Jag är inte så ledsen, men överväldigad, och det är för att jag kunde ha tagit mitt liv men mina föräldrar höll mig uppe, och detsamma gjorde läkarna, och jag gjorde operationen. 
Jag lever och jag är tacksam. 
Vi lever i rätt tidevarv, även om det inte alltid känns så.” 
Jag slogs av att depression är vida uppfattad att vara en västerländsk, medelklass-sjukdom, och jag började studera hur den verkade i ett antal andra sammanhang, och en av de saker som intresserade mig mest var depression bland fattiga. 
Jag bestämde mig för att studera vad som gjordes för fattiga människor med depression. 
Jag upptäckte att de flesta fattiga inte får behandling för sin depression. 
Depression är resultatet av genetisk sårbarhet, som förmodligen är jämnt fördelad hos befolkningen, och utlösande omständigheter som troligen är mer allvarliga bland människor som lever i fattigdom. 
Men det har visat sig att om man har ett riktigt bra liv men är olycklig hela tiden så tänker man, ”Varför känner jag så här? 
Jag måste vara deprimerad.” 
Man bestämmer sig för att hitta en kur. 
Men om man har ett fruktansvärt liv, och är olycklig hela tiden, så är det du känner förenligt med ditt liv, och tanken faller dig inte in, att kanske detta går att behandla. 
Vi har alltså en epidemi i vårt land av depression bland fattiga människor som inte upptäcks och således inte behandlas och som inte heller adresseras, och det är en tragedi i stor skala. 
Jag hittade en akademiker som höll på med ett forskningsprojekt i slumområdena utanför Washington där hon tog hand om kvinnor som kom in för andra hälsoproblem och diagnostiserade deras depression, och försåg dem sedan sex månader av den experimentella behandlingen. 
En av dem, Lolly, kom in, och detta sade hon dagen då hon kom in; 
Hon sade - hon var förresten en kvinna 
som hade sju barn. Hon sade, ”Jag hade ett jobb men jag var tvungen att sluta eftersom jag inte kan gå utanför mitt hus. 
Jag har inget att säga till mina barn, 
och på morgonen kan jag knappt vänta tills de gått och då kryper jag ner i sängen och drar täcket över huvudet, och klockan tre då de kommer hem så har allt gått så snabbt.” 
Hon berättade, ”Jag har tagit mycket Tylenol, jag tar vad som helst för att sova mer. 
Min man har sagt till mig att jag är dum och ful. 
Jag önskar jag kunde få ett slut på smärtan.” 
Hon togs med i det experimentella projektet och när jag intervjuade henne sex månader senare hade hon tagit ett jobb inom barnomsorgen i den amerikanska flottan, hon hade lämnat sin våldsamme make, och hon sade till mig, ”Mina barn är så mycket gladare nu. 
Det finns ett rum i mitt nya hus för pojkarna och ett för flickorna, men på kvällen så kryper de alla upp i min säng, och vi gör läxorna, alla tillsammans. 
En av dem vill bli predikant, en annan vill bli brandman, och en av flickorna säger att hon vill bli advokat. 
De gråter inte som de brukade göra och de bråkar inte heller som förut. 
Allt jag behöver nu är mina barn. 
Saker förändras, hur jag klär mig, hur jag känner mig, hur jag beter mig. 
Jag kan lämna huset utan att vara rädd längre, och jag tror inte att de där hemska känslorna kommer tillbaks, och om det inte hade varit för Dr Miranda så hade jag fortfarande legat hemma med täcket över mitt huvud, om jag alls varit levande. 
Jag bad Gud att sända en ängel och han hörde min bön”. 
Jag blev verkligen rörd av dessa upplevelser och bestämde mig för att skriva om dem, inte bara i min bok men också i en artikel, och fick i uppdrag av New York Times Magazine att skriva om depression bland de fattiga. 
Jag lämnade in min artikel och min redaktör sade, ”Vi kan inte publicera detta.” 
Jag frågade, ”Varför inte?” 
Han svarade, ”Det är alltför långsökt. 
Dessa människor är liksom på botten av samhället och behandlas några månader och sedan är de i princip redo att leda Morgan Stanley? 
Det är alltför osannolikt. 
Jag har aldrig hört om något liknande.” Jag sade då, 
”Att du aldrig hört talas om det är en vink om att det är nyheter.” 
(Skratt) (Applåder) ”Och ni driver en nyhetstidskrift.” 
Efter en del förhandlingar gick de med på det. 
Jag tror att mycket av vad de sa var sammanlänkat på något konstigt sätt med den avsmak som folk fortfarande har inför tanken på behandling, föreställningen att om vi tog oss ut och behandlade massvis med fattiga människor så skulle det vara att exploatera dem eftersom vi skulle ändra på dem. 
Det finns ett falskt moraliskt imperativ överallt omkring oss att behandling av depression, att mediciner och så vidare, är ett bedrägeri, och att det inte är naturligt. 
Jag tycker det är mycket vilseledande. 
Det är alltså naturligt att folks tänder faller ut men det är ingen som är emot tandkräm, i alla fall inte i min vänkrets. 
Då säger man, ”Men, är inte depression en del av vad vi är menade att uppleva? 
Är inte depression evolutionärt? 
Är det inte en del av vår personlighet?” 
På det skulle jag svara att humör är anpassningsbart. 
Att kunna vara ledsen och rädd och känna glädje och lust och alla de andra humör vi har är oerhört värdefullt. 
En djup depression är något som sker när systemet går sönder. 
Det hindrar en från att anpassa sig. 
Folk kommer till mig och säger, ”Jag tror att om jag uthärdar ett år till så kan jag ta mig igenom detta.” 
Jag säger då, ”Du kanske tar dig igenom det men du kommer aldrig att vara 37 igen. 
Livet är kort och det är ett helt år du pratar om att ge upp. 
Tänk igenom det.” 
Det är en märklig brist inom det engelska språket och också inom många andra språk, att vi använder samma ord - depression- för att beskriva känslan hos ett barn då det regnar på dess födelsedag och att beskriva hur någon känner sig sekunden innan de begår självmord. 
Folk frågar mig, ”Men är det samma sak som vanlig ledsamhet?" 
Jag svarar, att på sätt och vis så är det som vanlig ledsamhet. 
Det går att jämföra till en viss mån, men på samma sätt som du skulle jämföra att ha ett järnstaket utanför ditt hus som får en liten rostfläck som du måste skrubba bort och måla om, och vad som sker om du lämnar huset i hundra år och staketet rostar sönder till en hög 
av orangefärgat damm. Och det är den orangea dammfläcken, det där orangea dammproblemet som vi vill ta itu med. 
Då frågar folk, ”Så du tar dessa lyckopiller och känner dig lycklig?” 
Det gör jag inte. 
Men jag känner mig inte ledsen över att behöva äta lunch eller över min telefonsvarare, och jag är inte ledsen inför att ta en dusch. 
Jag känner mer, tror jag, eftersom jag kan känna ledsamhet utan likgiltighet. 
Jag blir ledsen över besvikelser i mitt yrke, och över förstörda relationer, den globala uppvärmningen. 
De här är saker som gör mig ledsen nu. 
Jag sade då till mig själv, vilken är slutsatsen? 
Vad gjorde de som lyckades leva ett bättre liv med ännu värre depression, för att klara sig igenom? 
Vad är motståndskraften? 
Jag kom så småningom fram till att de som förnekar sina upplevelser, som säger, ”Jag var deprimerad förr, jag vill aldrig tänka på det igen och tänker inte se på det, jag vill bara gå vidare med mitt liv,” ironiskt nog så är det de som är de mest förslavade. 
Att undertrycka depressionen gör den starkare. 
Medan du gömmer dig ifrån den, växer den. 
De som klarar sig bättre är de som kan finna sig i faktumet att de har denna sjukdom. 
De som kan tolerera sin depression är de som kan uppnå motståndskraft. 
Frank Russakoff sade till mig, ”Om jag varit tvungen att göra om det hade jag nog inte gjort det på samma sätt men på ett märkligt sätt är jag tacksam för vad jag upplevt. 
Jag är glad att ha varit på sjukhus 40 gånger. 
Det har lärt mig så mycket om kärlek och relationen med mina föräldrar och mina läkare har varit så värdefulla för mig, och kommer alltid att vara det. 
Maggie Robbins sade, ”Jag brukade frivilligarbeta på en AIDS-klinik, och jag brukade prata och prata, och de människor jag hade att göra med var inte så mottagliga och jag tänkte, ”Det är ju inte så vänligt eller hjälpsamt av dem.” Sedan insåg jag att de inte skulle göra mer än att småprata under några fåtal minuter. 
Det skulle helt enkelt vara en situation där jag inte hade AIDS och inte var döende men kunde tolerera att de hade det och de var döende.” 
Våra behov är våra största tillgångar. 
Jag har lärt mig att ge av allt det som jag själv behöver. 
Att värdesätta sin depression förhindrar inte ett återfall men det kan göra att tanken på ett återfall eller till och med ett riktigt återfall blir lättare att tolerera. 
Det handlar inte så mycket om att hitta en större mening eller att bestämma att din depression har varit meningsfull. 
Det handlar om att söka efter meningen och att tänka när den kommer på nytt, ”Detta kommer vara fruktansvärt men jag kommer lära mig något av det.” 
Jag har lärt mig av min egen depression hur stark en känsla kan vara, hur den kan vara verkligare än alla fakta, och jag har funnit att denna upplevelse har tillåtit mig att uppleva mer positiva känslor på ett intensivare och mer fokuserat sätt. 
Motsatsen till depression är inte lycka utan livskraft och just nu är mitt liv vitalt även de dagar då jag är ledsen. 
Jag kände den där begravningen i min hjärna, och jag satt bredvid kolossen vid världens kant och jag hade upptäckt något inom mig själv som jag är manad att kalla en själ och som jag inte hade namngett fram till den där dagen för 20 år sedan då helvetet kom på oväntat besök. 
Jag tror att fastän jag avskydde att vara deprimerad och skulle avsky att vara det igen, så har jag hittat ett sätt att älska min depression. 
Jag älskar den för den har tvingat mig att hitta och hålla fast vid glädjen. 
Jag älskar den för varje dag beslutar jag mig, ibland djärvt och ibland emot stundens förnuft, att hålla fast vid orsakerna att leva. 
Och det är, enligt mig, en hänförelse som gör mig privilegierad. 
Tack. 
(Applåder) 

Hej, TEDWomen, hur är det? 
(Applåd) Inte tillräckligt bra. 
Hej, TEDWomen, hur är det? 
(Applåd) Jag heter Maysoon Zayid, och jag är inte full, men läkaren som var ansvarig vid min födsel var det. 
Han skar min mamma sex olika gånger i sex olika riktningar, och kvävde stackars lilla mig i processen. 
Det gav mig cerebral pares, vilket betyder att jag skakar hela tiden. 
Titta. 
Det är utmattande. 
Jag är som Shakira, hälften Shakira, hälften Muhammad Ali. 
(Skratt) CP är inte genetiskt. 
Det är inte en missbildning. Man kan inte bli smittad av det. 
Ingen har lagt en förbannelse över min mammas livmoder, och jag fick det inte för att mina föräldrar är kusiner, vilket de är. 
(Skratt) Man får det bara från olyckor, en sån som hände mig på min födelsedag. 
Jag måste varna er, jag är inte inspirerande, 
och jag vill inte att någon här ska må dåligt för min skull, för jag lovar att någon gång i ditt liv har du också önskat att du var funktionshindrad. 
Häng med mig. 
Det är julafton, du är på ett köpcenter, du kör runt i cirklar och letar parkeringsplats, och vad ser du? 
Sexton tomma handikapplatser. 
(Skratt) Och du tänker, "Gud, kan jag inte få vara bara lite funktionshindrad?" 
(Skratt) Jag måste också säga, att jag har 99 problem, och CP är bara ett av dem. 
Om det fanns ett OS i förtryck skulle jag vinna guldmedaljen. 
Jag är palestinier, muslim, jag är kvinna, jag är funktionshindrad, och jag bor i New Jersey. 
(Skratt) (Applåder) Om du inte mår bättre nu kanske du borde göra det. 
(Skratt) Cliffside Park i New Jersey är min hemstad. 
Jag har alltid älskat att mina kvarter och min sjukdom har samma initialer. 
Jag älskar också att om jag skulle vilja gå från mitt hus till New York City så kan jag det. 
Många CP-skadade kan inte gå men mina föräldrar trodde inte på "kan inte". 
Min pappas mantra var, "Du klarar det, det går som en dans." 
(Skratt) Så om mina tre äldre systrar torkade golv, så torkade jag golv. 
Om mina tre äldre systrar gick i kommunal skola, stämde mina föräldrar skolan för att se till att jag också kunde gå. Och om vi inte alla fick A:n, fick vi alla smaka på min mammas toffel. 
(Skratt) Min pappa lärde mig att gå när jag var fem år genom att sätta mina hälar på sina fötter och bara gå. 
En annan taktik som han använde var att han dinglade en dollarsedel framför mig och lät mig jaga den. 
(Skratt) Min inre strippa var väldigt stark... 
(Skratt) Första dagen i förskolan 
gick jag som en vinnarskalle som hade fått för många smällar. 
När jag växte upp fanns det bara sex araber i min stad, och de var alla släkt med mig. 
Nu finns det 20 araber i stan, och de är fortfarande mina släktingar allihop. 
(Skratt) Jag tror inte ens att någon märkte att vi inte var italienare. 
(Skratt) (Applåder) Detta var före 11 september, innan politiker tyckte det var lämpligt att använda "Jag hatar muslimer" som kampanjslogan. 
De människor som jag växte upp med hade inga problem med min tro. 
De verkade dock mycket bekymrade över att jag skulle svälta ihjäl under Ramadan. 
Jag förklarade för dem att jag har tillräckligt med fett att leva av i tre hela månader, så att fasta från soluppgång till solnedgång är ganska lätt. 
(Skratt) Jag har steppat på Broadway. 
Ja, på Broadway. Det är galet. 
(Applåder) Mina föräldrar hade inte råd med sjukgymnastik, så de skickade mig till en dansskola. 
Jag lärde mig hur man dansar i klackar, vilket betyder att jag kan gå i klackar. 
Och jag är från Jersey, och vi vill verkligen se snygga ut, så om mina vänner gick i klackar gjorde jag det också. 
Och när mina vänner åkte och tillbringade sommarsemestern på Jersey Shore gjorde jag inte det. 
Jag tillbringade somrarna i en krigszon, eftersom mina föräldrar var rädda att om vi inte åkte tillbaka till Palestina varenda sommar så skulle vi växa upp och bli som Madonna. 
(Skratt) Semestern handlade ofta om att min far försökte bota mig, så jag drack hjortmjölk, jag hade varma koppar på ryggen, jag blev doppad i Döda havet, och jag minns att vattnet brände i ögonen och att jag tänkte, "Det fungerar! 
Det fungerar!" (Skratt) Men en mirakelkur som vi fann var yoga. 
Jag måste säga att det är väldigt tråkigt, men innan jag började med yoga var jag en ståupp-komiker som inte kunde stå upp. 
Och nu kan jag stå på huvudet. 
Mina föräldrar förstärkte tanken att jag kunde klara vad som helst, att ingen dröm var omöjlig, och min dröm var att vara med i såpoperan "Sjukhuset". 
Jag gick på college när det fanns positiv särbehandling och fick ett skönt stipendium till ASU, Arizona State University, för att jag kvalade in i varje urvalsgrupp. 
Jag var dramaavdelningens lilla lemur. 
Alla älskade mig. 
Jag gjorde läxorna åt alla inte-så-smarta barn, Jag fick A på alla mina kurser, och A på alla deras kurser. 
Varje gång jag spelade en scen från "Glasmenageriet" började mina lärare att gråta. 
Men jag fick aldrig några roller. 
Slutligen, under mitt sista år, beslutade sig ASU för att göra en show som heter "And they dance real slow in Jackson". 
Det är en pjäs om en flicka med CP. 
Jag var en tjej med CP. 
Så jag började skrika högt, "Jag kommer äntligen att få en roll! 
Jag har cerebral pares! 
Äntligen fri! Äntligen fri! 
Tack gode Gud allsmäktig, jag är äntligen fri!" 
Jag fick inte rollen. 
(Skratt) Sherry Brown fick rollen. 
Jag rusade till dramaavdelningens chef, grät hysteriskt, som om någon skjutit min katt, för att fråga henne varför, och hon sa att det var för att de inte trodde att jag kunde göra stuntscenerna. 
Jag sa, "Ursäkta mig, om jag inte kan göra stuntscenerna så kan inte karaktären det heller." 
(Skratt) (Applåder) Jag var bokstavligen talat född att spela den här rollen och de gav den till en skådespelerska utan CP. 
Min skola imiterade livet. 
Hollywood har en smutsig historia av att låta skådespelare utan funktionsnedsättningar spela funktionshindrade på film. 
Efter examen flyttade jag tillbaka hem, och mitt första skådespelaruppdrag var som statist på en såpopera. 
Min dröm höll på att gå i uppfyllelse. 
Och jag visste att jag skulle befordras från "restauranggäst" till "knäpp bästis" på nolltid. 
Men i stället förblev jag en del av möblemanget och man kan bara känna igen mitt bakhuvud, och det blev tydligt för mig att rollbesättare inte anlitade gulliga, etniska, funktionshindrade skådespelare. 
De anlitade bara perfekta människor. 
Men det fanns undantag från regeln. 
När jag växte upp såg jag Whoopi Goldberg, Roseanne Barr, Ellen, och alla dessa kvinnor hade en sak gemensamt: de var komiker. 
Så jag blev rolig. 
(Skratt) (Applåder) Mitt första jobb var att köra kända komiker från New York till shower i New Jersey, och jag glömmer aldrig blicken jag fick av den första komikern jag någonsin skjutsade, när han insåg att han susade nedför motorvägen på väg mot New Jersey och att det var en tjej med CP som körde. 
Jag har uppträtt på klubbar över hela USA, och jag har också uppträtt på arabiska i Mellanöstern, ocensurerad och utan slöja. 
Vissa människor säger att jag är den första stå-upp-komikern i arabvärlden. 
Jag vill inte påstå att jag var först men jag vet att de aldrig har hört det otäcka ryktet som säger att kvinnor inte är roliga, och de skrattar ihjäl sig åt oss. 
2003 startade min bror som har en annan mor och far, Dean Obeidallah och jag Arabisk-Amerikanska Komedifestivalen i New York, som nu är inne på sitt tionde år. 
Vårt mål var att förändra den negativa bilden av arabiska amerikaner i media, och samtidigt påminna rollbesättare om att sydasiat och arab inte är synonymer. 
(Skratt) Integreringen av araber var mycket lättare än att utmana stigmat mot invaliditet. 
Mitt stora genombrott kom under 2010. 
Jag var inbjuden som gäst på kabeltv-showen "Countdown with Keith Olbermann." 
Jag gick in och såg ut som att jag skulle på bal, och de föste in mig i en studio och satte mig i en snurrande rullstol. 
Så jag tittade på scenmästaren och sa, "Ursäkta, kan jag få en annan stol?" 
Och hon tittade på mig och sa, "Fem, fyra, tre, två..." 
Och sen var vi i sändning. 
Jag fick grepp om nyhetsankarets skrivbord så att jag inte skulle rulla ur bild under inslaget, och när intervjun var över var jag så arg. 
Jag hade äntligen fått min chans och så pajade jag det, och jag visste att jag aldrig skulle bli inbjuden igen. 
Men herr Olbermann bjöd mig inte bara tillbaka, han anställde mig på heltid och han tejpade fast min stol. 
(Skratt) (Applåder) En intressant sak som jag lärde mig av sändningarna med Keith Olbermann var att människor på Internet är skitstövlar. 
Folk säger att barn är grymma, men det var ingen som drev med mig varken som barn eller vuxen. 
Men plötsligt var det okej att driva med mitt funktionshinder på nätet. 
Jag kunde titta på videoklipp online och se kommentarer som, "Öh, varför vrider hon sig?" 
"Öh, är hon utvecklingsstörd?" 
Och min favorit: "Stackars dreglande terrorist. 
Vad har hon för problem? 
Vi borde verkligen be för henne." 
En av de som kommenterade föreslog att jag skulle lägga till mitt handikapp i min titel: manusförfattare, komiker, CP. 
Funktionshinder är lika synligt som ras. 
Om en rullstolsbunden inte kan spela Beyoncé, så kan inte Beyoncé spela en rullstolsbunden. 
Funktionshindrade är den största- Ja, klappa för det. 
Kom igen. (Applåder) Människor med funktionshinder är den största minoriteten i världen, och vi är den mest underrepresenterade inom underhållning. 
Läkarna sa att jag inte skulle kunna gå, men jag står här framför er. 
Men om jag hade växt upp med sociala medier tror jag inte att jag skulle göra det. 
Jag hoppas att vi tillsammans kan skapa mer positiva bilder av funktionshinder i media och i vardagen. 
Om det fanns fler positiva bilder kanske det skulle leda till mindre hat på Internet. 
Eller kanske inte. 
Kanske krävs det fortfarande en by för att uppfostra våra barn rätt. 
Min krokiga resa har tagit mig till några mycket spektakulära platser. 
Jag fick gå på röda mattan, flankerad av såpadivan Susan Lucci och den ikoniska Lorraine Arbus. 
Jag fick agera i en film med Adam Sandler och arbeta med min idol, den fantastiske Dave Matthews. 
Jag turnerade över världen som stjärna i Arabs Gone Wild. 
Jag var delegat och representerade staten New Jersey på demokraternas nationella kongress 2008. 
Och jag grundade Maysoons barn, en välgörenhetsorganisation som hoppas kunna ge palestinska flyktingbarn en del av den möjlighet som mina föräldrar gav mig. 
Men den stund som sticker ut mest var när jag fick - före detta ögonblick - (Skratt) (Applåder) — men den stund som sticker ut mest var när jag fick uppträda för mannen som flyger som en fjäril och sticker som ett bi, har Parkinsons och skakar precis som jag, Muhammad Ali! 
(Applåder) Det var den enda gången som min far såg mig uppträda live, och jag tillägnar talet till hans minne. 
(På arabiska) 
Mitt namn är Maysoon Zayid, och om jag kan, så kan du också. 
(Applåder) 

(Musik) Om du har besökt eller bott i New York kanske de här bilderna börjar verka bekanta. 
Det här är Central Park, en av de vackrast utformade offentliga platserna i Amerika. 
Men för någon som inte varit där kan bilderna inte förmedla helheten. 
För att verkligen förstå Central Park måste man vara fysiskt närvarande. 
Detsamma gäller för den musik som jag och min bror komponerade och planerade speciellt för Central Park. 
(Musik) Jag skulle vilja berätta om vad jag och min bror Hays jobbar med... Det där är vi. Båda två, faktiskt ... särskilt om en idé vi har utvecklat de senaste åren, idén om platsspecifik musik. 
Både jag och min bror är musiker och musikproducenter. 
Vi har arbetat ihop sedan, ja egentligen sedan vi var små. 
Men på sista tiden har vi blivit mer och mer intresserade av projekt där konst och teknologi möts, från att skapa lägesspecifika ljud- och videoinstallationer till att leda interaktiva konserter. 
Men i dag vill jag fokusera på idén om komponerande för fysiska platser. 
Men innan jag går in mer på det, ska jag berätta lite om hur vi började med den här idén. 
Jag och min bror bodde i New York när konstnärerna Christo och Jeanne-Claude gjorde sin temporära installation "The Gates" i Central Park. 
Hundratals färgglada skulpturer prydde parken i ett antal veckor och till skillnad från verk som ställs ut på mer neutrala platser, som på galleriväggar eller i ett museum, var det här verket faktiskt i dialog med den här platsen och på många sätt var "The Gates" egentligen en hyllning till Frederick Olmsteds otroliga design. 
Det här var en upplevelse som levde kvar i oss länge och flera år senare flyttade jag och min bror tillbaka till Washington, D.C. och vi började fråga oss om det skulle vara möjligt att på samma sätt som "The Gates" påverkades av parkens fysiska utformning, att komponera musik för ett landskap. 
Det ledde till det här. 
(Musik) På Memorial Day släppte vi "The National Mall", ett platsspecifikt album som släpptes exklusivt som en mobil-app och som använder enhetens inbyggda GPS-funktion för att ljudmässigt kartlägga hela parken i vår hemstad Washington D.C. 
Hundratals musiksegment har taggats geografiskt i hela parken så när lyssnare passerar genom landskapet öppnas faktiskt ett partitur omkring dem. 
Det här är ingen spellista med låtar skapade för parken, utan snarare en samling bestämda melodier och rytmer som passar ihop som pusselbitar och smälter samman beroende på vilken väg lyssnaren tar. 
Så tänk på det som ett välj-ditt-eget-äventyr-album. 
Vi tittar närmare på det. 
Vi kan titta på ett exempel här. 
Om man använder appen när man närmar sig platsen som omger Washingtonmonumentet så hörs ljudet av instrument som värmer upp, som sedan ger plats åt ljudet från en mellotron som stakar ut en väldigt enkel melodi. 
Den förenas sedan med ljudet från böljande fioler. 
Om man fortsätter att gå kommer en hel kör in och när man slutligen når kullens topp hörs ljudet från trummor och fyrverkerier och alla möjliga sorters musikaliska galenskaper, som om alla dessa ljud strålar ut från den här jätteobelisken som markerar parkens mittpunkt. 
Men om man går åt motsatt håll spelas hela sekvensen upp i omvänd ordning. 
Och om man faktiskt lämnar utkanten av parken tonar musiken ut i tystnad och play-knappen försvinner. 
Ibland kontaktas vi av människor från andra delar av världen som inte kan resa till USA men som skulle vilja lyssna på den här skivan. 
Till skillnad från ett vanligt album, har vi inte lyckats tillmötesgå detta önskemål. 
När de ber om en CD eller en MP3-version kan vi helt enkelt inte få fram det och orsaken är att det här inte är en reklam-app eller ett spel som marknadsför eller medföljer en traditionell skiva. 
I det här fallet är appen själva verket och landskapets arkitektur är ett med lyssnarupplevelsen. 
Sex månader senare gjorde vi ett platsspecifikt album för Central Park, en park som är mer än dubbelt så stor som National Mall, med musik som sträcker sig från Sheep's Meadow till the Ramble och the Reservoir. 
För närvarande arbetar jag och min bror på projekt över hela landet, men förra våren startade vi ett projekt här på Stanfords Experimental Media Art-institution där vi skapar vårt hittills största platsspecifika album ett som kommer att omfatta hela Highway 1 här på Stilla Havskusten. 
Men det vi gör, att integrera GPS med musik, är egentligen bara en enda idé. 
Men den vittnar om en större vision för en musikindustri som ibland kämpar med att hitta fotfästet i vår digitala tid, om att man börjar se ny teknologi inte bara som sätt att smycka ut en befintlig modell, utan för att hitta på helt nya sätt för människor att interagera med och uppleva musik. 
Tack. 
(Applåder) 

Jag antar att beror på globaliseringen att vi kan stöta på Coca-Cola burkar på Everest och buddhistmunkar i Monterey. 
(Skratt) Jag kom från Himalaya för bara två dagar sedan på eran vänliga inbjudan. 
Så jag skulle vilja bjuda in er också, för en liten stund, till själva Himalaya. 
För att visa platsen där meditatörer, precis som jag, som började min bana som molekylärbiolog på Pasteur-institutet, fann vägen till bergen. 
Så här är ett par kort jag tog när jag hade förmånen att vara där. 
Här är Mount Kailash i östra Tibet, en underbar miljö. 
Det här är Marlboro country. 
(Skratt) Det här är Turkossjön. 
En som mediterar. 
Detta är årets varmaste dag någonstans i östra Tibet den 1 augusti. 
Natten innan tältade vi, och min tibetanske vän sa, "Vi tänker sova utomhus." Jag sa: "Varför då, vi har ju tillräckligt med utrymme inne i tältet." 
De sa "Visst, men det är sommar." 
(Skratt) Så nu ska vi prata om lycka. 
Som fransman, måste jag säga att det finns många franska intellektuella som tycker att lycka är helt ointressant. 
(Skratt) Jag skrev just en essä om lycka, som skapade dispyt. 
Och någon skrev en artikel som gick ut på att de inte ville bli påtvingade obehagligheter som lycka. 
(Skratt) Vi bryr oss inte om att vara lyckliga. Vi behöver leva med passion. 
Vi tycker om fram- och motgångar i livet. 
Vi gillar vårat lidande därför att det är så skönt när avtar för en stund. 
(Skratt) Det här är min utsikt från min eremitboning i Himalaya. 
Den är cirka 2 x 3 meter, och ni är välkomna när som helst. 
(Skratt) Låt oss nu prata om lycka eller välmående. 
För det första, trots vad de franska intellektuella säger, så verkar det som om ingen vaknar på morgonen och tänker, "Må jag få lida hela dagen" 
(Skratt) Vilket betyder att på något sätt, medvetet eller inte, direkt eller indirekt, på kort eller på lång sikt oavsett vad vi gör, oavsett vad vi hoppas, oavsett våra drömmar, på något sätt, är besläktat med en djup, innerlig längtan efter välmående eller lycka. 
Som Pascal sa, även den som hänger sig, försöker på något sätt att få slut på lidandet, men finner ingen annan utväg.. 
Men om du söker i den öster- och västerländska litteraturen, kan man hitta en stor diversitet i hur man definierar lycka. 
Några människor säger, jag tror bara på att komma ihåg det förflutna, tro på framtiden, aldrig på nuet. 
Andra säger att lycka är just nu; det är inslaget av fräschör i nuet. 
Och det fick den franske filosofen Henri Bergson att säga: "Alla mänsklighetens stora tänkare har varit vaga om lycka, så att var och en skulle kunna definera lycka på sitt eget vis." 
Det kunde vara okej om det bara handlade om en underordnad sysselsättning i livet. 
Men om det nu är något som kommer att avgöra kvalitén på varje ögonblick av våra liv, så gör vi klokt i att veta vad det är, att ha en tydligare bild av det. 
och antagligen, hur det kommer sig att vi, trots att vi söker lycka, ofta vänder den ryggen. 
Trots att vi vill undvika lidande, verkar det som vi springer rakt i dess riktning. 
Och det kan komma ifrån en del sammanblandningar. 
En av de vanligaste sammanblandningarna är lycka och välbehag. 
Men om du tittar på det utmärkande hos dessa två, välbehag beror på tid, beror på objektet ifråga, beror på omgivningen. 
Det är något som förändras helt naturligt. 
En underbar chokladkaka: den första portionen smakar underbart, den andra portionen smakar inte lika gott, sedan känner vi motvilja. 
(Skratt) Så förhåller sig det mesta: Vi tröttnar. 
Jag beundrade Bach. Jag brukade spela hans musik på gitarr. 
Jag kan lyssna på det två, tre, fem gånger. 
Om jag tvingades lyssna nonstop 24 timmar, skulle det nog vara mycket tröttsamt. 
Om du känner dig nedkyld, går du nära elden, det är så underbart. 
Så, efter en stund, så backar du lite, och då börjar det bli hett. 
Den så att säga använder sig av sig själv samtidigt som man upplever det. 
Dessutom, igen, den kan – också, det är något du – det är inte något som strålar utifrån. 
Som att du kan känna intensiv välbehag och andra runtomkring dig kan lida en hel del 
Nu är frågan, vad är då lycka? 
Och lycka är, så klart, ett sådant vagt ord, så låt oss säga välbefinnande. 
Så jag anser att den bästa definitionen, ur ett buddhistiskt perspektiv, är att välmående inte bara är blott en lustbetonad känsla. 
Det är en djup känsla av stillhet och uppfyllelse, 
ett tillstånd som faktiskt genomsyrar och utgör grundvalen för alla känslomässiga tillstånd och all glädje och sorg som kommer i ens väg. 
För er, kan detta var överraskande, 
Kan vi vara välmående samtidigt som vi känner sorg? 
Därför att vi pratar om en annan nivå. 
Titta på vågorna som når fast land. 
När du är på botten av vågen, så slår du i botten. 
Du slår i hård sten. 
När du surfar på toppen, är du alldeles upprymd. 
Så du går från upprymdhet till missmod, det är inget djup. 
Men om du tittar på havet, så kan du uppleva en vacker ocean, stilla som en spegel. 
Det kan storma på ytan, men på djupet av oceanen råder fortfarande lugn, 
Så, vad betyder det? 
Det kan bara vara ett sätt att vara, inte bara flödande känsla, förnimmelse. 
Till och med glädje, kan vara lyckans källa. 
Men det finns också ond glädje, du kan glädja dig åt andras lidande. 
Så hur går vi vidare i vårt sökande efter lycka? 
Vi tror att om vi skaffar det och det, enligt konstens alla regler, något som vi säger, allt för att vara lyckliga. Att ha allt, att vara lycklig. 
Just den meningen avslöjar lyckans oundvikliga öde. 
Att ha allt. 
Om vi saknar något, kollapsar det. 
Dessutom, när saker går fel försöker vi fixa utsidan så mycket, men vår kontroll av den yttre världen är begränsad, tillfällig och ofta en illusion. 
Så nu, titta efter inre förutsättningar. 
Är de inte starkare? 
Är det inte hjärnan som översätter de yttre omständigheterna till lycka och lidande? 
Och är inte det mer kraftftullt 
Vi vet av erfarenhet att vi kan vara i vad vi kalla ett litet paradis och ändå vara helt olyckliga inombords. 
Dalai Lama besökte en gång Portugal och det pågick en massa byggnadsarbeten överallt. 
Så en kväll sa han, "Titta, ni gör allt detta, men vore det inte trevligt, att bygga något från insidan?" 
Och han sa, "Om man inte gör det - även om du får en högteknologisk lägenhet på den 100:e våningen i en supermodern och bekväm byggnad, om du är djupt olycklig på insidan, så kommer allt du letar efter vara ett fönster att hoppa ifrån." 
Så, från ett annat perspektiv, vet vi att många människor som befinner sig under mycket svåra omständigheter klarar av att behålla lugn, inre styrka, inre frihet, tillförsikt. 
Så om det inre förhållandena är starkare – givetvis påverkar de yttre förhållanderna, och det ÄR underbart att leva längre, hälsosammare, att ha tillgång till information, utbildning, att ha möjlighet att resa, att vara fri, det är mycket åtråvärt. 
Emellertid, det är inte tillräckligt, det är bara skenbar hjälp, omständigheter. 
Upplevelsen som översätter allt finns i våra medvetanden. 
Så när vi frågar oss själva hur vi ska nära förutsättningarna för lycka, de inre förhållandena, och vilka som kommer att undergräva lyckan. 
Det här kräver viss erfarenhet. 
Vi måste veta från oss själva, att det finns vissa sinnesstämningar som är främjande för denna blomning, för detta välbefinnande, det som grekerna kallade eudaimonia, blomning. 
Det finns dom som är motverkande till välbefinnande. 
Så, om vi tittar utifrån vårt eget perspektiv – ilska, hat, svartsjuka, arrogans, tvångsmässiga begär, stark girighet – de lämnar oss inte i så bra skick när vi har upplevt dom. 
Dessutom, de är skadliga för andras lycka. 
Så vi kanske ska ta i beaktande att ju mer de invaderar vårt inre, som en kedjereaktion, ju mer känner vi oss miserabla, vi känner oss torterade. 
Det motsatta, alla känner djupt innerst inne att agera osjälviskt generöst, till och med på avstånd, utan att någon känner till det, det skulle kunna vara att vi räddar ett barns liv, att göra någon lycklig. 
Vi behöver inte uppmärksamheten. Vi behöver inte bli tackade. 
Bara det att göra det, fyller en känsla av tillfredsställese djupt inom oss 
Och vi skulle vilja ha det så hela tiden. 
Är det möjligt, att ändra vårt sätt att vara, att förändra vårt sätt att tänka? 
Och de negativa känslorna, eller destruktiva känslorna, är de naturliga för vårt sätt att tänka? 
Är förändring möjlig i våra känslor, i våra karaktärsdrag, i våra känslor? 
För det behöver vi fråga är vad som är beskaffenheten för vårt sätt att vara? 
Och om vi tittat från en upplevande synvinkel, finns det en inneboende kvalitet i medvetandet, det är det blotta faktumet att vara kognitiv, att vara medveten. 
Medvetande är som en spegel som tillåter alla bilder att uppträda på den. 
Du kan ha fula sidor, vackra sidor. 
Spegeln tillåter det, men den är inte förstörd, den är inte modifierad, den är inte förändrad av bilderna. 
Likväl, bakom varje tanke finns det en naken medveten, ren medvetenhet. 
Detta är medvetandets naturt. 
Det kan inte bli förstörd i sitt innersta väsen med hat eller svartsjuka därför att för, om den hela tiden var där, som ett färgmedel som kan tränga igenom hela plagget, då skulle det finnas där hela tiden, någonstans. 
Vi vet att vi inte alltid är arga, svartsjuka eller generösa. 
Därför att medvetandets grundläggande struktur är denna rena kognitiva kvalitet som skiljer den från en sten, finns det möjlighet till förändring eftersom alla känslor är flyktiga. 
Detta är grunden för medvetande-träning. 
Medvetande träning är baserad på idén att två motsatta psykiska förhållanden inte kan ske samtidigt. 
Du kan gå från kärlek till hat. 
Men du kan inte, samtidigt, mot samma objekt, samma person, vilja skada och vilja göra gott. 
Du kan inte med en enda gest skaka hand och utdela ett slag. 
Så det finns naturliga motgift till känslor som är destruktiva för vårt inre välbefinnande, 
Så det är vägen framåt. 
Unsamhet i jämförelse med svartsjuka. 
En behaglig känsla av inre frihet som står i motsats till stark girighet och besatthet. 
Vänlighet, kärleksfull snällhet mot hat. 
Givetvis, varje känsla skulle då behöva en speciell motgift. 
Ett annat sätt är att försöka finna ett allmänt motgift för alla känslor. och det är genom att blicka mot medvetandets natur. 
Vanligtvis, när vi känner oss irriterade, hatiska eller upprörda av någon, eller är besatt av någonting, så återkommer medvetandet hela tiden till objektet. 
Och hela tiden när det återkommer till objektet, förstärker det besattheten eller irritationen. 
Så då blir det en självförevigande process. 
Så dit vi behöver titta nu är, istället för att titta utåt, behöver vi blicka innåt. 
Titta på ilskan i sig själv: 
den ser mycket hotfull ut, som ett böljande monsun moln eller en åskstorm. 
Men om vi föreställer oss att vi kan sitta på molnet, om du hamnar där är det bara dimma. 
Likaså, om du tittar på tanken av vrede, så kommer den att försvinna som frosten under morgonsolen. 
Om du gör detta om och om igen, kommer benägenheten, benägenheten för ilskan att bubbla upp igen kommer att bli mindre och mindre för varje gång du sönderdelar den. 
Och till slut, fastän den kommer att göra sig påmind, kommer den bara att fara förbi som en fågel som flyger över himlen utan att lämna spår efter sig. 
Detta är principen för medvetandeträning. 
Det tar tid, därför att vi, det tog tid för alla felaktigheter vi har, benägenheterna, att byggas upp, så det kommer också att ta tid att bryta ned dom. 
Men det är den enda vägen att vandra. 
Medvetandetransformation, det är själva meningen med meditation. 
Det innebär att bli bekant med ett nytt sätt att vara, nya sätt att uppleva saker vilket är mer verklighetsnära, med tanken på ömsesidigt beroende, med flödet och oavbruten förändring vilket är vad vi och vårt medvetande är. 
Så är gränssnittet med kognitiv vetenskap. Eftersom vi behöver komma fram till det, antar jag, ämnet som - som vi behöver avhandla på så kort tid. Med hjärneplasticitet, vi trodde att hjärna var mer eller mindre statisk. 
Alla de numeriska förbindelserna, i antal och kvanitetet, trodde vi fram till de senaste 20 åren, trodde vi var mer eller mindre statiska när vi nådde vuxen ålder. 
Nu, nyligen, har det kommit fram att det kan förändras en hel del. 
Vi har hört talas om en violinist, som övat violin under mer än 10 000 timmar vissa områden som kontrollerar fingerrörelser,förändras en hel del, ökar förstärkningen av synapsernas förbindelser. 
Så kan vi göra likadant med mänskliga kvalitéer? 
Med kärleksfullhet, med tålamod, med öppenhet? 
Det är vad de stora meditatörerna har gjort. 
Några av dem som kom till labben, i Madison, Wisconsin och Berkeley, gjorde 20 till 40 000 timmar av meditation. 
Dom gör, ungefär 3 års retreat, där de mediterar 12 timmar per dag. 
Och sedan, för återstoden av deras liv, gör dom det tre fyra timmar per dag. 
De är de sanna olympiska mästarna av medvetandeträning. 
(Skratt) Detta är platsen där meditatörerna – ni kan se att det är ganska inspirerande. 
Här med 256 elektroder. (Skratt) 
Så vad fann de. 
Det vetenskalpliga embargot – om det någonsin blir inskickat till Nature förhoppningsvis blir det accepterat. 
Det handlar om tillstånd av medlindande, ovillkorligt medlidande 
Vi frågade meditatörer, som hållit på med detta år efter år efter år, att hamna i ett tillsånd där det inte finns annat än kärleksfull vänlighet – total tillgänglighet till att vara känslosam. 
Givetivs, under träningen, gör vi detta med objekt. 
Vi tänker på människor som lider, vi tänker på människor vi älskar, men vid en viss tidpunkt, kan det vara ett tillstånd där allt genomsyras- 
Här är det preliminära resultatet, som jag kan visa eftersom det har redan visats. 
Fördelningskurvan visar 150 kontroller, och det man tittar på är skillnaden mellan den högra och den vänstra frontalloben. 
Väldigt kortfattat, människor som har mer aktivitet i den högra sidan av frontallobens hjärnbark är mer deprimerade, tillbakadragna – dom beskriver inte så många positiva affekter. 
Det är det motsatta på den vänstra sidan: mer tendens mot altruism, till lycka, till att uttrycka sig, nyfikenhet med mera. 
Så detta är grundprincipen för människor. Och givetivis, kan det förändras. 
Om du ser en rolig film, använder du den vänstra sidan. 
Om du är lycklig över något, är du mer på den vänstra sidan. 
Om du har en episod av depression, går du till den högra sidan. 
Här, -0.5 är standardavvikelsen. från en meditatör som mediterar över medkänsla. 
Det är något som är helt utanför fördelningskurvan. 
Jag har ingen tid till att gå igenom alla olika vetenskapliga resultat. 
Förhoppningsvis kommer dom. 
Men dom har funnit – detta är efter tre och en halv timme i en MRI, det är som att komma ur en rymdfarkost. 
Och det har visat sig i andra labb till exempel, Paul Ekmnas labb i Berkeley, att några meditatörer också kan kontrollera sin känslomässiga respons mer än vad man trodde var möjligt. 
Som skrämsel-experimentet till exempel. 
Om du sätter en person på en stol med alla möjliga apparater som mäter din fysiologi. och en slags bomb exploderar, är instinkten så stark, att på 20 år, såg dom ingen som inte hoppade till. 
Vissa meditatörer, utan att försöka hindra det, men som bara vara fullkomligt öppna, föreställde sig bara att smällen var något avlägset, som en fallande stjärna, dom var förmögna att inte röra på sig alls. 
Så hela poängen är inte att skapa, ungefär en cirkus som visar exceptionella varelser som kan hoppa, eller vad som helst. 
Det handlar mer om att visa på att träning av medvetandet betyder något. 
Att det inte bara är en lyxvara. 
Det är inte en slags kompletterande vitamin för själen. 
det är något som kommer att bestämma kvalitet på varje ögonblick i våra liv. 
Vi är beredda att spendera 15 år på att utbilda oss. 
Vi älskar att jogga, vara i form. 
Vi gör allt möjligt för att fortsätta vara vackra. 
Ändå spenderar vi överraskande lite tid för att ta hand om det som betyder mest: sättet vårt medvetande fungerar. Vilket, återigen, är det avgörande som avgör kvalitén på vad vi upplever. 
Våran medkänsla är ämnad att användas. 
Det är vad vi försöker göra på olika platser. 
Bara detta exempel är värt mycket arbete. 
Denna kvinna med XXXX är lämnad ensammen i ett tält, och kommer att dö med sin enda dotter. 
Här är hon, ett år senare. 
Olika skolor och kliniker som vi skapat i Tibet. 
Och nu lämnar jag er med dessa vackra bilder som berättar mer om lycka än jag någonsin kan berätta. 
Hoppande munkar i Tibet. 
(Skratt) Flygande munkar. 
Tack så mycket. 

I många patriarkala samhällen och stamsamhällen, är fäder oftast kända genom sina söner, men jag är en av få fäder som är känd genom sin dotter, och det är jag stolt över. 
(Applåder) Malala startade sin kampanj för utbildning och stod upp för sina rättigheter 2007, och när hennes ansträngningar belönades 2011, och hon fick det nationella ungdomsfredspriset, blev hon en väldigt känd, väldigt populär ung flicka i sitt land. 
Innan det var hon min dotter, men nu är jag hennes far. (Skratt) 
Mina damer och herrar, om vi kastar en blick på mänsklighetens historia, så är kvinnors historia en historia av orättvisa, ojämlikhet, våld och utnyttjande. 
Ni förstår, i patriarkala samhällen, redan från allra första början, när en flicka föds, så firas inte hennes födelse. 
Hon blir inte välkomnad, varken av fadern eller modern. 
Grannarna kommer och beklagar modern, och ingen gratulerar fadern. 
Och en mor är väldigt illa till mods över att ha fått ett flickebarn. 
När hon föder den första flickan, sin första dotter, blir hon ledsen. 
När hon föder den andra dottern, blir hon chockad, och när hon förväntat sig en son, när hon föder en tredje dotter, känner hon sig skyldig som en brottsling. 
Inte bara modern lider, utan dottern, den nyfödda dottern, lider hon också när hon växer upp, 
När hon är fem år, och borde gå i skolan, stannar hon hemma och hennes bröder börjar skolan. 
Upp till 12 års ålder har hon på något sätt ett gott liv. 
Hon kan ha roligt. 
Hon kan leka med sina vänner på gatan, och hon kan röra sig fritt i området, som en fjäril. 
Men när hon blir tonåring, när hon fyller 13 år, förbjuds hon att lämna hemmet utan en manlig eskort. 
Hon är instängd inom hemmets fyra väggar. 
Hon är inte längre en fri individ. 
Hon blir den så kallade hedern för sin far och sina bröder och för sin familj, och om hon bryter den så kallade hederskoden, så kan hon till och med dödas. 
Och det är också intressant att denna så kallade hederskod, inte bara påverkar en flickas liv, den påverkar också livet för de manliga familjemedlemmarna. 
Jag känner en familj med sju systrar och en bror, och den enda brodern, han har flyttat till länderna runt Persiska viken, för att försörja sina sju systrar och sina föräldrar, eftersom han tror att det vore förödmjukande om hans sju systrar lär sig någonting och lämnar hemmet för att tjäna sitt uppehälle. 
Så den här brodern, han offrar glädjen i sitt liv och sina systrars lycka vid den så kallade hederns altare. 
Och det finns ännu en norm i patriarkala samhällen som kallas lydnad. 
En god flicka förväntas vara väldigt tyst, väldigt ödmjuk och väldigt underdånig. 
Det är kriteriet. 
Den exemplariskt goda flickan ska vara väldigt tyst. 
Hon förväntas tiga still och hon förväntas acceptera de beslut som fattas av hennes far och mor och besluten tagna av andra äldre, även om hon inte tycker om dem. 
Om hon blir gift med en man hon inte tycker om eller om hon blir gift med en gammal man, så måste hon acceptera det, eftersom hon inte vill kallas olydig. 
Om hon blir gift väldigt tidigt, så måste hon acceptera det. 
Annars kallas hon olydig. 
Och vad händer slutligen? 
Med en poets ord, blir hon gift, lägrad, och sedan föder hon fler söner och döttrar. 
Och det ironiska i situationen är att denna mor, lär ut samma läror om lydnad till sin dotter och samma läror om heder till sina söner. 
Och den onda cirkeln fortsätter och fortsätter. 
Mina damer och herrar, Denna miljoner kvinnors svåra belägenhet kan förändras om vi tänker annorlunda, om kvinnor och män tänker annorlunda, om män och kvinnor i stam- och patriarkala samhällen i utvecklingsländer, om de kan bryta några av normerna för familjen och samhället, om de kan avskaffa de diskriminerande lagar i dessa staters system, som går emot grundläggande mänskliga rättigheter för kvinnor. 
Kära bröder och systrar, när Malala föddes och för första gången, tro mig, jag tycker ärligt talat inte om nyfödda, (Skratt) men när jag först mötte hennes blick, tro mig, kände jag mig extremt stolt. 
Och långt före det att hon föddes, tänkte jag på hennes namn, jag fascinerades av en hjältemodig legendarisk frihetskämpe i Afghanistan. 
Hennes namn var Malalai av Maiwand, och jag döpte min dotter efter henne. 
Några dagar efter Malalas födelse, min dotter var född, kom min kusin -- och det var en slump -- han kom till mitt hem och han hade med sig ett släktträd, ett träd för släkten Yousafzai, och när jag tittade på det släktträdet, gick det 300 år bakåt i tiden med våra förfäder. 
Men när jag tittade så var alla män, och jag tog fram min penna, drog en linje från mitt namn och skrev "Malala." 
Och när hon växte upp, när hon var fyra och ett halvt år gammal, skrev jag in henne i min skola. 
Nu kanske ni frågar er själva varför jag nämner inskrivningen av en flicka i en skola? 
Jo, jag måste berätta det. 
Det kanske tas för givet i Kanada, i USA, i många utvecklade länder, men i fattiga länder, i patriarkala samhällen, i stamsamhällen, är det en stor händelse i en flickas liv. 
Inskrivningen i en skola betyder erkännande av hennes identitet och hennes namn. 
Inskrivningen i en skola betyder att hon har stigit in i en värld av drömmar och förhoppningar där hon kan utforska sin potential för sitt framtida liv. 
Jag har fem systrar, och ingen av dem fick gå i skolan, och ni kommer att förundras, för två veckor sedan, när jag fyllde i den kanadensiska visumblanketten, och jag fyllde i familjedelen av blanketten kunde jag inte minnas några av mina systrars efternamn. 
Och anledningen till det var att jag aldrig, aldrig sett mina systrars namn skrivna i något dokument. 
Det var anledningen till att jag värdesatte min dotter. 
Vad min far inte kunde ge mina systrar till sina döttrar, tänkte jag att jag måste ändra. 
Jag uppskattade intelligensen och begåvningen hos min dotter. 
Jag uppmuntrade henne att sitta med mig när mina vänner kom över. 
Jag uppmuntrade henne att komma med mig på möten. 
Och alla dessa goda värderingar försökte jag inpränta i hennes personlighet. 
Men det handlade inte bara om henne, bara Malala. 
Jag överförde dessa goda värderingar till min skola, till kvinnliga elever och manliga elever också. 
Jag tillämpade utbildning för frigörelse. 
Jag lärde mina flickor, jag lärde mina kvinnliga elever, att glömma den lydnad de lärt sig. 
Jag lärde mina manliga elever att glömma den så kallade pseudo-heder de lärt sig. 
Kära bröder och systrar, vi kämpade för fler rättigheter för kvinnor, och vi kämpade för att få mer, mer och mer utrymme för kvinnor i samhället. 
Men vi upptäckte ett nytt fenomen. 
Det var dödligt för mänskliga rättigheter och speciellt för kvinnors rättigheter. 
Det kallades talibanisering. 
Det betyder en total frånvaro av kvinnors deltagande i alla politiska, ekonomiska och sociala aktiviteter. 
Hundratals skolor förlorades. 
Flickor blev förbjudna att gå i skolan. 
Kvinnor tvingades bära slöja och de förhindrades från att gå till marknader. 
Musiker tystades, flickor blev pryglade och sångare dödades. 
Miljioner människor led, men få sade något, och det var väldigt skrämmande när man är omgiven av sådana människor som dödar och pryglar, och man kräver sina rättigheter. 
Det är en oerhört skrämmande upplevelse. 
Vid 10 års ålder stod Malala upp, och hon stod för rätten till en utbilning. 
Hon skrev en dagbok på BBC:s blogg, hon erbjöd sig att delta i New York Times dokumentärer, och hon talade från alla plattformar hon kunde. 
Och hennes röst var den kraftfullaste rösten. 
Den spreds som ett crescendo över hela världen. 
Och det var anledningen till att talibanerna inte kunde tåla hennes kampanj, och den 9 oktober 2012 sköts hon i huvudet från nära håll. 
Det var en domedag för min familj och mig. 
Världen blev ett stort svart hål. 
När min dotter låg på gränsen mellan liv och död, viskade jag i min frus öra, "Borde jag skyllas för det som hänt min dotter och din dotter?" 
Och hon sade tvärt till mig, "Snälla, anklaga inte dig själv. 
Du stod för det rätta. 
Du satte ditt liv på spel i sanningens tecken, för fredens sak, och för utbildningens sak, och din dotter blev inspirerad av dig hon förenade sig med dig. 
Ni var båda på rätt väg och Gud kommer att skydda henne." 
Dessa få ord betydde mycket för mig, och jag ställde inte denna fråga igen. 
När Malala var på sjukhuset, och gick igenom svåra smärtor och hon hade svår huvudvärk eftersom hennes ansiktsnerv hade blivit avskuren, kunde jag se en mörk skugga sprida sig över min frus ansikte. 
Men min dotter klagade aldrig. 
Hon sa till oss, "Jag är okej med mitt sneda leende och med domningen av mitt ansikte. 
Jag kommer att bli bra. 
Oroa er inte." Hon gav oss förtröstan, och hon tröstade oss. 
Kära bröder och systrar, vi lärde oss att bli motståndskraftiga under de svåraste omständigheter, och jag är glad att kunna säga att trots att hon är en symbol för barns och kvinnors rättigheter, så är hon som vilken 16-årig flicka som helst. 
Hon gråter när hon inte är klar med läxorna. 
Hon bråkar med sina bröder, och det är jag glad för. 
Folk frågar mig vad som är speciellt i mitt mentorskap som har gjort Malala så djärv, så modig och så verbal och säker? 
Jag svarar dem, fråga mig inte vad jag gjorde. 
Fråga mig vad jag inte gjorde. 
Jag klippte inte hennes vingar, 
det är allt. Tack så mycket. 
(Applåder) Tack. Tack så väldigt mycket. Tack. (Applåder) 

"Varför?" 
"Varför?" är en fråga som föräldrar har ställt mig hela tiden. 
"Varför utvecklade mitt barn autism?" 
Som barnläkare, som genetiker, som vetenskapsmän, försöker vi besvara denna fråga. 
Men autism är inte ett enda tillstånd. 
Det är faktiskt ett spektrum av störningar, ett spektrum som sträcker sig, till exempel, från Justin, en 13-årig pojke som inte är verbal, som inte kan tala, som kommunicerar med en iPad, trycker på bilder för att kommunicera sina tankar och sin oro. En liten pojke som, när han blir upprörd, börjar gunga, och som, när han blivit tillräckligt upprörd, slår sig i huvudet så att han till och med får öppna sår som behöver sys. 
Samma diagnos av autism har även Gabriel, en annan 13-årig pojke som har ett helt annat beteende. 
Han är otroligt begåvad i matematik. 
Han kan multiplicera tresiffriga tal med varandra i huvudet utan problem, men när det handlar om att ha en konversation, har han stora svårigheter. 
Han tar inte ögonkontakt. 
Han har svårigheter att starta en konversation, känner sig annorlunda, och när han blir nervös, stänger han av helt. 
Ändå har dessa pojkar samma diagnos av autismspektrumstörning. 
En av sakerna som oroar oss är huruvida det verkligen är en epidemi av autism eller ej. 
Nuförtiden får ett av 88 barn diagnosen autism, och frågan är varför kurvan ser ut på detta sätt? 
Har antalet ökat dramatiskt över tid? 
Eller är det för att vi börjat sätta en etikett på personer med autism genom att ge dem en diagnos, fastän de alltid funnits här förut men inte fått denna etikett? 
Faktum är att under senare delen av 80-talet, och i början av 90-talet, infördes lagstiftning för att personer med autism skulle ges tillgång till resurser och utbildningsmaterial som skulle hjälpa dem. 
Denna ökade uppmärksamhet fick fler föräldrar, fler barnläkare, fler lärare att lära sig känna igen symptom som visar på autism. 
Som ett resultat av detta blev fler människor diagnostiserade och fick tillgång till de resurser de behövde. 
Definitionen har också ändrats med tiden, definitionen av autism har utvidgats, och detta står för en del av den ökande förekomst som vi ser. 
Nästa fråga som alla undrar över är, vad orsakar autism? 
En allmän missuppfattning är att vacciner orsakar autism. 
Men här vill jag vara väldigt tydlig: Vacciner orsakar inte autism. 
(Applåder) Faktum är att den ursprungliga studien som påstod att detta var fallet var fullständigt falsk. 
Artikeln drogs tillbaka av tidskriften The Lancet där den hade publicerats, och författaren, en läkare, blev av med sin läkarlegitimation. 
(Applåder) Socialstyrelsen, Smittskyddsinstitutet, har upprepade gånger undersökt detta och det finns inga trovärdiga bevis för att vacciner orsakar autism. 
Fortsättningsvis, en av substanserna i vacciner, något som kallas tiomersal, misstänktes vara det som orsakade autism. 
Substansen togs bort från vacciner under 1992, och man kan konstatera att det inte hade någon effekt på förekomsten av autism. 
Så återigen, det finns inga bevis på att detta är orsaken. 
Så frågan återstår, vad orsakar autism? 
Faktum är det förmodligen inte finns något enkelt svar. 
Precis som autism är ett spektrum, finns det ett spektrum av etiologier, ett spektrum av orsaker. 
Baserat på epidemiologiska data, vet vi att en av orsakerna, eller ett samband, skulle jag vilja säga, är en ökande fädraålder, en högre ålder hos fadern vid tiden för befruktningen. 
Tilläggas bör att en annan känslig och kritisk period under utvecklingen, är när modern är gravid. 
Under perioden när fostrets hjärna utvecklas, vet vi att exponering för vissa ämnen faktiskt kan öka risken för autism. 
Särskilt ett läkemedel, valproinsyra, som mödrar med epilepsi ibland tar, vet vi kan öka risken för autism. 
Det kan även finnas vissa smittsamma ämnen som kan orsaka autism. 
En av de sakerna jag kommer ägna en hel del tid åt att fokusera på, är de gener som kan orsaka autism. 
Mitt fokus på detta är inte för att gener är den enda orsaken till autism, men de är en orsak till autism som vi enkelt kan definiera och som förbättrar förståelsen av biologin och ökar förståelsen för hur hjärnan arbetar, så att vi kan komma på strategier för att kunna ingripa. 
En av de genetiska faktorer som vi inte förstår, är skillnaden som vi kan se mellan män och kvinnor. 
Män drabbas av autism fyra gånger oftare än kvinnor och vi kan verkligen inte förstå vad som orsakar detta. 
Ett sätt för oss att förstå att genetiken är en faktor, är genom att titta på något som kallas konkordansgraden. 
Med andra ord, om ett syskon har autism, vad är då sannolikheten att ett annat syskon i samma familj kommer att få autism? 
Och vi tittar specifikt på tre typer av syskon: enäggstvillingar, tvillingar som delar 100% av sin genetiska information och delade samma livmodermiljö, till skillnad från tvåäggstvillingar som delar 50 procent av sin genetiska information jämfört med normala syskon, bror-syster, syster-syster, som också delar 50 procent av sin genetiska information, men som inte har delat livmoder. 
När man tittar närmare på konkordansgraden, är en anmärkningsvärd sak man ser att hos enäggstvillingar är konkordensgraden 77 procent. 
Anmärkningsvärt, dock, det är inte 100 procent. 
Det är inte så att generna står för all risk för autism, men den står för en stor del av risken, för ser man till tvåäggstvillingar, är konkordensgraden bara 31 procent. 
Å andra sidan finns det en skillnad mellan tvåäggstvillingarna och syskonen, vilket talar för gemensamma exponeringar för dessa tvåäggstvillingar som kanske vanligtvis inte delas av vanliga syskon. 
Data stödjer att autism är genetiskt betingat. 
Så hur genetiskt är det? 
När vi jämför med andra åkommor som vi är bekanta med, saker som cancer, hjärtsjukdomar, diabetes, är det faktiskt så att genetiken spelar en mycket större roll för autism än den gör för några andra sjukdomar. 
Men detta säger inget om vilka gener det är. 
Det säger inte ens om det hos ett barn är en gen eller möjligen en kombination av gener? 
Faktum är hos några individer med autism, är orsaken genetisk! 
Det vill säga, det är en enskild stark, deterministisk gen som orsakar autism. 
Hos andra individer däremot, är det genetiskt på så vis att det egentligen är en kombination av gener, delvis under utvecklingsprocessen, som i slutändan fastställer risken för autism. 
Vi vet inte nödvändigtvis hos en specifik person, vilket av de två svaren som är det rätta, innan vi börjar gräva djupare. 
Så frågan uppstår, hur kan vi börja identifiera exakt vilka dessa gener är. 
Låt mig visa en sak som kanske inte är intuitivt. 
Hos specifika individer, som kan ha autism av en anledning som är genetisk men utan att autism finns i familjen. 
Anledningen är att vissa personer kan ha genetiska förändringar eller mutationer som inte ärvs från modern eller från fadern, utan startar upp inuti dem själva, mutationer som finns i ägget eller spermien vid befruktningsögonblicket men som inte har gått från generation till generation inom familjen. 
Vi kan faktiskt använda oss av den strategin för att förstå och identifiera de gener som orsakar autism hos dessa individer. 
Faktum är att vid Simonsstiftelsen, tog vi 2 600 personer som inte hade autism i familjen, vi tog barnet, dess moder och fader och använde dem för att försöka förstå vilka generna var som orsakade autism i dessa fall? 
För att kunna göra det, var vi tvungna att få en omfattande koll på all genetisk information och fastställa vilka olikheterna var mellan modern, fadern och barnet. 
När detta gjordes - jag ber om ursäkt - jag kommer använda en förlegad jämförelse mellan uppslagsverk och Wikipedia, men jag gör det för att peka på att när vi gjorde denna inventering, var vi tvungna att titta på massiva mängder information. 
Vår genetiska information är organiserad i en uppsättning med 46 volymer, och vi var tvungna att begripa var och en av de 46 volymerna, därför att i vissa fall av autism saknas det faktiskt en enstaka volym. 
Vi var tvungna att titta närmare än så, så vi måste börja öppna böckerna, och i några fall var genförändringen mer subtil. 
Det kunde vara så att ett enda stycke fattades, eller till och med ännu mer subtilt, att en enda bokstav, av tre miljarder bokstäver var utbytt eller förändrad, men ändå hade djupgående effekt på hur hjärnan fungerar, och hur den påverkar beteendet. 
När vi gjorde detta med dessa familjer, lyckades vi bestämma orsaken för cirka 25 procent av dessa individer och fastställa att det fanns en ensam kraftfull genetisk faktor som orsakat autism i dessa familjer. 
Å andra sidan är det fortfarande 75% som vi inte kunnat klura ut. 
När vi gjorde detta, var det ganska vördnadsväckande, eftersom vi insåg att det inte bara finns en gen för autism. 
Den nyligen uppskattade siffran är att det finns 200 till 400 olika gener som kan orsaka autism. 
Detta förklarar delvis varför vi ser ett så brett spektrum av symptom och påverkan. 
Fastän det finns så många gener, så finns det en systematik i det. 
Det är inte bara 200, 400 slumpmässigt olika gener, faktum är att de passar ihop. 
De hör ihop på en stig. 
De hör ihop i ett nätverk som nu börjar bli begripligt när det gäller hur hjärnan fungerar. 
Vårt tillvägagångssätt är att börja från grunden och identifiera dessa gener, proteiner, molekyler, förstå hur de interagerar med varandra, hur de får neuroner att arbeta, förstå hur neuronerna interagerar med varandra för att få kretsarna att fungera, och förstå hur dessa kretsar fungerar för att styra beteenden, och förstå det hos individer med autism såväl som hos individer med normal kognitiv funktion. 
Tidig diagnos är en nyckelfråga för oss. 
Att kunna ställa denna diagnos hos någon som är mottaglig, vid en tidpunkt då vi har möjlighet att förändra, möjlighet att påverka den växande hjärnan i utveckling, är avgörande. 
Så personer som Ami Klin har utvecklat metoder för att kunna ta barn, små bebisar, och använda biomarkörer, i detta fall ögonkontakt och ögonrörelser, för att identifiera spädbarn i riskzonen. 
Detta barn skapar mycket god ögonkontakt med denna kvinna när hon sjunger "Imse vimse spindel," och kommer inte att utveckla autism. 
Vi vet att det här barnet kommer att klara sig. 
Det här barnet däremot, kommer att utveckla autism. 
Hos detta barn kan man se att det inte har en god ögonkontakt. 
Istället för att ögonen fokuserar och upprättar en social kontakt, tittar det på munnen, tittar på näsan, tittar i en annan riktning, men skapar inte en social kontakt, och att kunna göra detta i stor skala, granska spädbarn, granska barn för autism, med någonting robust och tillförlitligt, kommer att vara till stor hjälp för att vi ska kunna ingripa i ett tidigt stadium där vi kan ha den största effekten. 
Hur ska vi kunna ingripa? 
Det kommer att vara en kombination av olika faktorer. 
Till viss del, för en del personer, kommer vi att använda mediciner. 
Att identifiera autismgener är därför viktigt för oss för att identifiera mål för mediciner, för att identifiera det vi kan påverka och vara säkra på det är vad vi behöver göra med autism. 
Men det kommer inte att vara det enda svaret. 
Förutom medicinering kommer vi även att använda utbildningsstrategier. 
Individer med autism, en del av dem är kopplade lite annorlunda. 
De lär sig på ett annat sätt. 
De absorberar sin omgivning på ett annat sätt, och vi måste kunna utbilda dem på det sätt som passar dem bäst. 
Förutom detta, finns en massa individer i detta rum som har fantastiska ideer angående ny teknik som kan användas, allt från material som vi kan använda för att träna hjärnan för att göra den mer effektiv och kompensera för de områden där det uppstår små problem, till saker som Google Glass. 
Föreställ dig till exempel Gabriel, med sin sociala tafatthet, han kan kanske använda Google Glass med en öronsnäcka i sitt öra, och ha en coach som kan hjälpa honom att tänka på konversationer, hur man startar ett samtal, och kanske kan han en dag bjuda ut en flicka på en dejt. 
Alla dessa nya tekniker erbjuder fantastiska möjligheter för att påverka personer med autism, men ännu har vi en lång väg att gå. 
Hur mycket vi än vet, finns det fortfarande så mycket vi inte vet, och jag inviterar er alla att hjälpa oss tänka på hur vi ska göra detta bättre, för att som samhälle använda vår kollektiva klokhet för att kunna göra skillnad, och speciellt för personer i familjer med autism, er bjuder jag in att bli medlemmar i det interaktiva autismnätverket, för att bli en del av lösningen på detta, för detta kommer verkligen att kräva mycket av oss att tänka på vad som är viktigt, vad som gör en meningsfull skillnad. 
När vi tänker ut något som är en möjlig lösning, hur bra kommer det att fungera? 
Kommer det verkligen att göra skillnad i livet, för en individ, för en familj med autism? 
Vi kommer att behöva personer i alla åldrar, från unga till gamla, med alla möjliga varianter av autismspektrumstörning för att göra störst verkan. 
Så jag bjuder in er alla till detta uppdrag för att hjälpa till att förändra tillvaron för personer med autism till ett så mycket bättre och rikare liv. 
Tack. 
(Applåder) 

God morgon mina damer och herrar. 
Mitt namn är Art Benjamin, jag är "matemagiker". 
Det innebär att jag kombinerar min kärlek till matematik och magi och gör något som jag kallar "matemagi". 
Men innan jag börjar, har jag en snabb fråga till publiken 
Är det händelsevis någon som råkar ha med sig en miniräknare idag? 
Allvarligt, om du har en miniräknare med dig, räck upp en hand. 
Jag -- var det -- åkte din hand upp? 
Ta fram den, ta fram den. 
Någon mer? Jag ser, jag ser någon långt bak. 
Herrn, då är ni tre. 
Någon på den här sidan? 
OK, du där borta vid gången. 
Vill ni fyra ta med era miniräknare och göra mig sällskap här på scenen. 
Ge dessa frivilliga en stor applåd. 
(applåd) Så där ja. Eftersom jag inte har haft någon möjlighet 
att testa dessa miniräknare, behöver jag försäkra mig om att de fungerar som de ska. 
Kan någon börja med att ge oss ett tvåsiffrigt tal? 
Ett tvåsiffrigt tal? 
Publiken: 22 
22. Och ytterligare ett tvåsiffrigt tal. 
Herrn? Publiken: 47 
Multiplicera 22 och 47, försäkra er om att ni får resultatet 1,034, annars funkar inte miniräknaren. 
1,034? Nej 
594. En stor applåd till tre av dessa. 
(applåd) Vill ni testa en enklare miniräknare kanske? För säkerhets skull? 
OK, bra. 
Det jag ska göra sedan - jag la märke till att det tog lite tid för en del av er att få fram svaret. 
Det är OK, jag ska visa er en genväg för att 
multiplicera ännu snabbare på miniräknaren. 
Det finns något som kallas kvadraten av ett tal. De flesta av er vet att det innebär att man tar ett tal och multiplicerar det med sig självt. 
Till exempel, fem i kvadrat blir? 
Publiken: 25 
25. Okej, sättet man räknar kvadraten på de flesta miniräknare - låt mig visa på den här - är att man tar talet, t.ex. fem, trycker på "gånger" och sedan "är lika med". Då får fram man svaret på de flesta miniräknare. 
På en del uråldriga RPN-räknare finns en X2-knapp, vilket gör att man kan utföra beräkningen ännu snabbare. 
Det jag ska försöka göra nu är att, i huvudet, räkna ut kvadraten av fyra tvåsiffriga tal snabbare än de kan göra på sina miniräknare, även om de använder genvägen. 
Jag använder andra raden den här gången, och jag vill att fyra av er - en, två, tre, fyra - ropar ut ett tvåsiffrigt tal. Om du vill räkna kvadraten av det första talet, du räknar kvadraten av det andra, det tredje och det fjärde, så ska jag försöka få fram svaret snabbare än er. 
OK? Snabbt nu - ett tvåsiffrigt tal tack. 
Publiken: 37 
37 i kvadrat, OK 
Publiken: 23 
23 i kvadrat. 
OK. Publiken: 59 
59 i kvadrat. OK, och slutligen? 
Publiken: 93 
93 i kvadrat. 
Kvinna: 1369. AB: 1369. 
Kvinna: 529 AB: 529 
Man: 3481. AB:3481 
Man: 8649. 
Tack så mycket. 
(applåd) Låt mig ta detta ett steg längre. 
Jag ska försöka räkna ut kvadraten av några tresiffriga tal den här gången. 
Jag ska inte ens skriva ner dem - jag säger bara svaren allt eftersom ni säger talen. 
Den jag pekar på, ge mig ett tresiffrigt tal. 
Vem som helst i panelen får bekräfta svaret. 
Ge bara något tecken om det är rätt. 
Ett tresiffrigt tal, herrn, ja? 
Publiken: 987. 
987 i kvadrat är 974,169. 
(skratt) Ja? Bra. 
Ett till, ett till tresiffrigt - (applåd) - ett till tresiffrigt tal, herrn? 
Publiken: 457. 457 i kvadrat är 205,849. 
205,849? 
Ja? 
OK, kan jag få ytterliggare ett tresiffrigt tal, herrn? 
Publiken: 321. 321 är 103,041. 
103,041. Ja? Ett till tresiffrigt tal tack 
Publiken: 722. 
722 är 500 - oh, den är svårare. 
Är det 513,284? 
Kvinna: Ja 
Ja? Åh, ett till. Ett till tresiffrigt tal tack 
Publiken: 162. 
162 i kvadrat är 26,244. 
Tack så mycket. 
(applåd) Låt mig ta detta ett steg längre. 
(skratt) Jag ska försöka räkna ut kvadraten av ett fyrsiffrigt tal. 
Ta god tid på er, jag kommer inte hinna före er den här gången, men jag ska försöka få fram rätt svar. För att göra det lite mer slumpmässigt kan vi ta fjärde raden den här gången, 
vi tar, en, två, tre, fyra. 
Om var och en av er ger mig en siffra mellan noll och nio, så får jag det fyrsiffriga tal som jag ska räkna ut kvadraten av. Publiken: Nio. 
Nio. Publiken: Sju. 
AB: Sju. Publiken: Fem. 
AB: Fem. Publiken: Åtta. 
9,758. Det här kommer ta lite tid, så ha tålamod. 
95,218,564? 
Kvinna: Ja. Tack så mycket. 
(applåd) Nu tänkte jag försöka räkna ut kvadraten av ett femsiffrigt tal - för det kan jag -- men tyvärr klarar de flesta miniräknare inte av det. 
(skratt) Max åtta siffror - avskyr inte ni också det? 
Så, eftersom vi nått miniräknarnas kapacitet - vad sa du? Kan din - 
Kvinna: Jag vet inte. 
Kan din räkna högre? 
Åh - din kan? 
Man: Jag kan förmodligen göra det. Jag ska tala med dig senare. 
Under tiden vill jag avsluta den första delen av min föreställning genom att göra något lite krångligare. 
Vi tar det största talet på papperet här. 
8649. Kan ni alla slå in det på era miniräknare? 
Istället för att räkna ut kvadraten den här gången, vill jag att ni tar det talet och multiplicerar det med valfritt tresiffrigt tal. Tala inte om för mig vad ni multiplicerar med - multiplicera bara med ett slumpmässigt utvalt tresiffrigt tal. 
Ni bör få ett svar på antingen sex eller sju siffror. 
Hur många siffror har du, sex eller sju? 
Sju, och du? Kvinna: Sju. 
Sju? Sju? 
Och du vet inte än. 
Man: Ja Sju. Finns det någon möjlighet för mig att veta 
vilka sjusiffriga tal det är ni har? 
Svara "nej". (skratt) 
Bra. Då ska jag försöka mig på det omöjliga - eller åtminstone det osannolika. 
Jag vill att var och en av er ger mig sex av era sju siffror, vilka sex som helst, i vilken ordning som helst. 
(skratt) En siffra i taget, så ska jag försöka lista ut vilken siffra ni utelämnat. 
Så, vi börjar med ditt sjusiffriga tal, ge mig sex av siffrorna tack. 
Kvinna: OK, 197042. 
Utelämnade du siffran 6? 
Kvinna: Ja. AB: Bra. OK, det var en. 
Du har ett sjusiffrigt tal, ge mig sex av siffrorna tack. 
Kvinna: 44875. Jag hörde bara fem siffror. 
Jag - vänta - 44875 - utelämnade du siffran 6? 
Kvinna:Ja. AB: Samma som hon, OK. Du har ett sjusiffrigt tal - 
ge mig sex av siffrorna, högt och tydligt. 
Man: 079044. 
Jag tror att du utelämnade siffran 3? 
Det var tre. Oddsen för att jag ska få fyra rätt genom att gissa 
är en på 10,000. 10 upphöjt till 4. 
OK, sex av siffrorna. 
Blanda ihop dem ordentligt. 
Man: 263972. 
Utelämnade du siffran 7? 
Ge panelen en varm applåd. 
Tack så mycket 
Till mitt nästa nummer - (skratt) medan jag laddar de mentala batterierna, har jag en fråga till publiken. 
Är det någon som råkar veta vilken veckodag de föddes? 
Om du tror dig veta vilken veckodag du föddes, räck upp handen. 
Få se, vi börjar med - vi börjar med en herre. 
OK, först av allt, vilket år var det? Det är därför jag startar med en herre. 
Vilket år? 
Publiken: 1953. 
1953, vilken månad? 
Publiken: November. AB: När i november? Publiken: Den 23:e. 
AB: 23:e - var det en måndag? 
Publiken: Ja. Bra. Någon mer? 
jag har inte sett några kvinnor räcka upp händerna. 
OK, du då, vilket år? 
Publiken: 1949. AB: 1949, vilken månad? 
Publiken: Oktober. AB: När i oktober? Publiken: Den femte. 
Den femte - var det en onsdag? 
Ja - längre bak nu, vad säger du? 
AB: Ropa ut det, vilket år? 
Publiken: 1959. 1959, vilken månad? 
Publiken: Februari. 
AB: När i februari? 
AB: Den sjätte - var det en fredag? 
Publiken: Ja. Bra, och personen bakom henne? 
Ropa ut det - vilket år? 
Publiken: 1947. AB: 1947, vilken månad? 
Publiken: Maj. AB: När i maj? 
Publiken: Den sjunde. AB: Den sjunde - var det en onsdag? 
Publiken: Ja Tack så mycket. 
(applåd) Är det någon som skulle vilja veta vilken veckodag de föddes? 
Vi kan göra det den vägen. 
Det är klart, jag skulle kunna hitta på ett svar och ni skulle inte ha en aning, så jag har förberett mig lite. 
Jag tog med mig en kalender. 
Den går ända bak till 1800, för man vet ju aldrig 
(skratt) Det var inte meningen att titta på er, herrn - ni råkade bara sitta där. 
Hur som helst. Chris, skulle du kunna hjälpa mig. 
Detta är en kalender, och jag kommer att fråga - 
vem var det som ville veta veckodagen? 
Ni? OK. Först av allt, vilket år var det? 
Publiken: 1966. 
66 - bläddra till 1966 - 
och vilken månad? 
Publiken: April. AB: När i april? 
Publiken: Den 17:e. AB: 17:e - jag tror det var en söndag. 
Kan du bekräfta, Chris? 
Chris Anderson: Ja. AB: Ja, OK. 
När du ändå har boken framför dig, bläddra till ett år utanför 1900-talet antingen 1800-talet eller en bit in på 2000-talet - det är en större utmaning för mig. 
Vilket år, Chris? CA: 1824. 
1824, OK. 
AB: Vilken månad? 
CA: Juni. AB: När i juni? 
Den sjätte - var det en söndag? 
CA: Det var det. AB: Och det var molnigt. 
Bra, tack så mycket. 
(applåd) Jag skulle vilja avsluta genom att anknyta till något från tidigare i föreställningen. 
Det var en man här på scenen med en tiosiffrig miniräknare. 
Var är han, kan du ställa dig upp tiosiffrorskillen? 
OK, stå upp en liten stund, så jag kan se var du är. 
OK - du har också en tiosiffrig miniräknare? 
OK, det jag ska försöka göra är att, i huvudet, räkna ut kvadraten av ett femsiffrigt tal, vilket kräver en tiosiffrig miniräknare. 
För att göra det mer intressant för er, och för mig själv, kommer jag att göra uträkningen högt. 
Så att ni alltså kan höra vad som pågår i mitt huvud medan jag gör en uträkning av den här storleken. 
Jag måste be vår magikervän Lennart Green om ursäkt. 
Som magiker ska man ju inte avslöja sina hemligheter, men jag är inte särskilt orolig för att folk ska börja göra min show nästa vecka, så - jag tror det är OK. 
Nu ska vi se, vi tar - en ny rad, och börjar med dig. 
Jag behöver fem siffror: en, två, tre, fyra - 
oj, jag har redan tagit den här raden. 
Vi tar raden framför, och börjar med dig: en, två, tre, fyra, fem. 
Var och en ger mig en siffra - det blir det femsiffriga talet som jag ska försöka räkna ut kvadraten på. 
Varsågoda. Publiken: Fem. AB: Fem. Publiken: Sju. 
AB: Sju. Publiken: Sex. 
AB: Sex. Publiken: Åtta. 
AB: Åtta. 
Publiken: Tre. AB: Tre. 
57,683 i kvadrat. Usch! 
Låt mig förklara hur jag har tänkt lösa det här problemet. 
Jag kommer att bryta ner det i tre delar. 
Jag tar kvadraten av 57,000, plus kvadraten av 683, plus 57,000 gånger 683 gånger två. 
Sedan adderar jag alla de numren, för att, med lite tur, komma fram till svaret. 
- 
Tack 
Medan jag förklarar en annan sak - - som ni kan använda, okej? 
Medan jag gör den här uträkningen, kan det hända att ni hör några ord, istället för siffror, krypa in i uträkningen. 
Låt mig förklara vad det är. 
Det är en fonetisk kod, en mnemonisk metod jag använder, som gör att jag kan göra om siffror till ord. 
Jag lagrar dem som ord och tar senare fram dem som siffror. 
Jag vet att det låter krångligt, men det är det inte - 
jag vill bara inte att ni ska tro att det är 
något i stil med "Rain Man" framför er här. (skratt) Det finns definitivt vett i vansinnet - definitivt, definitivt. 
(skratt) Om ni vill tala med mig om ADHD sedan, så går det bra. 
Okej - förresten, en sista instruktion, för domarna med miniräknare - ni vet vilka ni är. Det är åtminstone 50% chans att jag kommer göra ett misstag. 
Om det händer, säg inte vad misstaget är; säg bara "du är nära", eller något liknande, så ska jag försöka lista ut svaret - vilket i sig kan bli rätt underhållande. 
Om jag emellertid har rätt, håll det inte för dig själv, vad du än gör. 
OK? (skratt) Försäkra dig om att alla vet att jag hade rätt, för det här är min stora avslutning. 
OK. Så, utan vidare fördröjning, nu kör vi. 
Jag börjar i mitten, med 57 gånger 683. 
57 gånger 68 är 3,400, plus 476 är 3876, det är 38,769 plus 171, 38,760 plus 171 är 38,931. 
38,931, dubbla det så blir det 77,862. 
77,862 blir kaka fission, kaka fission är 77,822. 
Det verkar vara rätt, jag fortsätter. Kaka fission, OK. 
Sedan tar jag kvadraten av 57, vilket är 3,249, vilket ger tre miljarder. Ta 249, addera till kaka, 249, 
hoppsan, men det kommer en övergång - 249 - addera det till kaka, 250 plus 77, är 327 miljoner - fission, fission, OK, slutligen tar vi 683 i kvadrat, det är 700 gånger 666 plus 17 i kvadrat som blir 466,489, gasa, gasa om det behövs, gasa, ta 466, addera till fission, det blir hoppla - 328,489. 
Publiken: Ja! Bra. 
(applåd) 
Tack så mycket. Jag hoppas att ni tyckte om matemagi. 
Tack! (applåd) 

Jag pensionerades nyligen från trafikpolisen i Kalifornien efter 23 års tjänst. 
Majoriteten av dessa 23 år patrullerade jag den södra delen av Marin County som innefattar Golden Gate-bron. 
Bron är ett ikoniskt byggnadsverk som är världsberömt för sin vackra utsikt över San Fransisco, Stilla Havet, och sin inspirerande arkitektur. 
Tyvärr är det också en magnet för självmordsbenägna och är en av de mest användna platserna för självmord i världen. 
Golden Gate-bron invigdes 1937. 
Josef Strauss var chefsingenjör och ansvarig för byggandet av bron. Han sa: "Bron är i praktiken självmordssäker. 
Att använda bron för att avsluta sitt liv är varken praktiskt eller troligt." 
Men ända sen bron öppnades, har mer än 1 600 personer störtat mot döden från bron. 
En del tror att man genom att färdas mellan de två tornen kan förflytta dig in i en annan dimension - bron har blivit så romantiserad att man tror att ett fall kan frigöra dig från all din oro och sorg, och att vattnet där nere kommer att rena din själ. 
Men låt mig berätta vad som egentligen händer när bron används för att begå självmord. 
Efter ett fritt fall på fyra till fem sekunder slår kroppen ner i vattnet med en hastighet på ungefär 120 kilometer i timmen. 
Det nedslaget bryter ben i kroppen, ben som sen punkterar vitala organ. 
De flesta dör direkt vid nedslaget. 
De som inte dör direkt brukar hjälplöst plaska i vattnet, och drunknar sen. 
Jag tror inte att de som överväger den här typen av självmord inser vilken hemsk död de går tillmötes. 
Det här är brons yttre avsats. 
Förutom runt de två tornen, sticker stålavsatsen ut 80 centimeter på båda sidorna om bron. 
Det är här de flesta står innan de tar sitt liv. 
Min erfarenhet är att när en person står där på avsatsen i sin allra mörkaste stund, är det oerhört svårt att få dem att komma tillbaka. 
Förra året tog jag det här fotot när den här unga kvinnan pratade med en polis om hur hon såg på sitt liv. 
Och jag kan meddela, som tur är, att den dagen, lyckades vi få henne att komma tillbaka över räcket. 
När jag började jobba på bron hade vi inte fått någon formell utbildning. 
Vi fick verkligen kämpa för att hitta rätt sätt att hantera utryckningarna. 
Det var inte bara en otjänst för de som övervägde att begå självmord, utan även för polismännen. 
Vi har kommit väldigt långt sedan dess. 
Nu är det före detta poliser och psykologer som utbildar nya poliser. 
Det här är Jason Garber. 
Jag träffade Jason den 22 juli förra året, vid en utryckning till ett troligt självmordsfall som satt på avsatsen i närheten av mittspannet. 
Jag ryckte ut och när jag kom dit såg jag att Jason pratade med en Golden Gate bro-polis. 
Jason var bara 32 år gammal och hade flugit hit från New Jersey. 
Och det visade sig att han även hade flugit hit två gånger tidigare, från New Jersey, för att begå självmord på den här bron. 
Efter att ha pratat med Jason i en timme frågade han oss om vi kände till historien om Pandoras ask. 
Om ni kan er grekiska mytologi så minns ni att Zeus skapade Pandora, skickade ner henne till jorden med en ask och sa "Öppna aldrig någonsin denna ask." 
Men en dag gav Pandora efter för sin nyfikenhet och öppnade asken. 
Ut flög pestsjukdomar, sorger och all möjlig ondska gentemot människan. 
Det enda goda som fanns i asken var hopp. 
Jason frågade oss "Vad händer när man öppnar asken och den inte innehåller något hopp?" 
Sen tystnade han en stund, lutade sig åt höger, och var borta. 
Den här vänliga, intelligenta unga mannen från New Jersey hade precis tagit sitt liv. 
Jag pratade med Jasons föräldrar den kvällen och jag antar att det hördes på mig att jag inte mådde så bra. För dagen efter ringde familjens rabbin för att höra hur jag mådde. 
Jasons föräldrar hade bett honom göra det. 
De indirekta skadorna ett självmord orsakar påverkar så många människor. 
Jag skulle vilja ställa några frågor till er. Vad skulle du göra om en familjemedlem, vän eller någon du håller kär, var självmordsbenägen? 
Vad skulle du säga? 
Skulle du veta vad du skulle säga? 
Min erfarenhet är att det handlar inte bara om att du säger något, utan att du lyssnar. 
Lyssnar för att förstå. 
Säg inte emot. Skuldbelägg inte. Säg inte att du vet hur det känns. För det gör du antagligen inte. 
Bara genom att finnas där, kanske du är precis den vändpunkt som de behöver. 
Om du tycker att någon verkar suicidal, var inte rädd för att konfrontera och ställa frågan. 
Ett sätt att ställa frågan kan vara så här: "Andra, i liknande omständigheter, har funderat på att avsluta sitt liv. Har du haft såna tankar?" 
Att konfrontera personen rakt på sak kan vara just det som räddar deras liv och blir vändpunkten. 
Andra tecken att hålla koll på: Hopplöshet - att tycka att allt är förfärligt och att det aldrig kommer att bli bättre; Hjälplöshet - att tro att det inte går att göra något åt det; Att personen har dragit sig undan mycket på sistone och totalt tappat intresse för livet. 
Jag förberedde det här talet för några dagar sen och jag fick ett mejl från en kvinna som jag skulle vilja läsa upp för er. 
Hon förlorade sin son den 19 januari i år och hon skickade det här mejlet för bara några dagar sen. Det är med hennes tillåtelse och välsignelse som jag nu vill läsa det här för er. 
"Hej Kevin, jag antar att du är på TED-konferensen just nu. 
Det måste vara en häftig upplevelse för dig att vara med där. 
Jag funderar på att ta en promenad på bron i helgen. 
Jag ville bara skriva några rader. 
Jag hoppas du når ut till många människor och att de går hem och pratar om det med sina vänner, som berättar för sina vänner, etcetera. 
Jag är fortfarande rätt avtrubbad, men allt oftare slås jag av insikten att Mike inte kommer hem. 
Mike körde från Petaluma till San Fransisco för att se 49ers-matchen med sin pappa den 19 januari. 
Han kom aldrig fram. 
Jag ringde polisen i Petaluma och anmälde honom försvunnen den kvällen. 
Morgonen efter kom två poliser hem till mig och rapporterade att Mikes bil stod nere vid bron. 
Ett vittne hade sett honom hoppa från bron klockan 13:58 dagen innan. 
Jag vill tacka så mycket för att du står upp för de som under en kort period kanske är för svaga för att klara sig själva. 
Vem har inte varit nere på botten tidigare utan att vara drabbade av psykisk ohälsa? 
Det borde inte få vara så enkelt att avsluta det. 
Din kamp finns med i mina böner. 
GGB - Golden Gate Bridge ska vara en passage över vår vackra bukt, inte en kyrkogård. 
Lycka till den här veckan. 
Vicky." Jag kan inte ens föreställa mig det modet som krävs för henne för att ta sig till bron och gå samma väg som hennes son tog den där dagen, och modet att gå vidare. 
Jag skulle vilja presentera er för en man som jag tycker står för hopp och mod. 
Den 11 mars 2005 svarade jag på ett radioanrop om en trolig självmordskandidat på brons gångväg i närheten av det norra tornet. 
Jag körde in på gångvägen med min motorcykel och såg att den här mannen, Kevin Berthia, stod på gångvägen. 
När han såg mig, tog han sig direkt över räcket till gångvägen och ställde sig på det smala röret som löper runt tornet. 
I en och en halv timme lyssnade jag på när Kevin pratade om sin depression och sin hopplöshet. 
Kevin tog själv beslutet den dagen, att ta sig tillbaka över räcket, och ge livet en chans till. 
När Kevin hade klättrat tillbaka gratulerade jag honom, 
"Det här är en ny början, ett nytt liv." 
Men jag frågade också, "Vad var det som gjorde att du kom tillbaka för att ge hoppet och livet en ny chans?" 
Och vet ni vad han sa till mig? 
Han sa, "Du lyssnade. 
Du lät mig prata och du bara lyssnade." 
Kort efter den här incidenten, fick jag ett brev från Kevins mamma, och jag har med mig det brevet, och jag vill läsa det för er. 
"Kära Mr Briggs, Inget kommer att få det som hände den 11 mars att försvinna, men du är en av anledningarna till att Kevin fortfarande lever. 
Jag är helt säker på att Kevin ropade på hjälp. 
Han är diagnosticerad med en psykisk sjukdom som han har fått rätt medicinering för. 
Jag adopterade Kevin när han bara var sex månader gammal, utan att ha en aning om att han hade några ärftliga sjukdomar. Men tack gode gud - nu vet vi. 
Kevin säger att han mår bra nu. 
Vi tackar verkligen gud för dig 
och vi står i stor tacksamhetsskuld. Narvella Berthia." 
Och längst ner står det, "P.S. När jag besökte San Fransisco General Hospital den där kvällen, stod du listad som patienten. 
Så det fick jag ju rätta till." 
Idag är Kevin en öm far och är med och bidrar till ett bättre samhälle. 
Han talar öppet om vad som hände den där dagen och om sin depression i hopp om att hans berättelse ska inspirera andra. 
Självmord är inte bara något som jag har stött på i jobbet. 
Det är personligt. 
Min farfar begick självmord genom att förgifta sig själv. 
Den handlingen, som i och för sig satte stopp för hans smärta, berövade mig möjligheten att någonsin få lära känna honom. 
Det är vad självmord innebär. 
För de flesta självmordsbenägna, eller de som överväger självmord, skulle aldrig drömma om att skada en annan person. 
De vill bara få slut på sin egen smärta. 
I vanliga fall brukar gå till på något av tre sätt: sömn, droger eller alkohol - eller död. 
Under min karriär har jag ryckt ut till och varit involverad i hundratals utryckningar som har gällt psykisk ohälsa och självmord i området runt bron. 
Av alla de incidenter som jag har varit direkt involverad i, har jag bara förlorat två. Men det var två för mycket. 
En av dem var Jason. 
Den andra var en man som jag pratade med i ungefär en timme. 
Under tiden vi pratade, skakade han min hand vid tre tillfällen. 
Vid den sista handskakningen tittade han på mig och sa, "Kevin, jag är ledsen, men jag måste gå." 
Och så hoppade han. 
Fruktansvärt. Så otroligt fruktansvärt. 
Jag vill ändå understryka, att de flesta av alla som vi kommer i kontakt med på bron, begår inte självmord. 
Det bör även tilläggas, att de få som har hoppat från bron, och överlevt och kan prata om det, en till två procent, de flesta av dem har sagt att i samma sekund som de släppte räcket visste de att de har gjort ett misstag och att de egentligen ville leva. 
Jag brukar säga att bron inte bara för Marin och San Fransisco samman, utan för även människor samman. 
Den förbindelsen, eller bron som vi skapar, är något som vi alla borde sträva efter. 
Självmord går att förhindra. 
Det finns hjälp. Det finns hopp. 
Tack så mycket. (Applåder) 

Det finns en kapten vid namn William Swenson som nyligen blev tilldelad kongressens hedersmedalj för sin insats den 8 september 2009. 
Just den dagen var en konvoj av amerikanska och afghanska trupper på väg genom en del av Afghanistan för att hjälpa till att skydda regeringstjänstemän, afghanska regeringstjänstemän, som skulle träffa några lokala byaåldermän. 
Konvojen hamnade i ett bakhåll och omringades från tre sidor, och bland många andra saker, uppmärksammades Swenson för att ha sprungit rakt in i skottlossningen för att rädda de skadade och dra ut de döda. 
En av dem han räddade var en sergeant, och han och hans kamrat försökte ta sig till en ambulanshelikopter. 
Det förbluffande var, att av en ren slump hade en av fältläkarna en GoPro-kamera på sin hjälm som filmade hela händelsen. 
Den visar kapten Swenson och hans kamrat som för en skadad soldat som blivit skottskadad i halsen. 
De för honom till helikoptern och sedan ser du hur Swenson böjer sig ner och ger honom en kyss innan han vänder sig om för att rädda fler. 
Jag såg detta och funderade, var kommer sådana människor ifrån? 
Vad handlar det om? Det krävs oerhört starka känslor för att agera på ett sådant sätt. 
Det finns kärlek där, och jag ville veta hur det kommer sig att jag inte arbetar med sådana personer. 
I militären delar man ut medaljer till dem som offrar sig själva för andras skull. 
Inom affärslivet ger vi bonusar till dem som är villiga att offra andra för sin egen vinning. 
Vi har missförstått det hela, eller hur? 
Så jag tänkte, var kommer dessa personer ifrån? 
Min första slutsats var att de är bättre människor. 
Det är därför de dras till det militära. 
Bättre människor dras till tanken att tjäna andra. 
Men det är helt fel. 
Det jag kom fram till är att det är omgivningen, om du skapar den rätta omgivningen så har vi alla kapacitet att utföra fantastiska saker, och ännu viktigare; andra har också den kapaciteten. 
Jag har haft äran att träffa några av dem som vi kallar hjältar, som har riskerat sina egna liv för att rädda andra, och jag frågade, "Varför ville du göra det? 
Varför gjorde du det?" 
De svarar alla samma sak: "Eftersom de hade gjort samma sak för mig" 
Det är en djup känsla av tillit och samarbete. 
Så tillit och samarbete är viktiga. 
Problemet med begrepp som tillit och samarbete är att de är känslor, de är inte instruktioner. 
Jag kan inte bara säga "lita på mig", och så gör du det. 
Jag kan inte instruera två personer att samarbeta, och så gör de det. 
Det fungerar inte så. Det är en känsla. 
Så varifrån kommer denna känsla? 
Om vi går tillbaka 50 000 år till den paleolitiska perioden, till Homo Sapiens tidiga dagar, så kan vi se att världen var fylld av fara, alla dessa krafter arbetade hårt för att döda oss. 
Inget personligt. 
Vare sig det var vädret, bristen på mat, eller kanske en sabeltandad tiger, så jobbade alla dessa för att förkorta våra liv. 
Därför utvecklades vi till sociala varelser, och vi levde och arbetade tillsammans inom vad jag kallar en skyddskrets, inom stammen, där vi kände gemenskap. 
När vi kände oss trygga bland våra egna var tillit och samarbete den naturliga reaktionen. 
Det medföljer förmåner. 
Det innebär att jag kan somna på natten och lita på att någon inom stammen håller utkik efter faror. 
Om vi inte litar på varandra så håller du inte utkik efter fara. 
Dåligt överlevnadssystem. 
Det fungerar likadant i dagens värld. 
Världen är fylld av faror, saker som försöker frustrera oss, reducera våra framgångar, minska våra möjligheter till framgång. 
Det kan vara upp- och nedgångar i ekonomin, ovissheten på aktiemarknaden. 
Det kan vara ny teknik som gör din affärsmodell föråldrad 
över en natt. Eller dina konkurrenter som tidvis försöker utplåna dig. 
De försöker förgöra din verksamhet, eller i bästa fall försöker de bara förhindra din tillväxt och stjäla verksamhet från dig. 
Vi kontrollerar inte dessa krafter. 
Dessa finns alltid närvarande, och de kommer inte att försvinna. 
Det enda föränderliga är förhållandena inom din organisation, det är där som ledarskap är avgörande eftersom det är chefen som föregår med exempel. 
När en chef väljer att sätta tryggheten och tillvaron för sina anställda i första hand, att avstå från sina egna förmåner och offra de konkreta resultaten, för att alla ska känna sig trygga och samhöriga, så händer storartade saker. 
Jag var på resande fot och bevittnade en händelse där en passagerare försökte gå ombord innan hans nummer ropades upp, och jag såg hur personalen i gaten behandlade denna man som en lagförbrytare, 
han blev utskälld för att ha försökt gå ombord för tidigt. 
Så jag sade något, 
jag sa "Varför måste ni behandla oss som boskap? 
Varför kan ni inte behandla oss som människor?" 
Dessa var hennes exakta ord; hon sade, 
"Sir, om jag inte följer reglerna, så kan jag få problem och förlora mitt jobb". 
Allt det sade mig var att hon inte kände sig trygg. 
Det avslöjade att hon inte litar på sina chefer. 
Orsaken till att vi gillar Southwest Airlines är inte för att de har bättre personal. 
Det är för att deras anställda inte fruktar sina chefer. 
Om arbetsförhållandena är fel, tvingas vi att använda vår tid och kraft till att skydda oss själva från varandra, och det i sig försvagar organisationen. 
När vi känner oss trygga kommer vi att kombinera våra talanger och våra styrkor och arbeta otröttligt för att stå emot farorna från utsidan och ta tillvara på möjligheterna. 
Den närmaste jämförelsen jag kan ge till vad en bra ledare är, är att vara en förälder. 
Fundera över vad bra föräldraskap är, vad gör dig till en bra förälder? 
Vi vill ge våra barn möjligheter, utbildning, disciplinera dem om nödvändigt, allt för att de ska växa upp och uppnå mer än vi själva kunde. 
Storartade chefer vill samma sak. 
De vill ge personalen möjligheter, utbildning, disciplinering om nödvändigt, stärka deras självförtroende, ge dem chansen att pröva och misslyckas, allt för att de ska uppnå mer än de kunnat föreställa sig att uppnå själva. 
Charlie Kim, VD för företaget Next Jump i New York, ett teknologiskt företag, han poängterar att om du hade svårigheter inom familjen, skulle du någonsin överväga att avskeda något av dina barn? 
Vi skulle aldrig göra det. 
Så varför överväger vi att avskeda folk inom vår egen organisation? 
Charlie införde en policy om livslång anställning. 
Om du får ett jobb på Next Jump, så kan du inte få sparken för bristande resultat. 
Faktum är, att om du har problem, så coachar de dig och ger dig stöd, som man skulle gjort med sitt eget barn som kommit hem med ett E från skolan. 
Raka motsatsen. 
Detta är orsaken till att många känner sådant djupt hat, ilska mot dessa bankdirektörer med sina oproportionella löner och bonussystem. 
Det handlar inte om siffrorna. 
Det handlar om att de kränkt definitionen av ledarskap. 
De har brutit detta djuprotade sociala kontrakt. 
Vi vet att de har tillåtit sina anställda att offras för att skydda sina egna intressen, eller värre, så offrade de sina anställda för att skydda sina egna intressen. 
Det är det som förolämpar oss, inte siffrorna. 
Skulle någon förolämpas om vi gav en bonus på 150 miljoner dollar till Gandhi? 
Eller 250 miljoner till Moder Teresa? 
Har vi problem med det? 
Inte alls. Inte alls. 
Stora ledare skulle aldrig offra sitt folk för att spara på siffrorna. 
De skulle hellre offra siffrorna för att rädda sitt folk. 
Bob Chapman driver ett stort produktionsföretag i mellanvästern i USA, som heter Barry-Wehmiller, som 2008 drabbades hårt av lågkonjunkturen och förlorade 30 procent av sina beställningar över en natt. 
I ett stort produktionsföretag är detta en stor sak, de hade inte längre råd med sin personalstyrka. 
De behövde spara tio miljoner dollar, och som så många företag nuförtiden, samlades styrelsen och diskuterade avskedanden. 
Men Bob vägrade. 
För Bob tror inte på att räkna huvuden. 
Bob tror på att räkna hjärtan, och det är mycket svårare att reducera antalet hjärtan. 
Så de beslutade sig för ett permissionsprogram. 
Varje anställd, från sekreterare till VD, måste ta fyra veckor obetald semester. 
De kunde ta den närsomhelst, och de måste inte ta den i följd. 
Men det var hur Bob kungjorde programmet som hade sådan betydelse. 
Han sa att det är bättre att vi alla lider lite än att någon ska behöva lida mycket, och stämningen förbättrades. 
De sparade 20 miljoner dollar, men viktigast av allt, som kunde förväntas, när man känner sig trygg och skyddad av sin ledare och organisation, är den naturliga reaktionen tillit och samarbete. 
Och rätt spontant, och oväntat, började folk att byta med varandra. 
De som lätt hade råd med det bytte med dem som hade svårt att ha råd med det. 
Vissa tog fem veckor så att någon annan bara behövde ta tre. 
Ledarskap är ett val. Det är inte en rang. 
Jag känner många med de högsta befattningarna i sin organisation som inte är alls är några ledare. 
De är auktoriteter och vi gör som de säger eftersom de har auktoritet över oss, men vi skulle inte följa dem. 
Och jag känner många som är på botten av sin organisation, som inte har någon auktoritet men de är helt klart ledare, och det beror på att de har valt att bry sig om personen till vänster om dem, och de har valt att bry sig om dem som sitter till höger om dem. 
Det här är vad en ledare är. 
Jag hörde en historia om några marinsoldater som var ute på fältet och enligt flottans sedvänja så åt officeraren sist, och han lät sina män äta först, och när de var färdiga, fanns det ingen mat kvar till honom. 
När de drog tillbaka ut på fältet, tog hans män med sig lite av sin mat så att han skulle få äta, för det är det som händer. 
Vi kallar dem ledare för att de går först. 
Vi kallar dem ledare för att de tar risken innan någon annan gör det. 
Vi kallar dem ledare för att de väljer att att offra sig så att deras folk kan känna sig trygga och skyddade och så att deras folk kan dra vinning, och när vi gör det, är den naturliga reaktionen att vårt folk kommer offra sig för oss. 
De kommer ge blod, svett och tårar för att se till att ledarens vision blir verklighet, och när vi frågar dem, "Varför ville du göra det? 
Varför ger du blod, svett och tårar för den personen? ", så svarar de alla samma sak: "Eftersom de hade gjort samma sak för mig". 
Är det inte en sådan organisation som vi alla vill arbeta inom? 
Tack så mycket. 
(Applåder) 

Jag tror att jag skulle prata om min nya bok som heter "Blink." Den handlar om snabba omdömen och första intryck. 
Den kommer ut i januari och jag hoppas att ni alla köper tre exemplar var. 
Fast jag tänkte på det här, och insåg att även om min nya bok gör mig lycklig, och jag tror den skulle göra min mor lycklig, så handlar den egentligen inte om lycka. 
Så jag tänkte istället att jag skulle tala om någon som jag tycker har gjort mycket för att göra amerikaner lyckliga som kanske någon under de senaste 20 åren. En man som är en stor personlig hjälte för mig. En man vid namn Howard Moskovitz, som är mest känd för att ha återuppfunnit pastasåsen. 
Howard är ungefär såhär lång och ganska bred. Och han är i sextioårsåldern, och har jättestora glasögon och tunt, grått hår, och han har en sorts sprudlande utstrålning och vitalitet. Och han har en papegoja, och han älskar opera, och han är väldigt intresserad av medeltida historia. 
Och till yrket är han psykofysiker. 
Jag ska medge att jag inte har en susning av psykofysik är, fast vid ett tillfälle i livet var jag ihop med en tjej i två år som doktorerade i psykofysik. 
Vilket torde säga något om den relationen. 
Såvitt jag förstår handlar psykofysik om att mäta saker. 
Och Howard är mycket intresserad av att mäta saker och ting. 
Han fick sin doktorshatt från Harvard varefter han startade en konsultfirma i White Plains i delstaten New York. 
En av hans första kunder var -- det här var för länge sedan, tidigt 70-tal 
-- en av hans första kunder var Pepsi. 
Pepsi kom till Howard och sade "Du vet, det finns en ny grej som heter aspartam, och vi skulle vilja skapa Pepsi Light. 
Vi skulle vilja att du räknar ut hur mycket aspartam vi ska ha i varje burk med Pepsi Light för att skapa den perfekta läsken." 
Det låter ju som en väldigt rak fråga att besvara, och det var också det Howard tänkte. 
För Pepsi sa till honom, "Ok, vi tänker oss något i intervallet 8-12 procent. 
Under 8 procent sötma är inte sött nog, och över 12 procent sötma är för sött. 
Vi vill veta var den bästa avvägningen är." 
Så, om jag gav er det här problemet att lösa så skulle ni alla säga, "Det är lätt. 
Vi skapar en massa olika Pepsi-blandningar med varje tänkbar söthetsgrad -- 8 procent, 8,1, 8,2, 8,3, och ända till 12 -- och så testar vi dem på tusentals människor, och så ritar vi ut resultatet på en graf. Sedan väljer vi den mest populära koncentrationen. 
Enkelt. Så Howard gör experimentet, får tillbaka datan och ritar ut det på en graf. Och då inser han att det inte utgör någon fin normalfördelning. 
Datan är inte alls sammanhängande. 
Det är en enda soppa. 
De flesta i den branschen, som testar mat och sånt, låter sig inte slås ned när datan kommer tillbaka i ett virrvarr. 
De tänkar att, ja, du vet, det är inte helt okomplicerat att räkna ut vad folk tycker om cola. 
Kanske vi gjorde ett fel någonstans på vägen? 
Vi kanske bara skulle göra en kvalificerad gissning, så de pekar på mitten i kurvan och väljer 10 procent. 
Men Howard är inte så lätt att blidka. 
Howard är en man med en viss intellektuell nivå. 
Det här var inte bra nog för honom, och frågan gnagde honom i åratal. 
Han kunde tänka igenom hela förloppet och fråga sig, vad var som inte stämde? 
Varför kunde vi inte få ihop pusselbitarna med det här Pepsi Light-experimentet? 
Och en dag då han satt på en diner i White Plains och försökte drömma upp ett arbete för Nescafé. 
Och plötsligt, som en blixt från klarblå himmel, kom svaret. 
Och svaret var att när de hade analyserat Pepsi Light-datan, så hade de ställt fel fråga. 
De letade efter den perfekta Pepsin, men de borde ha letat efter de perfekta Pepsiarna. 
Lita på mig. 
Det här var en jättelik uppenbarelse. 
Det var ett av matvetenskapens mest brillianta genombrott. 
Howard reste omedelbart iväg på konferenser runt hela landet. Han stod upp och sa "Ni har letat efter den perfekta Pepsin. 
Ni borde leta efter de perfekta Pepsiarna." 
Och folk tittade på honom med en oförstående blick och frågade honom "Vad snackar du om? Det här är vansinne." 
Och de ville få undan honom, "Flytta! 
Nästa!" Han försökte få uppdrag, ingen ville anlita honom -- men han var besatt, och han pratade om det och pratade om det och pratade om det. 
Howard är väldigt förtjust i ett uttryck på yiddish, "för en mask i pepparrot, består världen av pepparrot." 
Det här var hans pepparrot. 
Till slut fick han ett genombrott. 
Vlasic Pickles kom till honom, de sa "Mr. Moskowitz -- Dr. Moskowitz -- 
vi vill skapa den perfekta inlagda gurkan." Då sa han, "Det finns ingen perfekt inlagd gurka, bara perfekta inlagda gurkor." 
"Det räcker inte att förbättra den vanliga, ni behöver skapa en kryddig." 
Och det var så kryddig inlagd gurka kom till. 
Nästa uppdragsgivare som kom till honom var Campbell's. 
Det här var ännu mer viktigt. 
Faktum är, Campbell's var där Howard skapade sitt rykte. 
Campbell's gjorde Prego, och Prego i början av 80-talet, kämpade för att hålla takten med Ragu, vilka var de två dominanta pastasåserna på 70- och 80-talen. 
I branschen -- jag vet inte om ni bryr er om det här eller hur mycket tid jag har att utveckla det här. Men det var, tekniskt sett, -- det här är något av en parentes -- 
Prego är den bättre tomatsåsen. 
Kvalitén på tomatpurén är mycket högre, kryddblandningen är långt överlägsen, den fäster vid pastan på ett mycket mer tillfredsställande sätt. 
Faktum är, de brukade göra det det berömda skåltestet på 70-talet med Ragu och Prego. 
Du har en tallrik med spaghetti, och så häller du på såsen, eller hur? 
Och Ragu rann igenom och la sig på botten, medan Prego satte sig ovanpå. 
Det kallas "vidhäftning". 
Hursomhelst, trots faktum att de var långt överlägsna i vidhäftning, och kvalitén på deras tomat så kämpade Prego. 
Så de gick till Howard och sa, fixa till oss. 
Howard såg på deras produkt och sa Vad ni har är ett döda tomaters sällskap. 
Så, det här är vad jag vill göra. 
Så han slog sig ihop med Campbell's soppkök och gjorde 45 varianter av pastasås. 
Och han varierade dem på alla upptänkliga vis som man kan variera tomatsås. Efter sötma, vitlöksinnehåll, beskhet, syrlighet, tomatighet, efter synlig klumpighet -- min favoritterm i pastasåsbranschen. 
På alla de sätt man kan variera pastasås så varierade han pastasås. 
Sedan tog han alla dessa 45 pastasåser och gav sig ut. 
Han åkte till New York, till Chicago, han åkte till Jacksonville, till Los Angeles. 
I stora hallar. Och han satte dem ner i två timmar och gav dem tio matskålar på dessa två timmar. 
Tio små portioner pasta, med olika såser på var och en. 
När de hade ätit en skål fick de poängsätta, på en skala från 0 till 100, hur bra de tyckte att pastasåsen smakade. 
I slutet av den här processen, efter månader och åter månader så hade han ett berg med data om vad det amerikanska folket tyckte om pastasås. 
Och så analyserade han datan. 
Letade han nu efter den mest populära varianten? 
Nej! Howard tror inte att det finns något sånt. 
Istället tittade han på datan och tänkte, låt oss undersöka om vi kan gruppera de här datapunkterna i olika kluster. 
Få se om de alla samlas runt ett antal idéer. 
Och visst är det så. Om du undersöker all den här datan om pastasås så inser du att alla amerikaner faller i en av tre grupper. 
Det finns folk som gillar vanlig pastasås, de som gillar kryddig pastasås, och de som vill ha tomatbitar i. 
Och av dessa tre grupper var den tredje tydligast. För vid den tiden, i början av 80-talet, om du gick till stormarknaden kunde du inte hitta pastasås med bitar av tomat i. 
Prego vände sig till Howard och undrade "Menar du att en tredjedel av amerikanerna vill ha extra mycket tomatbitar i pastasåsen och det är ingen som ser till deras behov?" 
Prego åkte då hem och formulerade om sin pastasås helt och hållet, och kom ut med en produkt med extra mycket tomatbitar som omedelbart och fullständigt tog över pastasåsmarknaden i USA. 
Och över de följande 10 åren har de tjänat 600 miljoner dollar på deras såser med tomatbitar. 
Och alla andra i branschen såg vad Howard hade gjort och sa "Jösses, vi har tänkt helt fel!" 
Och det är nu det börjar dyka upp sju sorters vinäger, 14 olika sorters senap, och 71 sorters olivolja -- 
och till slut anlitare Ragu också Howard. Och Howard gjorde samma för Ragu som han gjorde för Prego. 
Och idag, om du går till en stormarknad, en riktigt välsorterad, och du kollar hur många sorters Ragu det finns -- 
Det du hur många det finns? 
36! I sex varianter: Ost, Light, Robusto, Rich &amp; Hearty, Old World Traditional och förstås med extra tomatbitar. 
Det är Howards verk. 
Det är hans gåva till det amerikanska folket. 
Så, varför är det här nu viktigt? 
Faktum är att det är jätteviktigt. 
Jag ska förklara varför. 
Det Howard gjorde var att i grunden förändra sättet som matindustrin ser på att göra dig nöjd. 
Den första utgångspunkten i matindustrin brukade vara att ta reda på vad folk vill äta -- vad som gör dem nöjda -- genom att fråga dem rakt ut. 
Och år efter år efter årbrukade Ragu och Prego ha fokusgrupper och de frågade "Vad vill du ha i en pastasås? 
Och under alla dessa år, 20, 30 år, i alla dessa fokusgruppmöten så var det aldrig någon som sa att de ville ha extra tomatbitar. 
Även om åtminstone en tredjedel av dem allra helst ville det. 
. Folk vet vad de vill ha, eller hur? 
Howard älskar att säga "huvudet vet inte vad tungan vill ha." 
Det är ett mysterium! 
Och ett kritiskt viktigt steg i att förstå våra egna behov och smak är att inse att vi inte alltid kan förklara vad vi innerst inne vill. 
Om jag till exempel frågade alla er här i rummet hur ni vill ert kaffe så skulle ni alla veta vad ni skulle säga? 
Det är det alla säger när man frågar dem om kaffe. 
Vad gillar du? Mörk, rik och fyllig rostning! 
Så hur många procent av er vill egentligen ha mörk, rik och fyllig rostning? 
Enligt Howard, någonstans mellan 25 och 27 procent. 
De flesta av er vill i själva verket ha mjölkigt svagt kaffe. 
Men ni kommer aldrig någonsin att säga till någon som frågar -- att "jag vill ha mjölkigt, svagt kaffe." 
Så det är den första saken Howard gjorde. 
Det andra är att Howard fick oss att inse -- och det här är en viktig poäng -- han fick oss att inse vikten av vad han kallar horisontell segmentering. 
Varför är det här viktigt? 
Jo, för att det är såhär matindustrin tänkte före Howard, eller hur? 
Vad var de besatta av i början av 80-talet? 
Senap. Närmare bestämt, historien om Grey Poupon. 
Förr fanns det två sorters senap, French's och Gulden's. 
Gul senap. Vad är det i gul senap? 
Gula senapsfrön, gurkmeja och paprika. 
Det var det som var senap. 
Sedan kom Grey Poupon, med en Dijon. 
Mycket mer volatila bruna senapsfrön, lite vitvin, betydligt starkare doft, 
mycket mer delikat arom. 
Och vad gör de? 
Det förpackar det i en pytteliten glasburk, med en underbar emaljetikett på. De får den att se fransk ut, trots att den tillverkas i Oxnard i Kalifornien. 
Och istället för att ta $1,50 för den här pyttelilla burken, som French's och Gulden's gjorde, så tog de fyra. Och så gjorde de den där reklamen, men den här killen i en Rolls Royce. 
Han äter Grey Poupon och den andra Rollsen stannar brevid, 
och han frågar "Har du lite Grey Poupon?" 
Och efter det tar Grey Poupon fart! 
De tar över senapsbranschen! 
Och det alla kunde lära sig av det var att det bästa sättet att göra folk lyckliga är att ge dem något dyrare, något att sträva efter. Eller hur? 
Att få dem att vända ryggen åt det de tror att de gillar nu, och sträcka sig efter något högre upp i hierarkin. 
En bättre senap! En dyrare senap! 
Sofistikerad senap med kultur och mening. 
Och Howard tittade på det och sa, det där är fel! 
Senap finns inte i en hiearki. 
Senap, precis som tomatsås, är på ett horisontalt plan. 
Det finns inte bra eller dålig senap. 
Det finns ingen fulländad eller otillräcklig senap. 
Det finns bara olika sorters senap som passar olika människor. 
Han demokratiserade i grunden hur vi ser på smak. 
Och för det är vi alla skyldiga Howard Moskowitz ett stort tack. 
Det tredje som Howard gjorde, och kanske det mest viktiga, är att konfrontera tanken på den platoniska maträtten. 
Vad menar jag med det? 
Sedan urminnes tider har matindustrin varit övertygade att det finns ett sätt, det perfekta sättet, att göra en rätt. 
Om du går till Chez Panisse så får du sashimi med rostade pumpakärnor i någon reduktion. 
De ger dig inte fem alternativ, eller hur? 
De frågar inte hur du vill ha din reduktion eller hur vill du ha -- nej! 
Du får reduktionen. 
Varför? Jo, för att kocken på Chez Panisse 
har en platonisk syn på sashimi. 
Det är såhär den ska lagas. 
Och hon serverar den såhär om och om igen, och om du ifrågasätter henne kommer hon säga att "Vet du vad? Du har fel! Det här är så det borde vara i den här restaurangen." 
Den här uppfattningen genomsyrade även den kommersiella matindustrin. 
De hade en uppfattning, en platonisk uppfattning, om vad tomatsås var. 
Och var kom den ifrån? Den kom från Italien. 
Italiensk tomatsås är.. vad? 
Tomatsåskulturen var tunn. 
När man talade om autentisk tomatsås på 70-talet, så talade man om italiensk tomatsås. De tidigaste raguerna. Utan några fasta komponenter. 
Tunna såser. När man hällde på den så sjönk den direkt till botten av pastan. 
Så var det. Och varför var vi så fästa vid det? 
För att vi trodde att det som krävdes för att göra folk lyckliga 
var att förse dem med den mest kulturellt autentiska tomatsåsen. 
Om vi gav dem den mest autentiska tomatsåsen så skulle de ta till sig den. 
Och det var det som skulle tillfredsställa det största antalet människor. 
Anledningen till att vi trodde det, med andra ord, var att folk i matlagningsvärlden letade efter en universell matsanning. 
De letade efter ett enhetligt sätt att behandla oss alla. 
Och det finns goda anledningar att leta efter dessa universella sanningar. För vetenskapen under 1800-talet och stora delar av 1900-talet var besatt med det universella. 
Psykologer, medicinska vetenskapsmän, ekonomer, de var alla intresserade av reglerna som styr hur vi alla beter oss. 
Men det där förändrades. 
Vad var den stora vetenskapliga revolutionen de senaste 10-15 åren? 
Det är förflyttningen från att söka efter det universella till att förstå det föränderliga. 
Nuförtiden, i medicin, behöver vi inte nödvändigtvis veta exakt hur cancer fungerar, vill veta hur en cancer skiljer sig från en annan. 
Jag antar att min cancer är annorlunda än din. 
Genetiken har öppnat dörren till studier om mänsklig föränderlighet. 
Det Howard Moskowitz sa var att denna revolution behövde ske även i världen av tomatsås. 
Och för det är vi skyldiga honom ett stort tack. 
Jag ska ge er ett sista exempel på föränderlighet, och det är -- oj, ursäkta. 
Howard trodde inte bara det, han gick längre än så. Han menade att när vi strävar efter universella principer inom mat så gör vi inte bara ett misstag utan vi gör oss själva faktiskt en stor otjänst. 
Och exemplet han anförde var kaffe. 
Kaffe är något han jobbade mycket med, med Nescafe. 
Om jag bad er alla att försöka tänka på ett kaffemärke -- en typ av kaffe, en brygd -- som gör er alla lyckliga, och sedan bad er att betygsätta detta kaffe, så skulle snittpoängen i det här rummet vara runt 60, på en skala från noll till 100. 
Om vi däremot delade in er i kaffegrupper, kanske tre eller fyra kaffekluster, och jag kunde göra kaffe specifikt för var och en av dessa individuella grupper, så skulle poängen gå upp från 60 till 75 eller 78. 
Skillnaden mellan 60-poängskaffe och 78-poängskaffe är skillnaden mellan kaffe så får dig att rygga tillbaks, och kaffe som gör dig euforiskt lycklig. 
Det är en slutliga och, i mitt tycke, den vackraste lärdomen av Howard Moskowitz. I acceptansen av den mänskliga diversiteten, kommer vi hitta en säkrare väg till äkta lycklighet. 
Tack. 

Den mänskliga rösten: Instrumentet som vi alla spelar. 
Förmodligen det mest kraftfulla ljudet i världen. 
Det enda som kan starta ett krig eller säga "Jag älskar dig." 
Ändå upplever många att ingen lyssnar när de pratar. 
Varför är det så? 
Hur kan vi tala kraftfullt för att förändra världen? 
Jag hävdar att det finns ett antal vanor som vi behöver göra oss av med. 
För er underhållning har jag sammanställt talandets sju dödssynder. 
Jag påstår inte att det är en uttömmande lista, men de här sju är rätt stora vanor som vi alla kan falla in i. 
Den första, skvaller, 
att tala illa om någon som inte är närvarande. 
Ingen fin vana, och vi vet så väl att skvallraren fem minuter senare kommer att skvallra om oss. 
Den andra, dömande. 
Vi känner folk som är såna, och det är svårt att lyssna till någon om du vet att du blir bedömd och sedd som otillräcklig på samma gång. 
Tre, negativitet. 
Man kan falla in i detta. 
Under sina sista år blev min mor väldigt negativ, och det är svårt att lyssna. Jag minns en dag då jag sa till henne, 
"Det är den första oktober" och hon sa, "Jag vet, är det inte förskräckligt?" 
(Skratt) Det är svårt att lyssna när någon är så negativ. 
Och så en annan form av negativitet, klagande. 
Det är ju en nationalkonst i Storbritannien. 
Det är vår nationalsport. 
Vi klagar på vädret, sport, politik, allting, men klagande är faktiskt smittsamt elände. 
Det är inte att sprida solsken och ljus i världen. 
Ursäkter. Vi har alla träffat den här killen. 
Alla har kanske varit den killen. 
En del har en skuldkastare. 
De skickar vidare till alla andra utan att ta ansvar för sina handlingar, och återigen, det är svårt att lyssna på någon som är sådan. 
Näst sist, den sjätte av de sju, att brodera ut, överdriva. 
Det förminskar faktiskt vårt språk ibland. 
Om jag ser något som verkligen är riktigt häftigt, vad kallar jag det? 
(Skratt) Sedan blir överdrifterna förstås till lögner, rena lögner, och vi vill inte lyssna på folk som vi vet ljuger för oss. 
Och slutligen, dogmatism, 
sammanblandningen av fakta och åsikter. 
När de två smälter samman, lyssnar du i motvind. 
Någon bombarderar dig med sina åsikter som om de vore sanning. 
Det är svårt att lyssna på sånt. 
Så här har vi dem, talandets sju dödssynder. 
Saker som jag tror att vi behöver undvika. 
Men kan man se på det på ett positivt sätt? 
Ja, det kan man. 
Jag hävdar att det finns fyra kraftfulla hörnstenar, fundament, som vi kan stå på om vi vill att vårt tal ska vara kraftfullt och göra skillnad i världen. 
Som tur är så skapar dessa saker ett ord. 
Ordet är "hail" och det har en toppendefinition också. 
Jag pratar inte om det där som faller från himlen i huvudet på dig. Jag menar den här definitionen, 
att hälsa eller hylla entusiastiskt, och det är så jag tror våra ord tas emot om vi står på dessa fyra. 
Vad står de för då? 
Gissa. 
H, <i>Honesty</i>, förstås, att vara sann i det man säger, att vara rak och tydlig. 
A är <i>Authenticity</i>, att vara dig själv. 
En vän beskrev det som att stå i sin egen sanning, vilket jag tycker är en fin beskrivning. 
I är <i>Integrity</i>, att stå för ditt ord, att göra det du säger, och att vara någon folk kan lita på. 
Och L är <i>Love</i>. 
Jag menar inte romantisk kärlek, utan en önskan om andras välmående, 
av två orsaker: först och främst tror jag att absolut ärlighet 
inte är det vi vill ha. Herregud så ful du är idag. 
Det är kanske inte nödvändigt. 
Blandat med kärlek är ärlighet fantastiskt. 
Och om du verkligen vill någon väl, är det svårt att döma dem på samma gång. 
Jag är inte ens säker på att det går att göra de sakerna 
samtidigt. Så hail. 
Det är vad du säger, och som i sången, det är vad du säger men också hur du säger det. 
Du har en fantastisk verktygslåda. 
Instrumentet är otroligt, ändå är det en verktygslåda som väldigt få har öppnat. 
Jag skulle vilja rota lite i den med er nu, och ta fram några verktyg som ni kanske vill ta med er och leka med, och som kommer att förstärka ert talande. 
Registret till exempel. 
Falsett är nog oftast inte så användbart, men det finns ett mellanregister. 
Jag ska inte bli så teknisk för de av er som är röstcoacher. Men man kan hitta sin röst. 
Om jag talar här uppe i näsan så hör ni skillnaden. 
Om jag går ner till halsen, där de flesta av oss talar större delen av tiden. 
Men om du vill ha tyngd ska du gå hit ner till bröstet. 
Hör ni skillnaden? 
Vi röstar på politiker med djupare röster, det är sant, för vi associerar djup med makt och pondus. 
Det är registret. 
Sedan har vi klangfärgen. 
Det är hur din röst känns. 
Forskningen visar att vi föredrar röster som är fylliga, mjuka, varma, som varm choklad. 
Om det inte är du så är det ingen katastrof, för du kan öva. 
Skaffa dig en röstcoach. 
Man kan göra otroliga saker med andning, hållning och övningar för att förbättra klangfärgen i sin röst. 
Och så prosodi, jag älskar prosodi. 
Det är melodin, metaspråket som vi använder för att förmedla mening. 
Det är grundbulten för mening i en konversation. 
Människor som talar entonigt är svåra att lyssna på om de inte har någon prosodi alls. 
Det är därifrån ordet monoton kommer, monotont, mono-ton. 
Det finns också en upprepande prosodi, där varje mening slutar som en fråga när den i själva verket är ett påstående. 
(Skratt) Upprepar man den om och om igen så begränsar det faktiskt förmågan att kommunicera med prosodi, vilket jag tycker är tråkigt, så låt oss bryta den vanan. 
Tempo. Jag kan bli väldigt upphetsad 
genom att prata väldigt fort, eller så saktar jag ner för att betona, och i slutet på det har vi förstås vår gamle vän tystnaden. 
Det är inget fel på lite tystnad i ett tal, eller hur? 
Vi behöver inte fylla ut med mm och ah. 
Det kan vara väldigt kraftfullt. 
Tonhöjd hänger ofta ihop med tempo för att markera upphetsning, men det kan göras enbart med tonhöjd. 
Var lade du mina nycklar? 
Var lade du mina nycklar? 
Lite olika betydelse i de två framförandena. 
Och slutligen, ljudvolym. 
Jag kan bli väldigt upphetsad genom att använda volym. 
Ursäkta om jag skrämde någon. 
Eller så kan jag få er att höra upp ordentligt genom att bli väldigt tyst. 
En del människor låter hela tiden. 
Försök att inte göra det. 
Det kallas <i>sodcasting</i>, (Skratt) att tvinga sitt ljud på andra människor, ovarsamt och hänsynslöst, inte trevligt. 
Det här blir förstås mest betydelsefullt när du har något viktigt att göra. 
Det kan vara att stå på en scen och tala inför människor. 
Det kan vara att fria till någon, be om löneförhöjning, tala på ett bröllop. 
Oavsett vad, om det är riktigt viktigt är du skyldig dig själv att ta en titt på verktygslådan och motorn den ska fixa, och ingen motor funkar bra utan uppvärmning. 
Värm upp din röst. 
Jag ska visa hur man gör det. 
Kan ni stå upp en stund? 
Jag ska visa er sex uppvärmningsövningar som jag gör innan varje tal jag håller. 
Gör dem närhelst du ska tala med någon som är viktig. 
Först upp med armarna, andas in, och sucka ut, ahhhh, såja. 
En gång till. 
Ahhhh, jättebra. 
Nu ska vi värma upp läpparna, genom att ba, ba, ba, ba, ba, ba, ba, ba. 
Jättebra. Och nu brrrrrrrrrr, precis som när ni var små. 
Brrrr, nu vaknar läpparna till liv. 
Sedan ska vi fixa tungan med överdrivna la, la, la, la, la, la, la. 
Underbart, ni börjar bli bra på detta. 
Rulla sedan på R, rrrrrrrr. 
Det är som champagne för tungan. 
Slutligen, jag ska göra en, proffsen kallar den för sirenen. 
Den är bra, den startar med "wii" och slutar med "ååå" 
"Wii" är högt, "ååå" är lågt. 
Så man gör wiiååå, wiiååå. 
Fantastiskt, ge er själva en applåd. 
Sitt ner, tack. 
(Applåder) Nästa gång ni ska tala, gör de där i förväg. 
Låt mig sätta detta i ett sammanhang 
som avslutning. Det finns en allvarlig poäng med det här. 
Här är vi nu, okej? 
Vi talar inte särskilt väl till folk som inte lyssnar i en miljö full av oväsen och dålig akustik. 
Jag har talat om det på den här scenen i olika skeden. 
Hur skulle världen se ut om vi talade kraftfullt till människor som lyssnade medvetet i miljöer som faktiskt passade för ändamålet? 
Eller för att se det lite större, hur skulle världen se ut om vi skapade ljud medvetet och konsumerade ljud medvetet och utformade våra miljöer på ett medvetet sätt för ljud? 
Det skulle vara en värld som låter vackert, och en där förståelse skulle vara normen, och det är en idé värd att sprida. 
Tack. 
(Applåder) Tack. 

(Musik) Detta är människotestet, ett test för att se om du är människa. 
Räck upp handen om du känner igen något. 
Är vi överens? 
Ja? Låt oss börja. 
Har du någonsin ätit en snorkråka långt efter din barndom? 
(Skratt) Det är okej, du är trygg här. 
(Skratt) Har du någonsin gjort ett konstigt ljud när du kommit ihåg något pinsamt? 
Har du någonsin med flit inlett ett sms med liten bokstav för att verka ledsen eller besviken? 
(Skratt) Okej. 
Har du någonsin avslutat ett sms med punkt som ett tecken på aggression? 
Okej. Punkt. Har du någonsin skrattat eller lett när någon sagt något taskigt till dig och sedan tillbringat resten av dagen med att fundera på varför du reagerade så? 
(Skratt) Ja. 
Har du någonsin trott att du har tappat bort flygbiljetten tusen gånger på vägen mellan incheckningen och gaten? 
(Skratt) Ja. 
Har du någonsin tagit på ett par byxor och mycket senare insett att det var en lös strumpa upptryckt mot ditt lår? 
(Skratt) Bra. 
Har du någonsin försökt gissa någon annans lösenord så många gånger att deras konto blivit låst? 
(Skratt) Mmm. 
Har du någonsin haft en gnagande känsla av att du en dag kommer avslöjas som en bluff? 
Ja. Du är trygg här. 
(Skratt) Har du någonsin hoppats att det finns en förmåga som du inte har upptäckt än men som du är naturligt jättebra på? (Skratt) 
Mmm. 
Har du någonsin tagit sönder något i verkliga livet och sedan kommit på dig själv med att söka efter en "Ångra"-knapp i verkligheten? 
(Skratt) Har du någonsin förlagt din TED-bricka och omedelbart börjat föreställa dig hur en tredagarssemester i Vancouver skulle vara? 
(Skratt) Har du någonsin förundrats över hur någon som du tyckte var så alldaglig plötsligt kunde bli så vacker? 
Har du någonsin stirrat på din telefon och lett som en idiot medan du sms:at med någon? 
Har du någonsin sedan sms:at den personen med frasen "Jag stirrar på telefonen och ler som en idiot"? 
(Skratt) Har du någonsin varit frestad att, och sedan gett efter för frestelsen att snoka i någon annans telefon? 
Har du någonsin haft en konversation med dig själv och plötsligt insett att du är en riktig skitstövel mot dig själv? 
(Skratt) Har din telefon någonsin fått slut på batteri mitt i ett gräl, och det liksom kändes som att telefonen gjorde slut med er båda? 
(Skratt) Har du någonsin tänkt att jobba på problemet mellan er är meningslöst för det borde vara enklare än så här, eller att det här borde hända helt naturligt? 
Har du någonsin insett att väldigt lite i det långa loppet, händer helt naturligt? 
Har du någonsin vaknat upp lycksaligt och plötsligt överväldigats av det hemska minnet att någon lämnat dig? 
Har du någonsin förlorat förmågan att föreställa dig en framtid utan en person som inte längre finns i ditt liv? 
Har du någonsin sett tillbaka på den händelsen med ett sorgset höstleende och insikten att framtider kommer att hända oavsett? 
Grattis. 
Ni har gjort färdigt testet. 
Ni är alla människor. 
(Applåder) 

Vi ska göra ett dyk i djuphavet, och alla som haft den underbara möjligheten vet att under ungefär två och en halv timme på vägen ner är det en fullständigt kolsvart värld. 
Vi såg de mest mystiska varelser utanför fönstret som inte går att beskriva. Dessa blinkande ljus: en värld av bioluminescens, som eldflugor. Dr. Edith Witter - hon arbetar nu på Ocean Research Conservation Association 
lyckades konstruera en kamera som kunde fånga en del av dessa fantastiska varelser, och det är det ni ser här på skärmen. 
Allt detta är bioluminescens. Som jag sa: precis som eldflugor. Där är en flygande kalkon, under ett träd. 
Jag är utbildad geolog. 
Men jag älskar detta. 
Och ni förstår, en del av bioluminescensen används för att undvika att bli uppäten, en del använder de för att locka till sig byten. Men alltihop är, ur ett konstnärligt perspektiv, helt enastående. 
Och mycket av det som pågår på insidan - här är en fisk med lysande ögon, pulserande ögon. 
En del av färgerna är designade för att hypnotisera. Dessa underbara mönster. 
Och sedan den här sista: en av mina favoriter, denna vindsnurredesign. 
Det är fullkomligt häpnadsväckande, varje dyk. 
Detta är den okända världen, och idag har vi bara utforskat 3 procent av vad som finns där ute i haven. 
Vi har redan hittat världens högsta berg, världens djupaste dalar, sjöar under vattnet, vattenfall under vattnet - mycket av det har vi visat er här från scenen. 
Och på en plats där vi trodde det inte fanns något liv, tror vi att vi hittar mer liv, mångfald och täthet än i den tropiska regnskogen, vilket säger oss att vi inte vet mycket alls om den här planeten. Det återstår fortfarande 97 procent, och antingen är de 97 procenten tomma eller fulla av överraskningar. 
Men nu jag vill gå vidare till grundare vatten och titta på några varelser som är helt fantastiska. 
Bläckfiskar - huvudfotingar. Som barn kände jag dem under namnet calamari. 
(Skratt) 
Det här är en åttaarmad bläckfisk. Det här har filmats av Dr Roger Hanlon vid Marinbiologiska laboratoriet. 
Och det är helt enkelt fascinerande hur bläckfiskar med sina otroliga ögon, känner av sin omgivning, tittar på ljuset, tittar på mönster. 
Här är en bläckfisk som rör sig över revet, hittar en plats att slå sig ner på, rullar ihop sig och sedan försvinner in i bakgrunden. 
Det är en svår sak att göra. 
I nästa avsnitt ska vi se ett par tioarmade bläckfiskar. 
När hannar slåss, blir de vita om de är riktigt aggressiva. Och de här två hannarna slåss. 
De gör det genom att dunka sina rumpor mot varandra, 
vilket är ett intressant koncept. Här är nu en hanne till vänster 
och en hona till höger. Nu har hannen lyckats dela upp sin kroppsfärg så att honan hela tiden endast ser hans snälla, vänliga sida. 
Och hannen - (Skratt) Vi ska titta på det igen. Låt oss titta på det igen. Titta på färgen: vit till höger, brun till vänster. 
Han backar ett steg -- så att han håller undan de andra hannarna genom att dela sin kropp -- och kommer upp på andra sidan... Bingo! Man har sagt till mig att detta 
inte bara är en fenomen hos bläckfiskhannar, men jag vet inte. (Skratt) 
Cuttlefish. Jag älskar cuttlefish. 
Det här är en stor Australiensisk cuttlefish. Och där är han. 
Hans sorgsna små ögon här uppe. Men de kan göra rätt otroliga saker. 
Här ska vi se en som backar in i en skreva, och - 
titta på hans tentakler. Han drar bara in dem. Det får honom att se ut precis som alger. 
Han försvinner rätt in i bakgrunden. 
Helt fantastiskt. Här är två hannar som slåss. 
Återigen, de är nog så smarta, de här bläckfiskarna - 
de vet bättre än att skada varandra. 
Men titta på mönstren de kan åstadkomma med sin hud. 
Helt enkelt fantastiskt. Här är en åttaarmad bläckfisk. 
Ibland vill de inte bli sedda när de rör sig, 
eftersom rovdjur kan se dem. Den här kan faktiskt få sig själv att likna en sten, 
och, genom att titta på sin omgivning kan han faktiskt glida över botten, och utnyttja vågorna och skuggorna så att han inte syns. 
Han smälter helt enkelt in; hans rörelser smälter in i bakgrunden. Vandrande-stenen-tricket. Så vi lär oss mycket nytt från de grundare vattnen. 
Vi utforskar fortfarande djuphavet, men lär oss mycket nytt från de grunda vattnen. 
Det finns en bra anledning: de grunda vattnen är fyllda av rovdjur. Här är en barracuda. Och om du är en bläckfisk behöver du verkligen förstå hur du ska utnyttja omgivningen för att gömma dig. 
I nästa avsnitt kommer ni att se en fin korallbotten. Och ni ser att en bläckfisk skulle sticka ut 
om den inte kunde använda sitt kamouflage, utnyttja sin hud för att byta färg och struktur. Här är några alger i förgrunden ... 
och en bläckfisk. 
Är inte detta fantastiskt? Nu skrämde Roger honom, 
så han gav sig av i ett moln av bläck. När han landar säger bläckfisken "Oj, jag har blivit sedd. 
Det bästa jag kan göra är att bli så stor som jag bara kan." 
Det där bruna gör att hans ögonmarkering blir väldigt stor. 
Han bluffar. Låt oss köra det baklänges. 
Jag trodde han skojade med mig när han visade det för mig. 
Jag trodde det bara var grafik. Så här kommer det baklänges. Titta på färgen på huden, titta på hudens struktur. 
Helt enkelt ett fantastiskt djur som kan ändra färg och struktur för att matcha omgivingen. 
Ett. Två. Tre. 
(Applåder) (Applåder) Och nu är han borta, och det är även jag. Tack så mycket. 

Detta är vanliga saker: klockor, nycklar, kammar, glasögon. 
Det är saker som offren i folkmordet i Bosnien hade med sig på sin sista resa. 
Alla är vi bekanta med dessa triviala, vardagliga objekt. 
Det faktum att vissa offer hade med sig personliga föremål som tandkräm och tandborste är ett tydligt tecken på att de inte hade en aning om vad som skulle hända dem. 
Vanligtvis blev de tillsagda att de skulle bli utbytta mot krigsfångar. 
Dessa föremål har blivit återhämtade från otaliga massgravar runt om i mitt hemland, och i detta nu gräver kriminaltekniker upp kroppar från nyupptäckta massgravar, 20 år efter kriget. 
Och det är möjligen de största som någonsin hittats. 
Under de fyra krigsåren som förstörde den bosniska nationen under tidigt 90-tal, försvann ungefär 30 000 medborgare, huvudsakligen civila, och förmodas vara döda, och ytterligare 100 000 blev dödade i strid. 
De flesta av dem dödades antingen under de första dagarna i kriget eller mot slutet av fientligheterna när FN:s säkra områden som Srebrenica föll i den serbiska arméns händer. 
Den internationella brottsmålsdomstolen utfärdade ett antal domar för brott mot mänskligheten och folkmord. 
Folkmord är ett systematiskt och uppsåtligt förgörande av en rasmässig, politisk, religiös eller etnisk grupp. 
Även om folkmord handlar om dödande, 
handlar det lika mycket om att förstöra deras egendom, deras kulturella arv och till sist vetskapen om att de någonsin existerat. 
Folkmord handlar inte bara om dödandet, det handlar om den förnekade identiteten. 
Det finns alltid spår - det finns inget perfekt brott. 
Det finns alltid kvarlevor från de omkomna som är mer varaktiga än deras ömtåliga kroppar och vårt selektiva och falnande minne av dem. 
Dessa föremål är återhämtade från otaliga massgravar och det huvudsakliga syftet med denna samling av föremål är en unik process för att identifiera de som försvann under dödandet, det första folkmordet på europeisk mark sedan Förintelsen. 
Inte en enda kropp borde förbli oupptäckt eller oidentifierad. 
När de väl är återhämtade, blir dessa föremål som offren hade med sig på väg mot sin avrättning omsorgsfullt rengjorda, analyserade, katalogiserade och bevarade. 
Tusentals artefakter packas i vita plastpåsar precis som de du ser på CSI. 
Dessa objekt används som kriminaltekniska redskap i visuell identifikation av offren, men de används också som väldigt värdefulla kriminaltekniska bevis i de pågående krigsbrottsrättegångarna. 
Överlevande tillkallas ibland för att fysiskt försöka identifiera dessa föremål, men fysiskt ögnande är extremt svårt, en ineffektiv och smärtsam process. 
När kriminalteknikerna, doktorerna och advokaterna är klara med dessa objekt, blir de bortkopplade från berättelsen. 
Många av dem blir förstörda, tro det eller ej, eller sätts helt enkelt på hyllor bortom sikt och minnen. 
Jag bestämde mig för några år sedan att fotografera varenda utgrävd sak för att skapa ett visuellt arkiv som överlevande enkelt kan gå igenom. 
Som historieberättare gillar jag att ge tillbaka till samfundet. 
Jag gillar att gå längre än att bara öka medvetenheten. 
Och i detta fall, kanske någon känner igen dessa föremål eller åtminstone kommer deras foton bevaras som en permanent, opartisk och träffsäker påminnelse av vad som hände. 
Fotograferande handlar om empati, och igenkänningsfaktorn hos dessa föremål garanterar empati. 
I detta fall är jag blott ett redskap, en kriminaltekniker, om man så vill, och resultatet är ett foto som är så nära som möjligt att vara ett dokument. 
När alla de saknade personerna är identifierade, kommer bara förmultnade kroppar i gravar och dessa vardagliga ting att kvarstå. 
I all sin enkelhet, är dessa föremål de sista bevisen för offrens identitet, den sista permanenta påminnelsen om att dessa människor har existerat. 
Tack så mycket. 
(Applåder) 

God eftermiddag. 
Jag heter Uldus. 
Jag är en fotokonstnär från Ryssland. 
Jag började min karriär för cirka sex år sedan med ironiska självporträtt för att exponera alla stereotyper om nationaliteter, kön och sociala frågor - ["Jag är ryska. Jag säljer droger, vapen och barnporr!"] ["Vodka = vatten. Jag älskar vodka!"] och för att via foton sända ett budskap. ["Gift dig med mig, jag behöver visum."] Idag agerar jag fortfarande framför kameran och försöker att vara lika modig som Wonder Woman. 
Jag försöker att skapa en balans mellan ett meningsfullt budskap, estetik, skönhet, komposition, en gnutta ironi och artefakter. 
Idag ska jag berätta om mitt projekt kallat "Desperata romantiker". 
Det är mina artefakter, eller tavlor av de brittiska prerafaeliternas verk från mitten av 1800-talet. 
Jag tog deras målningar och gav dem en ny, samtida mening genom att ta upp de frågor som omger mig i Ryssland. Jag fotade vanliga människor men med en intressant historia. 
Denna pojke är en professionell dansare, bara 12 år gammal, men i skolan döljer han sina danslektioner och bär en mask av brutalitet, för att smälta in bland sina klasskamrater - som en stormtrooper utan personlighet. 
Men denna pojke har drömmar och mål, men döljer dem för att bli socialt accepterad, för det är inte lätt att vara annorlunda, särskilt inte i Ryssland. 
Nästa porträtt är en metafor. 
Det här är Nikita, säkerhetsvakt på en av barerna i Sankt Petersburg. 
Han gillar att säga: "Du vill inte se mig arg", precis som i filmen Hulken, men jag har aldrig sett honom arg. 
Han döljer sin känsliga och romantiska sida, eftersom det i Ryssland, bland män, inte är coolt att vara romantisk. Det är dock coolt att omges av kvinnor och att se ut som en aggressiv Hulken. 
(Skratt) Ibland, i mitt projekt, tar jag en tavla och ger den en ny mening och en ny attraktionskraft. 
Ibland jämför jag ansiktsdrag och ibland leker jag med ordassociationer: <i>irony, Iron Man, ironing man</i>. [Ironi, Iron Man, man som stryker] 
(Skratt) Genom artefakterna gör jag de sociala frågor som omger mig i Ryssland till en del av konversationen. 
Ett intressant faktum om giftermål i Ryssland är att de flesta flickor i åldern 18-19 redan är redo och drömmer om att gifta sig. 
Vi får lära oss från barnsben att ett lyckat äktenskap är lika med ett lyckat liv, så de flesta flickor slåss nästan för att hitta en bra man. 
Och jag då? 
Jag är 27 år gammal. 
I Ryssland anses jag vara en gammal nucka som aldrig kommer att bli gift. 
Det är därför ni ser mig iklädd en mexikansk brottarmask och en bröllopsklänning, alldeles desperat i min trädgård. 
Men kom ihåg, ironi är nyckeln, och denna bild är tänkt att motivera flickor att slåss för sina mål, för sina drömmar och för att ändra stereotyper. 
Var modiga. Var ironiska - det hjälper. 
Var roliga och skapa lite magi. 
(Applåder) 

När jag fyllde 19 år började jag min karriär som den första kvinnliga fotojournalisten på Gazaremsan i Palestina. 
Mitt arbete som kvinnlig fotograf ansågs som en allvarlig förolämpning mot lokala traditioner. Jag och min familj blev permanent stämplade. 
Min närvaro på den mansdominerade arenan var ovälkommen på alla möjliga sätt. 
Det var helt klart att en kvinna inte får göra en mans jobb. 
Fotoagenturer i Gaza vägrade utbilda mig på grund av mitt kön. 
"Nej"-skylten var stor och tydlig. 
Tre av mina kollegor gick så långt som till att köra mig till ett område där luftangrepp pågick, där ljudet av explosioner var det enda jag kunde höra. 
Dammet hängde i luften och marken skakade under fötterna på mig. 
Jag insåg att vi inte var där för att dokumentera händelsen när de andra satte sig i den bepansrade jeepen och under skratt och glatt vinkande körde iväg, och lämnade mig kvar i krigsområdet. 
En kort stund kände jag mig vettskrämd, förödmjukad, och tyckte synd om mig själv. 
Det mina kollegor gjorde var inte det enda dödshot jag fått, men det var det farligaste. 
Kvinnors liv i Gaza uppfattas som passiva. 
Fram till alldeles nyligen fick många kvinnor inte arbeta eller utbilda sig. 
När man slåss på dubbla fronter, mot sociala restriktioner för kvinnor och i Israel-Palestina-konflikten, så marginaliseras kvinnors historier - både de mörka och ljusa - 
Männen ansåg kvinnors historier som oviktiga. 
Jag började lägga större vikt vid kvinnor liv i Gaza. 
Tack vare mitt kön hade jag tillgång till världar dit mina kollegor inte fick komma. 
Ofta fick jag slita hund, men det blev även många skratt och jag åstadkom mycket. 
Framför en polisstation i Gaza City under det första kriget i Gaza, lyckades en israelisk lufträd både förstöra polisstationen och bryta min näsa. 
Ett tag var allt jag såg vitt - bländande vitt - som lamporna här. 
Jag tänkte att jag antingen blivit blind eller kommit till himlen. 
När jag till sist lyckades öppna ögonen, hade jag fångat detta ögonblick. 
Mohammed Khader, en palestinier som jobbat 20 år i Israel, hade som sin pensionsförsäkring bestämt sig för att bygga ett fyravåningshus, bara för att få se det jämnas med marken i det första luftangreppet mot hans bostadsområde. 
Det enda som blev kvar var hans duvor och en jacuzzi, ett badkar, som han köpt från Tel Aviv. 
Mohammed placerade badkaret på spillrorna av sitt hus och började ge sina barn ett bubbelbad varje morgon. 
Jag försöker inte förringa krigets grymheter, bara visa hela spektrat av okända historier från Gaza. 
Som palestinsk kvinnlig fotograf har människors ansträngningar, överlevnad och vardagsliv inspirerat mig att övervinna samhällets tabu och se en annan sida av krig och dess efterverkningar. 
Jag blev ett vittne med två val: att fly eller stanna kvar. 
Tack! 
(Applåder) 

Vi väljer inte var vi föds. 
Vi väljer inte vilka våra föräldrar är. 
Men vi väljer hur vi lever våra liv. 
Jag valde inte att födas i Sydsudan, ett land fullt av konflikter. 
Jag valde inte mitt namn, Nyiriak, som betyder "krig". 
Jag har alltid avvisat det och dess arv. 
Jag valde att kallas Mary. 
Som en lärare har jag stått framför 120 studenter, så den här scenen skrämmer mig inte. 
Mina elever kommer från krigshärjade länder. 
De är så olika varandra, men de har en sak gemensamt: De har flytt från sina hem för att överleva. 
En del av dem har föräldrar hemma i Sydsudan som dödar varandra eftersom de tillhör olika stammar eller har olika tro. 
En del kommer från andra afrikanska länder som ödelagts av krig. 
Men när de kommer in i mitt klassrum skaffar de vänner, de går hem tillsammans, de gör läxorna tillsammans. 
Hat är inte tillåtet i mitt klassrum. 
Min berättelse är lik så många andra flyktingars. 
Kriget kom när jag fortfarande var bebis. 
Och min far, som knappt varit närvarande under hela min tidiga barndom, gjorde vad andra män gjorde, slogs för vårt land. 
Han hade två fruar och många barn. 
Min mamma var hans andra fru, hon gifte sig med honom när hon var 16 år. 
Detta eftersom min mamma kom från en fattig familj, och hon hade inget val. 
Min far å andra sidan var rik. 
Han hade många kor. 
Pistolskott var vardagsmat. 
Mitt samhälle var ständigt under attack. 
Samhällen slogs mot varandra när de tog vatten längst Nilen. 
Men det var inte allt. 
Flygplan släppte förfärliga bomber som högg av människor lemmar. 
Men det hemskaste för var förälder var att få se sina barn bli bortförda och förvandlade till unga soldater. 
Min mor grävde ett dike som snart blev vårt hem. 
Men vi kände oss inte skyddade där heller. 
Hon var tvungen att fly för att hitta en säker plats för oss. 
Jag var fyra år gammal, min syster var två. 
Vi anslöt oss till en stor folkmassa och gick tillsammans i många plågsamma dagar på jakt efter en säker plats. 
Men vi kunde knappt vila innan vi blev attackerade igen. 
Jag minns att min mor var gravid, hon växlade mellan att bära mig och min syster. 
Slutligen tog vi oss över gränsen till Kenya. 
Men det var den längsta resa jag gjort i hela mitt liv. 
Mina fötter var fulla av blåsor. 
Till vår förvåning fann vi andra familjemedlemmar som tidigare flytt till lägret, där ni alla är idag, Kakumalägret. 
Jag skulle vilja att ni alla är tysta ett ögonblick. 
Hör ni det där? 
Ljudet av tystnad. 
Inga pistolskott. 
Fred, äntligen. 
Det var mitt första minne av det här lägret. 
När man flyttar från en krigszon och kommer till en säker plats som Kakuma, har man kommit långt. 
Jag stannade dock bara i lägret i tre år. 
Min far som knappt varit närvarande under min tidiga barndom, kom tillbaks in i mitt liv. 
Han ordnade så att jag kunde flytta med min farbror till vår släkt i Nakuru. 
Där fanns min fars första fru, mina halvsystrar och mina halvbröder. 
Jag skrevs in i skolan. 
Jag minns första dagen i skolan, jag kunde sjunga och skratta igen, och min första skoluniform, det kan ni ge er på. 
Det var fantastiskt. 
Men sedan insåg jag att min farbror inte tyckte det var lämpligt att jag gick i skolan, helt enkelt eftersom jag var flicka. 
Mina halvbröder var hans första prioritet. 
Han brukade säga, "Att utbilda en flicka är slöseri med tid." 
Av den anledningen missade jag många dagar i skolan, eftersom avgifterna inte betalades. 
Min far grep in och ordnade så att jag kunde gå på internatskola. 
Jag minns vilken tro han visade i mig under de kommande två åren. 
Han brukade säga, "Utbildning är ett djur som du måste vinna över. 
Med en utbildning kan du överleva. 
Utbildning ska bli din första make." 
Och med dessa ord kom hans första stora investering. 
Jag kände mig lycklig! 
Men jag saknade något: min mor. 
Min mor hade blivit kvar i lägret, och jag hade inte sett henne sedan jag åkte. 
Sex år utan henne var en mycket lång tid. 
Jag var ensam, i skolan, när jag fick veta att hon dött. 
Jag har sett många människor i Sydsudan förlora sina liv. 
Jag har hört grannar som förlorat sina söner, sina makar, sina barn. 
Men jag trodde aldrig att döden skulle komma till mig. 
En månad tidigare hade min styvmamma, som var så god mot mig i Nakuru, dött. 
Jag insåg att efter att ha fött fyra flickor hade min mor äntligen fött något som skulle kunna göra henne accepterad i vårt samhälle, en liten pojke, min lillebror. 
Man även han hade dött. 
Det mest smärtsamma för mig var att jag inte kunde delta i min mammas begravning. 
Jag fick inte. 
De sa att hennes familj inte ansåg det lämpligt att hennes barn, som alla var flickor, deltog på hennes begravning, eftersom vi var flickor. 
De beklagade sig till mig och sa, "Vi beklagar din förlust Mary. 
Vi beklagar att dina föräldrar inte lämnade några barn efter sig." 
Och jag undrade: Vad är vi? 
Är inte vi barn? 
Mentaliteten i mitt samhälle var att bara pojkar räknades. 
Och av den anledningen visste jag att det här var slutet för mig. 
Men jag var den äldsta flickan. 
Jag var tvungen att ta hand om mina syskon. 
Jag måste se till att de gick till skolan. 
Jag var 13 år. 
Hur skulle jag ha kunnat ta det ansvaret? 
Jag kom tillbaka till lägret för att ta hand om mina syskon. 
Jag har aldrig känt mig så fast. 
Men då bestämde sig min faster Okoi för att ta hand om mina systrar. 
Min far skickade pengar från Juba så att jag kunde fortsätta skolan. 
Internatskola var himmelriket, men det var också tufft. 
Jag minns besöksdagarna då föräldrar kom till skolan, och min far inte kunde. 
Men när han kom, upprepade han sin tro på mig. 
En gång sade han, "Mary, då får inte gå vilse, du är dina syskons framtid." 
Men sedan, 2012 tog livet ifrån mig det enda jag klamrade mig fast vid. 
Min far dog. 
Mina betyg i skolan kollapsade, och 2015 då jag skrev mina slutprov i gymnasiet, var jag förkrossad när jag slutligen fick betyget C. 
Okej, jag säger alltid till mina elever, "Det handlar inte om att få A, utan om att ni gör ert bästa." 
Det här var inte mitt bästa. 
Jag var fast besluten. 
Jag ville tillbaks och försöka igen. 
Men mina föräldrar var borta. 
Ingen kunde ta hand om mig och ingen kunde betala skolavgiften. 
Jag kände mig hopplös. 
Men då ringde en av mina bästa vänner, en vacker kenyansk kvinna, Esther Kaecha, under denna förfärliga tid, och sa, "Mary, du har en stark vilja. 
Och jag har en plan, det kommer att fungera." 
I en sådan här situation säger man ja till vad som helst, eller hur? 
Så planen var att hon ordnade resepengar så att vi kunde åka till Anester Victory Girls High School. 
Jag minns den dagen mycket väl. 
Det regnade och vi steg in på rektorns kontor. 
Vi skakade som två kycklingar som varit ute i regnet, och vi såg på honom. 
Han frågade, "Vad vill ni?" 
Och vi såg på honom med vädjande ögon. 
"Vi vill bara komma tillbaka till skolan." 
Tro det eller ej, han betalade inte bara våra skolavgifter, utan också våra uniformer och fickpengar för mat. 
Applådera honom. 
(Applåder) När jag avslutade mina gymnasiestudier, blev jag skolans kvinnliga elevrepresentant. 
Och när jag satt inför KCSE för andra gången, lyckades jag få betyget B minus. 
Applådera. (Applåder) Tack. 
Jag vill verkligen säga tack till Anester Victory, Mr Gatimu och hela Anesters samfund för att jag fick den chansen. 
Då och då, insisterade mina familjemedlemmar på att jag och min syster skulle gifta oss så att någon kunde ta hand om oss. 
De sa, "Vi har en man åt dig." 
Jag hatar verkligen att folk snarare såg oss som egendom än som barn. 
Ibland sade de skämtsamt, "Du kommer förlora ditt marknadsvärde ju mer utbildad du blir." 
Men sanningen är, att i mitt samhälle fruktas utbildade kvinnor. 
Men jag sa till dem, det är inte vad jag vill. 
Jag vill inte få barn som 16-åring, som min mor. 
Det är inte mitt liv. 
Trots att mina systrar och jag lider, finns det inte en chans att vi tar den vägen. 
Jag vägrar upprepa historien. 
Att utbilda flickor skapar jämlika och stabila samhällen. 
Och utbildade flyktingar kommer vara hoppet för att återuppbygga sina länder 
i framtiden. Flickor och kvinnor är lika stor del av detta som män är. 
Vissa män i min släkt uppmuntrade mig att fortsätta, mina halvbröder och även mina halvsystrar. 
När jag avslutade mina gymnasiestudier, flyttade jag mina systrar till Nairobi där de bor med min styvsyster. 
De bor 17 personer i ett hus. 
Men tyck inte synd om oss. 
Det viktigaste är att de alla får en anständig utbildning. 
Dagens vinnare är gårdagens förlorare som aldrig gav upp. 
Och det är vilka vi är, mina systrar och jag. 
Och jag är så stolt över det. 
Mitt livs största investering, (Applåder) är mina systrars utbildning. 
Utbildning skapar jämlika och rättvisa chanser för framgång. 
Personligen tror jag att utbildning inte bara handlar om kursplanen. 
Det handlar om vänskap. 
Det handlar om att upptäcka våra talanger. 
Det handlar om att upptäcka våra öden. 
Jag kommer till exempel aldrig glömma min glädje på min första sånglektion i skolan, det är fortfarande en av mina passioner. 
Men jag hade aldrig fått den någon annanstans. 
Som en lärare, ser jag mitt klassrum som ett laboratorium som inte bara genererar kompetens och kunskap utan även förståelse och hopp. 
Låt oss ta ett träd. 
Ett träd kan få sina grenar avskurna, men ge det vatten och det kommer nya grenar. 
För krigsbarn är utbildning vad som kan vända deras tårar och förlust till passion för fred. 
Av den anledningen vägrar jag ge upp hoppet om en enda av mina elever. 
(Applåder) Utbildning läker. 
Skolmiljön ger dig möjlighet att fokusera framåt. 
Vi säger såhär: När man är upptagen med att lösa matematiska ekvationer, eller memorera poesi, glömmer man våldet man var tvungen att bevittna. 
Det är utbildningens makt. 
Det skapar utrymme för fred. 
Kakuma svämmar över av elever. 
Över 85 000 elever är inskrivna i skolan här, det motsvarar 40 procent av flyktingarna här. 
Det inkluderar barn som förlorat år av utbildning på grund av krig 
på de platser de kommer ifrån. Och jag vill fråga er en sak: Om utbildning handlar om att bygga en generation av hopp, varför trängs 120 elever i mitt klassrum? 
Varför tar sig bara 6 procent av eleverna i grundskolan sig till gymnasiet bara för att det inte finns plats för dem? 
Och varför tar sig bara 1 procent av gymnasiestudenterna vidare till universitetet? 
Jag inledde med att säga att jag är en lärare. 
Men jag har blivit en elev igen. 
I mars flyttade jag till Rwanda genom stipendiet "Bridge2Rwanda". 
Det förbereder elever inför universitetet. 
De ges chansen att tävla om universitetsplatser utomlands. 
Jag har nu lärare som talar om vad jag ska göra, istället för tvärtom. 
Återigen investerar människor i mig. 
Så jag vill uppmana er alla att investera i unga flyktingar. 
Tänk på trädet jag nämnde tidigare. 
Vi är generationen som kan plantera det, så att nästa generation kan vattna det, och generationen efter det kan njuta av dess skugga. 
De kan skörda dess förmåner. 
Och den största förmånen av dem alla är en utbildning som varar. 
Tack. 
(Applåder) 

Jag misstänker att varje hjälparbetare i Afrika når en punkt i sin karriär när hon skulle vilja ta alla sina projektpengar - det kanske är en skola eller ett utbildningsprogram - packa ner det i en resväska, sätta sig på ett flygplan och flyga över de fattigaste byarna i landet och kasta ut pengarna genom fönstret. 
För en erfaren hjälparbetare låter idén att lägga kontanter i händerna på de fattigaste människorna på jorden inte helt galen, det låter väldigt tillfredsställande. 
Jag nådde den punkten efter ungefär tio år och lyckligtvis var det även då jag insåg att den här idén faktiskt finns och kan vara precis det som biståndssystemet behöver. 
Ekonomer kallar det för en villkorslös pengaöverföring och det är precis det: Det är skänkta pengar utan förbehåll. 
Regeringar i utvecklingsländer har gjort detta i flera decennier och det är först nu, med mer evidens och ny teknologi som det är möjligt att göra detta till en modell för att ge bistånd. 
Det är en rätt enkel idé, eller hur? 
Varför la jag ett decennium på andra insatser för de fattiga? 
Ärligt talat var min uppfattning att jag kunde göra mer gott med pengar till de fattiga än de fattiga kunde göra för sig själva. 
Jag trodde två saker: Ett, att fattiga människor delvis är fattiga för att de saknar utbildning och inte gör bra val; två: att vi behöver människor som jag själv för att fundera ut vad de behöver och ge det till dem. 
Evidens visar sig peka på något annat. 
På senare år har forskare studerat vad som händer när vi ger fattiga människor verkliga pengar. 
Bland det dussintal studier som finns visar samtliga att människor använder överförda pengar till att förbättra sina egna liv. 
Gravida kvinnor i Uruguay köper bättre mat och föder friskare barn. 
Män på Sri Lanka investerar i sina företag. 
Forskare som studerat vårt arbete i Kenya upptäckte att människor investerade i en rad tillgångar från boskap till utrustning till bostadsförbättringar och de såg en ökning i inkomst från affärsverksamhet och lantbruk ett år efter att pengarna hade skickats. 
Ingen av dessa studier visade på att människor lägger mer pengar på alkohol eller rökning eller att människor jobbar mindre. 
Istället jobbar de faktiskt mer. 
Dessa är materiella behov. 
I Vietnam använde de äldre mottagarna sina överförda pengar till att betala för kistor. 
För den som undrar om Maslow hade fått något om bakfoten, ser jag på detta val att prioritera spirituella behov som mycket tankeväckande. 
Jag vet inte om jag hade valt att ge mat, utrustning eller kistor. Vilket väcker frågan: Hur bra är vi på att fördela resurser å de fattigas vägnar? 
Är vi värda kostnaden? 
Vi kan återigen se på empirisk evidens för vad som händer när vi ger människor saker vi själva har valt. 
En väldigt talande studie undersökte ett hjälpprogram i Indien som skänkte boskap till de fattigaste fattiga och fann att 30 procent av mottagarna hade vänt sig om och sålt sin boskap som de blivit tillskänkta för pengar. 
Ironin i det hela är att för varje 100 dollar värt i tillgångar som detta program gav någon gick ytterligare 99 dollar åt att genomföra det. 
Hur vore det, om vi istället använde tekniken till att lägga pengarna oavsett om det är från organisationer eller vem som helst av oss rätt ner i den fattige personens ficka? 
Idag använder tre av fyra kenyaner mobilpengar, det är helt enkelt ett bankkonto som kan användas på vilken mobiltelefon som helst. 
Personen som skickar pengar betalar 1,6 procent i avgift och kan med en knapptryckning föra över pengar till en mottagares konto utan mellanhänder. 
På samma sätt som tekniken förändrar industrier i våra egna liv kan betalningstekniken i fattiga länder förändra biståndet. 
Det sprider sig så snabbt att det är möjligt att föreställa sig att nå miljoner av världens fattiga på detta sätt. 
Det är vad vi har börjat göra på GiveDirectly. 
Vi är den första organisationen med syfte att möjliggöra pengaöverföring till fattiga. 
Vi har skickat pengar till 35 000 människor på landsbygden i Kenya och Uganda genom engångsbetalningar på 1 000 dollar per familj. 
Hittills har vi riktat oss till de fattigaste människorna i de fattigaste byarna. I den här delen av världen är det människor som har hem gjorda av lera och halm, inte cement eller järn. 
Låt oss säga att detta är din familj. 
Vi kommer hem till er med en Android-telefon. 
Vi skriver upp era namn, tar kort på er ett kort på hyddan och får GPS-koordinaterna. 
Samma kväll skickar vi all data upp till molnet och varje del kollas upp av ett utomstående team som till exempel använder sig av satellitbilder. 
Sedan kommer vi tillbaka, vi säljer en enkel mobiltelefon till er om ni inte redan har en, och ett par veckor senare skickar vi pengar till den. 
Något som för fem år sedan hade verkat omöjligt kan vi nu göra smidigt och utan korruption. 
Ju mer pengar vi ger till de fattiga och ju mer evidens vi har för att det fungerar desto mer behöver vi tänka om när det gäller allt annat vi skänker. 
Idag är tankegången bakom biståndsarbete alltför ofta att, "Tja, vi gör i alla fall någon nytta." 
När vi är självbelåtna och lägger ribban där, när vi intalar oss själva att bistånd är bättre än ingen hjälp alls, riskerar vi att investera ineffektivt i de egna idéer som för oss låter innovativa: på att skriva rapporter, på flygbiljetter och stadsjeepar. 
Tänk om tankegången gick såhär: gör vi mer nytta än de pengar som skänks direkt? 
Organisationer behöver bevisa att de gör mer nytta för de fattiga än de fattiga kan göra själva. 
Självklart kommer inte skänkta pengar att skapa allmännytta som att utrota sjukdom eller bygga upp starka institutioner, men det kan höja ribban för hur vi hjälper enskilda familjer att påverka sina liv till det bättre. 
Jag tror på bistånd. 
Jag tror att de flesta typer av bistånd är bättre än att kasta ut pengar från ett flygplan. 
Jag är också helt övertygad om om att en hel del bistånd idag inte är bättre än att ge pengarna till de fattiga direkt. 
Jag hoppas att det en dag kommer att vara det. 
Tack så mycket. 
(Applåder) 

Mänskligheten har en central plats på TED, men jag vill lägga till en röst för djuren, vars kroppar och sinnen och andar formade oss. 
För några år sedan hade jag lyckan att träffa åldermannen från en stam på en ö inte långt från Vancouver. 
Han heter Jimmy Smith, och han delade med sig av en historia som berättas bland hans folk, som kallar sig Kwikwasut'inuxw. 
En gång i tiden, berättade han, var alla djur på jorden ett. 
Trots att de såg olika ut på utsidan var de alla likadana på insidan, och emellanåt samlades de i en helig grotta djupt inne i skogen för att fira sin enighet. 
När de kom dit, tog alla av sig sina skinn. 
Korpen fällde sina fjädrar, björnen sin päls, och laxen sina fjäll, och sedan dansade de. 
Men en dag kom en människa till grottan och skrattade åt det han såg, för han förstod inte. 
Djuren flydde, skamsna, och det var sista gången de avslöjade sig på det viset. 
Den uråldriga förståelsen att under sina separata identiteter är alla djur ett och samma, har varit en stark inspiration för mig. 
Jag gillar att gå bortom pälsen, fjädrarna och fjällen. 
Jag vill komma in under huden. 
Oavsett om jag möter en enorm elefant eller en pytteliten trädgroda, så är mitt mål att förbinda oss med dem, öga mot öga. 
Ni undrar kanske om jag någonsin fotograferar människor? 
Absolut, människor är alltid närvarande i mina bilder, oavsett om de verkar porträttera sköldpaddor eller bergslejon eller lejon. 
Man måste bara lära sig att se förbi deras förklädnad. 
Som fotograf försöker jag nå bortom olikheterna i vår genetiska sammansättning för att uppskatta allt vi har gemensamt med alla andra levande ting. 
När jag använder min kamera, kastar jag av mig mitt skinn som djuren i den där grottan, så att jag kan visa vilka de verkligen är. 
Som djur välsignade med förmågan till förnuftigt tänkande, kan vi förundras över livets förvecklingar. 
Som medborgare på en planet i trubbel, är vårt moraliska ansvar att hantera den dramatiska minskningen av biologisk mångfald. 
Men som människor med hjärtan kan vi alla glädjas åt livets enhet, och kanske kan vi förändra det som en gång hände i den heliga grottan. 
Låt oss hitta ett sätt att delta i dansen. 
Tack. 
(Applåder) 

Föreställ dig följande; det är måndag morgon, du är på kontoret, du förbereder dig för dagens arbete, då killen som ser bekant ut och sitter i samma korridor, går rakt in på din plats och stjäl din stol. 
Säger inte ett ord, bara rullar iväg med den. 
Säger ingeting om varför han tog just din stol av alla stolar som finns på kontoret. 
Bryr sig inte om att du kanske behöver stolen för att få något gjort idag. 
Du skulle inte acceptera det. 
Du skulle bråka. Du skulle följa efter honom till hans plats och säga, "Varför just min stol?" 
Okej, nu är det tisdag morgon och du är på kontoret, och en mötesinbjudan dyker upp i din kalender. 
(Skratt) Det är från kvinnan längre ner i korridoren som du nästan känner igen, och ärenderaden refererar till ett projekt som du hört lite om. 
Men ingen agenda är bifogad. 
Det finns inget som talar om varför just du är inbjuden. 
Och ändå accepterar du mötesbokningen, och du går dit. 
Och när detta mycket improduktiva möte är över går du tillbaka till ditt skrivbord, du står där och du säger, "Åh, jag önskar jag kunde få tillbaka de där timmarna, precis som jag önskar att jag fick min stol." 
(Skratt) Varenda dag tillåter vi våra kollegor, vilka annars är väldigt, väldigt trevliga, att stjäla från oss. 
Jag pratar om något som är bra mycket mer värdefullt 
än kontorsmöbler. Jag pratar om tid. 
Er tid. Jag tror faktiskt att, vi befinner oss i en global epidemi en fruktansvärd ny sjukdom känd som MAS: "Mindless Accept Syndrome". 
(Skratt) Det viktigaste symtomet på Mindless Accept Syndrome är att tacka ja till ett möte direkt när det poppar upp i kalendern. 
(Skratt) Det är en ofrivillig reflex - pling, klick, plong - i kalendern, "Måste rusa, jag är redan sen till ett möte." (Skratt) Men möten är väl viktiga? 
Och samarbete är nyckeln till framgång för företag. 
Och ett välplanerat möte, kan ge verkligt positiva resultat. 
Men mellan globalisering och nydanande informationsteknologi, har sättet vi arbetar på verkligen förändrats dramatiskt över de senaste åren. 
Och vi är bedrövade. (Skratt) Bedrövade, inte för att någon annan inte skulle kunna hålla ett bra möte, utan på grund av MAS, vårt Mindless Accept Syndrome, vilket är ett självförvållat sår. 
Jag har rentav bevis för att MAS är en global epidemi. 
Låt mig berätta varför. 
För några år sedan, lade jag ut ett videoklipp på You Tube, Jag imiterade varenda hemsk telefonkonferens du någonsin deltagit i. 
Det håller på i cirka fem minuter, och det återspeglar allt som vi avskyr med riktigt dåliga möten. 
Det finns en moderator som inte har en aning om hur mötet ska hållas, 
Det finns deltagare som inte har en aning om varför de är där. 
Alltihop liksom havererar. 
Och alla lämnar mötet arga. 
Det är nästan roligt. 
(Skratt) Låt oss ta en snabb titt. 
(Video) Målet idag är att komma överens kring ett väldigt viktigt förslag. 
Vi måste ta beslut om -- pip pip -- (Skratt) Hallå, vem ringde precis in? 
Hej, det är Joe. Jag jobbar hemifrån idag. 
(Skratt) Hej Joe. Tack för att du ringde in, toppen. 
Som jag precis sa, vi har många med oss idag, så låt oss skippa uppropet så dyker jag rakt på ämnet. 
Målet idag är att komma överens kring ett väldigt viktigt förslag. 
Vi måste ta beslut om -- pip pip -- (Skratt) Hallå, vem ringde precis in? 
Ingen? Jag tyckte jag hörde ett pip. (Skratt) Känner ni igen detta? 
Japp, det är välbekant för mig också. 
Några veckor efter att jag laddat upp det, hade 500 000 människor i ett dussintal länder, jag menar dussintals länder, sett videoklippet. 
Och tre år senare, får det fortfarande tusentals tittare varje månad. 
Närmare en miljon har hittills sett det. 
Faktum är, några av världens största bolag, välkända bolag, jag nämner inga namn, har bett om min tillåtelse att använda videon i sina internutbildningar för att lära de nyanställda hur man inte ska hålla möten i deras företag. 
Och om siffrorna, klippet har visats miljoner gånger och använts av många företag, inte räcker för att bevisa att vi har ett globalt problem, finns det flera, flera tusen kommentarer som postades efter att videon lades upp. 
Tusentals människor skrev saker som, "Ojoj, så såg min dag ut idag!" 
"Sån ser varenda dag ut för mig!" 
"Det där är mitt liv." 
En kille skrev, "Det är roligt för det är sant. 
Hemskt, sorgligt och deprimerande sant. 
Jag skrattade tills jag grät. 
Och grät. Och grät lite till." 
(Skratt) Den stackars killen sade, "Det är min vardag fram tills jag pensioneras eller dör, suck." 
Detta är riktiga citat och det är riktigt sorgligt. 
Ett genomgående tema för alla kommentarer online är den grundläggande övertygelsen att vi är maktlösa och inte kan göra något annat än gå dit och genomlida dessa dåligt genomförda möten i hopp om att nästa möte ska bli bättre. 
Men sanningen är att vi inte alls är maktlösa. 
Faktum är att botemedlet mot MAS finns i våra händer. 
Det finns bokstavligt talat i fingertopparna. 
Det är nånting som jag kallar, Nej till MAS! 
(Skratt) Vilket, om jag minns min skolspanska, betyder ungefär, "Det räcker nu, sätt stopp för det!" 
Så här fungerar Nej till MAS. Det är väldigt enkelt. 
För det första, nästa gång du får en mötesinbjudan som inte innehåller någon vettig information, klicka på Preliminärt-knappen! 
Det är tillåtet, det är därför den är där. 
Den finns bredvid Ja-knappen. 
Eller Kanske-knappen, eller vilken annan så att du inte klickar ja direkt. 
Därefter, kontakta personen som bjöd in dig till mötet. 
Tala om att du är glad att kunna stötta deras arbete, fråga vad syftet med mötet är, och säg att du är intresserad av att hjälpa dem uppnå sina mål. 
Om vi gör så här tillräckligt ofta, och vi gör det med respekt, kommer folk att tänka efter lite mer kring hur de sätter ihop mötesinbjudningar. 
Och du kan göra mer genomtänkta val om att delta eller inte. 
Folk kanske till och med börjar skicka med mötesagendor. 
Tänk er det! De håller kanske inte telefonmöte med tolv personer för att prata om en status när de istället kan skicka ett snabbt email och få det avklarat. 
Folk kanske till och med börjar ändra sitt beteende eftersom du har ändrat ditt. 
Och de kanske till och med lämnar tillbaka din stol. (Skratt) Inget mer MAS! 
Tack. 

Vår värld har många superhjältar. 
Men de har den sämsta av alla superkrafter: osynlighet. 
Till exempel, catadorerna, arbetare som har som jobb att samla återvinningsmaterial. 
Catadorerna uppstod ur social ojämlikhet, arbetslöshet, och mängder av avfall på grund av bristerna i sophämtningsystemet. 
Catadorerna gör ett tungt, ärligt och viktigt arbete som gör nytta för hela befolkningen, men de blir inte erkända för det. 
Här i Brasilien samlar de 90 procent av allt avfall som faktiskt återvinns. 
De flesta catadorer jobbar självständigt, samlar skräp från gatorna och säljer till soptippar till väldigt låga priser. 
De kan samla över 300 kilo i sina påsar, matvagnar, cyklar och carroças. 
Carroças är kärror gjorda av trä eller metall och kan ses på många gator i Brasilien, precis som graffiti och gatukonst. 
Och det är så jag först fick träffa dessa marginaliserade superhjältar. 
Jag är graffitikonstnär och aktivist och min konst är social, miljöorienterad och politisk i sin natur. 
2007 tog jag mitt arbete bortom väggarna och till carroçorna, som ett nytt urbant stöd för mitt budskap. 
Men då för att ge röst till catadorerna. 
Genom att bidra med konst och humor till detta, blev det mer attraktivt, vilket hjälpte att ge uppmärksamhet till catadorerna och höja deras självförtroende. 
Och nu är de kända på gatorna, i massmedia och socialt. 
Så, saken är, jag dök in i detta universum och har inte slutat jobba sedan dess. 
Jag har målat över 200 carroças i många städer och har blivit inbjuden till att göra utställningar och resor över hela världen. 
Och då insåg jag att catadorerna, i sin osynlighet, inte är begränsade till Brasilien. 
Jag träffade dem i Argentina, Chile, Bolivia, Sydafrika, Turkiet, och även i utvecklade länder som USA och Japan. 
Och det var då jag insåg att jag måste få fler människor att ansluta sig till detta, eftersom det är en stor utmaning. 
Och så skapade jag en gemensam rörelse som kallas "Pimp my carroça" (Skratt) som är ett stort crowdfunding-projekt. 
Tack. 
(Applåder) 
Så "Pimp my carroça" är en stor gräsrotsfinansierad händelse för att hjälpa catadorerna och deras carroças. 
Catadorerna hjälps av hälsoexperter och vårdgivare, som läkare, tandläkare, fotvårdsspecialister, frisörer, massöser och många fler. 
Men de får även säkerhetströjor, handskar, regnjackor och glasögon för att i hög upplösning se staden, medan deras carroças renoveras av våra fantastiska volontärer. 
Och så får de säkerhetsutrustning också: reflextejp, tutor och speglar. 
Och så slutligen målas de av en gatukonstnär och blir del av denna enorma, fantastiska flyttbara konstutställningen. 
"Pimp my Carroça" sökte sig till gatorna i Sao Paulo, Rio de Janeiro och Curitiba. 
Men för att möta behovet i andra städer, även utanför Brasilien, skapade vi Pimpx, som är inspirerat av TEDx, och det är en förenklad, gör-det-själv, crowdfundad version av "Pimp my Carroça". 
Så nu kan alla gå med. 
Under två år har över 170 catadores, 800 frivilliga och 200 gatukonstnärer och mer än 1000 donatorer varit involverade i "Pimp my Carroça"-rörelsen, vars handlingar till och med har använts för att lära återvinning i en lokal skola. 
Så catadorer lämnar osynligheten bakom sig och blir allt mer respekterade och uppskattade. 
Tack vare sina uppiffade carroças, kan de kämpa emot fördomar, öka sin inkomst och sina interaktioner med samhället. 
Så nu skulle jag vilja utmana er till att börja titta på och hylla catadorerna och andra osynliga superhjältar från er stad. 
Försök att se världen som en, utan gränser eller gränslinjer. 
Tro det eller ej, det finns över 20 miljoner catadorer över hela världen. 
Så nästa gång du ser en, se dem som en nödvändig del av vårt samhälle. 
Muito obrigado, tack. 
(Applåder) 

Jag är lexikograf. 
Jag gör ordböcker. 
Och mitt jobb som lexikograf är att stoppa in så många ord som bara är möjligt i ordboken. 
Mitt jobb är inte att avgöra vad ett ord är, det är ert jobb. 
Alla som talar engelska avgör det, tillsammans vad som utgör ett ord, och vad som inte gör det. 
Språk består bara av en grupp människor som kommer överens om att förstå varandra. 
Ibland, när folk försöker bestämma sig för om ett ord är bra eller dåligt, så har de inte alltid ett gott skäl. 
Så de säger något i stil med "För att grammatik!" 
(Skratt) Jag bryr mig egentligen inte så mycket om grammatik... 
Säg inte det till nån. Men ordet "grammatik"... Egentligen finns det två sorters grammatik. 
Det finns en sort som lever i ditt huvud och om du talar ditt modersmål eller talar ett språk flytande så är det de omedvetna reglerna som du följer när du talar det språket. 
Och det här är vad du lär dig när du som barn lär dig ett språk. 
Och här är ett exempel: Det här är en wug, eller hur? 
Det är en wug. 
Här är en till. 
Det finns två såna här. 
Det finns två... 
Publiken: Wuggar 
Erin McKean: Exakt! Ni vet hur man böjer wug i plural. 
Den regeln lever i era huvuden. 
Ingen har lärt er den här regeln, ni bara förstår den. 
Det här experimentet uppfanns av en professor på [Boston University] vid namn Jean Berko Gleason redan 1958. 
Så vi har pratat om det här under lång tid. 
Men, den här sortens naturliga regler som finns i ditt huvud, fungerar inte som trafikregler, de är mer som naturlagar. 
Och ingen behöver påminna er om att följa en naturlag, eller hur? 
När du går hemifrån på morgonen säger inte din mamma, "Du älskling, jag tror att det blir kallt idag, ta en jacka, och glöm inte att följa tyngdlagen." 
Ingen säger så. 
Nu finns det också regler som handlar mer om uppförande än om naturen. 
Så du kan tänka som... Ett ord är som en hatt. 
När du väl vet hur hattar fungerar behöver ingen säga åt dig "Ha inte hattar på fötterna." 
Vad de kan berätta är, "Kan man ha hatt inomhus? 
Vem får bära hatt? 
Vilken sorts hattar får du bära?" 
Det är mer den andra sortens grammatik, som lingvister ofta kallar användning, till skillnad från grammatik. 
Ibland använder folk den här sortens regelbaserad grammatik för att avskräcka folk från att hitta på ord. 
Och jag tycker att det är, ptja, dumt. 
Så, till exempel säger folk ofta "Var kreativ, skapa ny musik, skapa konst, uppfinn saker, vetenskap och teknologi." 
Men när det kommer till ord, så säger de typ "Låt bli! Nej. Här slutar kreativiteten, viktigpettrar. 
Lugna ner er." (Skratt) Det är helt ologiskt i min värld. 
Ord är fantastiska. Vi borde ha fler såna. 
Jag vill att ni uppfinner så många nya ord som ni bara kan. 
Och jag ska berätta om sex sätt som ni kan använda för att skapa nya engelska ord. 
Det första sättet är enklast. 
Helt enkelt, stjäl ord från andra språk. 
[Spring iväg och sno från andra] (Skratt) Lingvister kallar det att låna, men vi lämnar aldrig tillbaka orden, så jag ska bara vara ärlig och kalla det att stjäla. 
Oftast tar vi ord som handlar om saker som vi tycker om, som god mat. 
Vi tog "kumquat" från kinesiskan, vi tog "karamell" från franskan. 
Vi tar också ord som handlar om häftiga saker, som "ninja", eller hur? 
Det tog vi från japanskan, vilket är ett rätt coolt trick eftersom ninjor är svåra att stjäla från. 
(Skratt) Ett annat sätt att skapa nya engelska ord är att trycka ihop två ord till ett. 
Det kallas för sammansättning. 
Engelska ord är som Lego: Om du tar i tillräckligt mycket så kan du sätta ihop vilka två bitar som helst. 
(Skratt) I engelskan gör vi det här hela tiden: Ord som "heartbroken", "bookworm", "sandcastle" är alla sammansatta ord. 
Så fortsätt att uppfinna ord som "duckface", men gör inget duckface. 
(Skratt) Ett annat sätt att skapa engelska ord är ganska likt sammansättning, men istället tar man i så mycket för att trycka ihop orden så att vissa delar faller bort. 
Så det här är blandord, som "brunch" är en blandning av "breakfast" och "lunch." 
"Motel" är en blandning av "motor" och "hotel." 
Hur många här visste att "motel" är ett blandord? 
Ja, det ordet är så gammalt i engelskan att många människor inte vet att det fattas delar. 
"Edutainment" är en blandning av "education" och "entertainment." 
Och förstås är "electrocute" en blandning av "electric" och "execute." 
(Skratt) Man kan också skapa ord genom att använda dem på nya sätt. 
Det kallas för funktionsändring. 
Man tar ett ord som fungerar som en språkdel och flyttar det till en annan språkdel. 
Okej, hur många här visste att "friend" inte alltid har varit ett verb? 
"Friend" brukade vara ett substantiv och sen verbifierade vi det. 
Nästan alla engelska ord kan verbifieras. 
Man kan också göra om adjektiv till substantiv. 
"Commercial" brukade vara ett adjektiv, nu är det ett substantiv. 
Och man kan förstås "gröna" saker. 
Ett annat sätt att skapa engelska ord är subtraktionsbildning. 
Man kan liksom kapa ner ett ord en aning. 
Så till exempel hade vi i engelskan ordet "editor" innan vi hade ordet "edit." 
"Edit" skapades ur "editor". 
Ibland kan subtraktionsbildningarna låta ganska fåniga. Bulldozrar bulldozar, butlers butlar och snattare snattar. 
(Skratt) Ett annat sätt att skapa engelska ord är att ta de första bokstäverna och trycka ihop dem. 
Så National Aeronautics and Space Administration blir NASA. 
Och det här kan man förstås göra med vad som helst, OMG! 
Så det spelar ingen roll hur fåniga orden är. 
De kan ändå vara riktigt bra engelska ord. 
"Absquatalate" är ett utmärkt engelskt ord. 
"Mugwump" är ett utmärkt engelskt ord. 
Så orden behöver inte låta normala, de kan låta riktigt fåniga. 
Varför borde man skapa ord? 
Man borde skapa ord för att varje ord är en möjlighet att uttrycka en idé och förmedla ett budskap. 
Och nya ord drar uppmärksamhet till sig. 
De får folk att fokusera på vad du säger och ger dig en bättre chans att förmedla ditt budskap. 
Många människor har stått på den här scenen idag och sagt, "I framtiden kan du göra det här, du kan hjälpa med det här, hjälpa oss utforska, hjälpa oss uppfinna." 
Du kan skapa ett nytt ord precis nu. 
Engelskan har ingen åldersgräns. 
Sätt fart, börja skapa ord idag, och skicka dem till mig så ska jag lägga upp dem i min online-ordbok, Wordnik. 
Tack så mycket. 
(Applåder) 

På 1600-talet fanns det så många rätvalar i Cape Cod Bay på USA:s östkust, 
att man tydligen kunde gå tvärs över deras ryggar, från ena sidan av bukten till den andra. 
Idag räknar vi dem i hundratal och de är utrotningshotade. 
Likt dem, har flera andra arter av valar fått sitt antal drastiskt reducerat av 200 år av valjakt, där de jagades och dödades för valköttet, oljan och valbenen. 
Vi har valar i våra vatten idag, tack vare "Rädda valarna"-rörelsen på 70-talet. 
Det var avgörande för stoppandet av kommersiell valjakt, och byggde på idén att om vi inte kan rädda valarna, vad kan vi då rädda? 
Det var helt enkelt ett test på vår politiska förmåga att stoppa miljöförstöring. 
Så på tidigt 80-tal blev det ett förbud mot kommersiell valjakt, som trädde i kraft som ett resultat av den här kampanjen. 
Antalet valar i våra vatten är fortfarande lågt, på grund av att de står inför en rad av mänskligt framkallade hot. 
Tyvärr så tror många att de som arbetar för att bevara valar, som jag själv, endast gör det för att dessa varelser är karismatiska och vackra. 
Detta är faktiskt orättvist, eftersom valar är ekosystemens tekniker. 
De hjälper till att upprätthålla stabilitet och hälsa i haven och tillhandahåller tjänster till det mänskliga samhället. 
Så låt oss prata om varför räddandet av valar är avgörande för havens motståndskraft. 
Det handlar i huvudsak om två saker: valbajs och ruttnande kadaver. 
Då valar dyker ner på djupen efter mat, för att sedan komma upp och andas, släpper de ut enorma kaskader av avföring. 
Den här valpumpen, som det kallas, för med sig livsviktiga, begränsande näringsämnen från djupen till ytvattnet, där de stimulerar tillväxten av växtplankton, vilket är basen i alla marina näringskedjor. 
Så att ha fler valar som bajsar i havet , är faktiskt väldigt gynnsamt för hela ekosystemet. 
Valar är också kända för att genomföra de längsta vandringarna av alla däggdjur. 
Gråvalar utanför Amerika, flyttar 16 000 km mellan produktiva födoområden och mindre produktiva kalvningsområden och tillbaka varje år. 
När de gör detta, transporterar de gödning i form av sitt bajs från platser som har det, till platser som behöver det. 
Helt klart är att valar är viktiga för cirkulationen av näringsämnen, både horisontellt och vertikalt i haven. 
Men det som verkligen är häftigt är att de är viktiga även efter sin död. 
Valkadaver är ett av det största slags detritus som faller från havsytan, och det kallas <i>"whale fall"</i>. 
När dessa kadaver sjunker, innebär det en fest för de ca 400 arterna, inklusive den slemproducerande pirålen. 
Så under 200 år av valjakt, när vi var upptagna med att döda och förflytta dessa kadaver från haven, förändrade vi antalet och spridningen av dessa <i>"whale falls"</i> som skulle sjunka ner i havsdjupen, och ett resultat av detta är troligtvis ett antal fall av utrotning. av arter som var specialiserade på och beroende av dessa kadaver för sin överlevnad. 
Vi vet också att valkadaver transporterar ca 190 000 ton kol, vilket är jämförbart med mängden som produceras av 80 000 bilar per år, från atmosfären till havsdjupen, och djuphaven är vad vi kallar "kolsänkor" eftersom de fångar och håller överskottet av koldioxid borta från atmosfären, och på så sätt fördröjer de den globala uppvärmningen. 
Ibland spolas dessa kadaver upp på stränder och förser mängder av rovdjursarter med mat. 
200 år av valjakt har helt klart varit skadligt och orsakat en minskning av valpopulationen med 60 till 90 procent. 
Helt klart har Rädda valarna-rörelsen varit avgörande för att förhindra en fortsatt kommersiell valjakt men vi behöver revidera detta. 
Vi måste ta tag i de nya, angelägna problem som dessa valar står inför i våra vatten just nu. 
Bland annat behöver vi hindra dem från att köras över av stora fartyg när de befinner sig i sina utfodringsområden, och hindra dem från att trassla in sig i fiskenät som flyter runt i haven. 
Vi behöver också lära oss att vara tydliga i vårt budskap om bevarande, så att människor förstår värdet av de ekosystemtjänster 
som valarna tillför. Så låt oss rädda valarna igen, men den här gången ska vi inte bara göra det för deras skull. 
Låt oss göra det för vår egen. 
Tack så mycket. (Applåder) 

Jag är turismentreprenör och fredsbyggare, men det är inte så här som jag började. 
Som sjuåring minns jag att jag brukade titta på TV och se hur folk kastade sten och jag tänkte att det här måste ju vara en rolig grej. 
Så jag gav mig ut på gatan och kastade sten, men jag insåg inte att det var meningen att jag skulle kasta på israeliska bilar. 
Istället slutade det med att jag stenade mina grannars bilar. (Skratt) De var inte entusiastiska över min patriotism. 
Det här är en bild av mig och min bror. 
Det här är jag - den lille - och jag vet vad ni tänker: "Du som var så söt, vad tusan var det som hände?" 
Men min bror, som är äldre än mig, arresterades när han var 18 år och fängslades, anklagad för att ha kastat sten. 
Han misshandlades då han vägrade att erkänna att han kastat sten och som resultat av detta fick han inre skador som gjorde att han dog snabbt efter att han släppts ut ur fängelset. 
Jag var arg, jag var bitter, och allt jag önskade mig var hämnd. 
Men allt det ändrades när jag fyllde 18. 
Jag insåg att jag behövde kunna hebreiska för att kunna få ett jobb, och då jag lärde mig hebreiska i det där klassrummet var det första gången någonsin jag träffade judar som inte var soldater. 
Vi blev bekanta genom verkligt små saker som det att jag älskar country, vilket är väldigt konstigt för palestinier. 
Men det var också då som jag märkte att vi har en vägg av ilska, av hat och av okunskap som håller oss isär. 
Jag beslöt mig för att det som händer med mig inte är viktigt. 
Det som verkligen betyder något är hur jag hanterar det. 
Och därför beslöt jag mig för att viga mitt liv åt att ta ner murarna som särar människor från varandra. 
Jag gör det här på många sätt. 
Turism är ett av dessa sätt, men också media och utbildning, och du kanske funderar, verkligen, kan turism förändra saker? 
Kan den riva murar? 
Ja. Turism är det bästa hållbara sättet för att riva murarna och för att skapa ett hållbart sätt att förenas med varandra och skapa vänskapsförhållanden. 
År 2009 var jag med och grundade Mejdi Tours, en social affärsrörelse som har som mål att knyta samman människor, tillsammans med två judiska vänner kan det tilläggas, och det som vi gör, den modell som vi utformade, till exempel i Jerusalem, brukar vi ha två guider, en israel och en palestinier, som tillsammans gör rundturerna, och som berättar om historia och fabler och arkeologi och konflikt från helt olika perspektiv. 
Jag minns att jag genomförde en resa tillsammans med min vän Kobi - den judiska församlingen i Chicago, resan var till Jerusalem - och vi tog dem till ett flyktingläger, ett palestinskt läger, och där åt vi den här fantastiska maten. 
Förresten, det här är min mamma. Hon är cool. 
Och det där är en palestinsk rätt som heter maqluba. 
Det betyder "upp-och-ner". 
Man lagar det med ris och kyckling och vänder det sen upp och ner. 
Det är den allra bästa måltiden. 
Och vi åt tillsammans. 
Sen hade vi ett band med både israeliska och palestinska musiker, och vi dansade lite magdans. 
Om du inte vet hur man gör kan jag lära dig senare. 
Men när vi tog avsked, båda parter, grät de för att de inte ville gå. 
Tre år senare finns de relationerna ännu kvar. 
Försök föreställa dig att den miljard människor som varje år reser internationellt reste så här. De skulle inte tas med buss från en sevärdhet till en annan, från det ena hotellet till det andra, och ta bilder genom bussfönstret av människor och kulturer, utan de skulle faktiskt knyta an till människor. 
Vet ni, jag kommer ihåg att jag hade en muslimsk grupp från Storbritannien 
som skulle på besök hem till en judisk ortodox familj och delta i sin första fredagsmiddag, sabbatsmiddagen. Tillsammans med dem åt de hamin som är en judisk rätt, en gryta, och efter en stund sammankopplades de endast genom insikten att för hundra år sedan utvandrade deras familjer från samma ställe i norra Afrika. 
Det här är inte en profilbild för din Facebooksida. 
Det här är inte katastrofturism. 
Det här är framtidens sätt att resa, och jag inbjuder er att göra som jag, att ändra ert sätt att resa. 
Vi gör det här över hela världen nu, från Irland till Iran till Turkiet, och vi ser framför oss hur vi når ut överallt för att ändra världen, 
Tack. 
(Applåder) 

Jag har en blogg, gör filmer och är slaktare och jag ska förklara hur dessa identiteter sammanstrålar. 
Det började för fyra år sedan, när en vän och jag påbörjade den första fastan i Ramadan i en av av de mest populära moskéerna i New York. 
Mängder av män med skägg och kalott fyllde gatorna. 
Det var en FBI-agents våta dröm. (Skratt) Men som del av detta samfund visste vi vilken välkomnande plats det var. 
I åratal hade jag sett foton som dokumenterade denna plats som en livlös och kall monolit, mycket lik stereotypen kring livet som amerikansk muslim. 
Frustrerade av detta närsynta synsätt fick min vän och jag en galen idé: Låt oss bryta vår fasta i en ny moské i en ny delstat varje kväll under Ramadan och berätta dessa historier i en blogg. 
Vi kallade det "30 Moskéer på 30 Dagar," och vi körde till alla 50 delstaterna och delade historier från över 100 enormt olika muslimska samfund, från flyktingar från Kambodja i ett område i Los Angeles till de svarta sufierna som bor i skogarna i South Carolina. 
Det som framträdde var ett vackert och komplicerat porträtt av Amerika. 
Mediebevakningen tvingade journalister att åter söka upp muslimska samfund, men vad som verkligen var spännande var att människor över hela världen inspirerades till att göra en egen resa till 30 moskéer. 
Dessa två atleter i NFL tog ledigt från seriespelet för att göra detta. 
Och medan 30 Moskéer blomstrade runt om i världen, satt jag fast i Pakistan och jobbade med en film. 
Min medregissör Omar och jag blev osams med många av våra vänner om hur vi skulle presentera filmen. 
Filmen heter "Dessa Fåglar Går," och handlar om vilsna gatubarn som kämpar för att hitta något som påminner om en familj. 
Vi fokuserar på ungdomens komplexitet och osämja inom familjer, men våra vänner försökte hela tiden få oss att tala om fjärrstyrda robotar och död för att göra filmen "mer relevant," och reducera dessa människor som anförtrott oss sina historier till sociopolitiska symboler. 
Givetvis lyssnade vi inte på dem, och istället firade vi de ömsinta gesterna av kärlek och vilda glimtar av ungdom. 
Agendan bakom vår fördjupning i film var enbart empati, en känsla som oftast saknas i filmer från vår del av världen. 
Och medan "Dessa Fåglar Går" visades på filmfestivaler och bio internationellt, hade jag slutligen landat hemma i New York, och med en hel del tid men fortfarande inte mycket pengar, gav min fru mig uppdraget att laga mer mat åt oss. 
Och varje gång jag gick till min lokala slaktare och köpte halal-kött, kändes något fel. 
För de som inte vet är halal en term som används för kött från djur som hållits och slaktats humant enligt mycket strikta islamiska regler. 
Dessvärre håller inte det mesta halal-köttet i Amerika den höga standard min tro kräver. 
Ju mer jag lärde mig om dessa oetiska metoder, desto mer kränkt kände jag mig, särskilt eftersom företag från mitt eget samfund drog fördel av min rättrogenhet. 
Så med starka känslor och utan minsta erfarenhet av slakteri, öppnade några vänner och jag en köttbutik i hjärtat av East Village modedistrikt. 
(Skratt) Vi kallar den Ärliga Kotletter, och vi återtar halal genom att hitta kött som uppfötts humant och ekologiskt, och gör det tillgängligt och prisvärt för familjer ur arbetarklassen. 
Det finns inget liknande i Amerika. 
Det otroliga är att 90 procent av våra kunder i butiken faktiskt inte ens är muslimer. 
För många är det deras första kontakt med islam på en så nära nivå. 
Så alla dessa vitt skilda projekt -- (Skratt) -- är resultat av rastlöshet. 
De är starka gensvar till företag och intendenter som arbetar hårt för att överförenkla min tro och mitt samfund, och det enda sättet att vinna över deras maskin är att följa andra regler. 
Vi måste kämpa med en uppfinningsrik metod. 
Med den tilltro, den tillgång, den kärlek bara vi kan komma med, måste vi utan ursäkter återta våra övertygelser i varje film, i varje bit kött, för om vi skönmålar våra historier för att locka massorna misslyckas vi inte bara, utan de med mer pengar och resurser kommer att berätta våra historier. 
Men kreativt mod handlar inte om nymodigheter eller relevans 
Det är helt enkelt för att våra samfund är så sabla unika och vackra. 
De kräver att vi hittar kompromisslösa sätt att erkännas och respekteras. 
Tack. 
(Applåder) 

I min roll som arabisk kvinnlig fotograf har min livserfarenhet alltid varit en inspirationskälla för mina projekt. 
Den passion för kunskap som jag utvecklat, och som hjälpt mig övervinna hindren för ett få ett bättre liv, var motivationen bakom projektet "Jag läser, jag skriver." 
Driven av min egen erfarenhet, eftersom jag först inte tilläts söka högre utbildning, ville jag utforska och dokumentera historier från andra kvinnor som förändrat sina liv genom utbildning, och samtidigt visa på och ifrågasätta de hinder de möter. 
Jag utforskade en rad ämnen kring kvinnors utbildning, medveten om skillnaderna mellan olika arabiska länder vad gäller ekonomiska och sociala faktorer. 
Ämnena inkluderar kvinnors analfabetism, som är ganska hög i regionen, utbildningsreformer, program för studenter som hoppat av, och politiskt engagemang bland studenter vid universitet. 
När jag påbörjade mitt arbete var det inte alltid lätt att övertyga kvinnorna att delta. 
Inte förrän jag hade förklarat för dem hur deras historier kanske kunde påverka andra kvinnors liv, hur de skulle kunna bli förebilder i sin egen närmiljö, ville några vara med. 
För att hitta en metod baserad på samverkan och reflektion, bad jag dem skriva ned sina egna ord och idéer på foton av dem själva. 
Dessa foton visades sedan i några av klassrummen, och fungerade som inspiration och motivation för andra kvinnor i liknande utbildning och livssituationer. 
Aisha, en lärare från Yemen, skrev, "Jag sökte utbildning för att bli självständig och inte vara beroende av män i allt." 
En av de första deltagarna var Umm El-Saad från Egypten. 
När vi träffades första gången kunde hon knappt skriva sitt namn. 
Hon tog del i en nio månader lång kurs i läs- och skrivkunnighet som hölls av en lokal organisation i Kairos förorter. 
Flera månader senare skämtade hon om hur hennes man hotat med att stoppa hennes undervisning när han fick veta att hans numera läskunniga fru gick igenom hans sms-meddelanden. 
(Skratt) Busiga Umm El-Saad. 
Det var givetvis inte därför Umm El-Saad deltog i kursen. 
Jag såg hur hon längtade efter kontroll över sina enkla dagliga rutiner, små detaljer som vi ser som självklara, som att räkna pengar på marknaden och hjälpa sina barn med läxorna. 
Trots hennes fattigdom och attityden hos hennes omgivning, som inte värdesätter kvinnors utbildning, var Umm El-Saad och hennes egyptiska klasskamrater ivriga att lära sig läsa och skriva. 
I Tunisien träffade jag Asma, en av de fyra kvinnliga aktivister som jag intervjuade. 
Hon är sekulär, studerar bioteknik, och är aktiv inom sociala medier. 
Hon sade om sitt land, som värderar den så kallade arabiska våren högt, "Jag har alltid drömt om att upptäcka en ny bakterie. 
Nu, efter revolutionen, har vi en ny varje dag." 
Asma talade om den ökande religiösa fundamentalism i regionen, vilken utgör ännu ett hinder för kvinnor. 
Av alla kvinnor jag träffade, blev jag mest berörd av Fayza från Yemen. 
Fayza tvingades sluta skolan när hon gifte sig vid åtta års ålder. 
Det äktenskapet varade i ett år. 
Vid 14 blev hon en 60-årig mans tredje fru, och vid 18 var hon en frånskild trebarnsmor. 
Trots hennes fattigdom, trots hennes sociala status som frånskild i ett ultra-konservativt samhälle, och trots hennes föräldrars motstånd mot att hon skulle utbilda sig, visste Fayza att enda sättet att få styra sitt eget liv var genom utbildning. 
Nu är hon 26. 
Hon fick bidrag från en lokal organisation för att finansiera sina affärsstudier vid universitetet. 
Hennes mål är att hitta ett jobb, hyra en bostad, och hämta hem sina barn. 
Arabstaterna går igenom enorma förändringar, och utmaningarna för kvinnor är överväldigande. 
Precis som kvinnorna jag fotograferade tvingades jag övervinna många hinder för att bli den fotograf jag är idag, många längs vägen talade om för mig vad jag kan och inte kan göra. 
Umm El-Saad, Asma och Fayza, och många kvinnor över hela arabvärlden, visar att det är möjligt att övervinna hindren för utbildning, vilket de vet är bästa vägen till en bättre framtid. 
Och här vill jag avsluta med att citera Yasmine, en av de fyra kvinnliga aktivisterna jag intervjuade i Tunisien. 
Yasmine skrev, "Ifrågasätt dina övertygelser. 
Var den du vill vara, inte den de vill att du ska vara. 
Acceptera inte att förslavas, för din mor födde dig fri." 
Tack. (Applåder) 

Hej, jag heter Michael Shermer, chef för Skeptic Society, som ger ut tidningen Skeptic magazine. 
Vi undersöker påståenden av det paranormala, pseudo-vetenskapliga, ytterlighetsgrupper och sekter samt alla tänkbara påståenden mellan vetenskap och pseudo-vetenskap, ovetenskap samt skräp-skap, Voodoo vetenskap, patologisk vetenskap, dålig vetenskap, och icke-vetenskap samt vanlig hederlig o-kunskap. 
Om du inte varit på Mars det senaste, så vet du att det finns mycket av den varan där ute. 
Vissa kallar oss avslöjare, vilket har en lite negativ klang 
Men i ärlighetens namn så finns det mycket att avslöja, 
och vi är som polisens bedrägerirotel som städar upp bland lurendrejerierna. Ungefär som Sverker med sin Tunna, fast mot dåliga idéer, (Skratt) och försöker ersätta dåliga idéer med goda sådana. 
Låt mig visa ett exempel på en dålig idé. 
Jag tog mig med den här saken. Vi fick den av NBC Dateline att testa. 
Den är utvecklad av företaget Quadro från West Virginia. 
Den heter Slagrutan Quadro 2000. 
(Skratt) Den såldes till skolledningar på gymnasieskolor för 900 dollar styck. 
Det är en bit plast med en billig radioantenn fastsatt ovanpå. 
Med en slagruta kan du söka efter vad du vill, men denna är till för att hitta marijuna i studenternas korridorskåp. 
(Skratt) Den används genom att man går genom korridoren tills den dras mot ett särskilt skåp, och då öppnar du det skåpet. 
Ungefär så här. 
Jag skall visa er. 
(Skratt) Nej, den -- nåja, den är lite högervriden. Så om jag --- nå detta är vetenskapligt, så vi gör ett kontrollexperiment. 
Den kommer säkert vridas hitåt. 
(Skratt) 
Sir, skulle du vilja vara snäll att tömma dina fickor, Sir? 
(Skratt) Så frågan var, kan den verkligen hitta marijuana i studenternas skåp? 
Och svaret är, om du öppnar tillräckligt många av dem så -- ja. 
(Skratt) (Applåder) Men vetenskapen, måste också räkna missarna, inte bara träffarna. 
Och det är troligen huvudpoängen i mitt korta anförande här, och hur medium, astrologer, spåmän och så vidare fungerar: 
Folk kommer bara ihåg träffarna; och de glömmer missarna. 
Vetenskapen måste dock hålla koll på hela databasen, och undersöka om antalet träffar på något sätt står ut från det totala antalet man skulle vänta sig av slumpen. 
Vi testade denna. 
Vi hade två täckta lådor, en med myndighetsgodkänd droghaltig marijuana, och en utan. 
Vi lyckades finna rätt 50 procent av gångerna -- vilket är exakt vad man väntar sig med en enkel krona-klave model. 
Se där ett litet roligt exempel av de olika sorters saker vi gör. 
Skeptic är en kvartalsvis utkommande tidning. Varje nummer har ett särskilt tema, den här har temat framtiden intelligensens. 
Blir folk smartare eller dummare? 
Jag har en personlig uppfattning om saken på grund av min bransch. Men, faktiskt, så visar det sig att folk blir allt smartare. Tre extra IQ poäng var tionde år. 
Lite smått intressant. 
När det kommer till vetenskap, och tänk inte på skepticism eller vetenskap som en sak. 
Är vetenskap och religion förenliga? 
Det är som att, är vetenskap och rörmokeri förenliga? 
De två är helt olika saker. 
Vetenskap är inte en sak, det är ett verb. 
Det är ett förhållningssätt. 
Det är ett sätt att söka efter naturliga förklaringar för alla fenomen. 
Jag menar, vad är mest sannolikt -- att utomjordiska intelligenser eller multi-dimensionella varelser reser över de ofattbara avstånden i interstellär rymd för att lämna avtryck i grödorna hos bonden Bobs fält i Puckerbrush, Kansas för att främja vår hemsida, skeptic.com? Eller, är det mer troligt att en av våra läsare gjorde detta med Photoshop? 
Och i alla lägen måste vi fråga oss -- (Skratt) -- vilken är den mest troliga förklaringen? 
Och innan vi säger att någonting är utom denna värld, måste vi först säkerställa att det inte är inom denna värld. 
Vad är troligast -- att Arnold hade lite utomjordisk hjälp i hans guvernörskampanj? Eller att tabloiden World Weekly News hittar på saker? 
(Skratt) Och delvis på samma tema uttrycks det snyggt i den här serieteckningen av Sidney Harris. 
För er längre bak det står här "Och så sker ett mirakel. Jag tror att du behöver vara mer detaljerad i steg två." 
Den här enda bilden plockar fullständigt isär argumenten för intelligent design. 
Det behövs inte mer än så. 
(Applåder) Du kan säga att ett mirakel inträffar. Det är bara det att det inte förklarar någonting. 
Det erbjuder ingenting. Det finns inget att testa. 
Det är konversationens punkt för intelligent design kreationister. 
Det är sant att vetenskapsmän ibland slänger sig med termer som språklig utfyllnad -- mörk energi eller mörk materia eller nåt sådant. Tills dess vi listar ut vad det är, så är det bara språklig utfyllnad. 
Det är början på den vetenskapliga orsakskedjan. 
För intelligent design kreationister, så är det slutet på kedjan. 
Så återigen kan vi fråga oss vad som är mer sannolikt, 
att UFOs är utomjordiska rymdskepp eller misstolkad förnimmelse, eller till och med förfalskningar. 
Detta är ett UFO foto från mitt hus i Altadena, Kalifornien, med vy över Pasadena. 
Om det ser ut som en navkapsel, så beror det på att det är det. 
Man behöver inte ens Photoshop, man behöver inte högteknologisk utrustning, eller datorer. 
Detta var taget med en Kodak engångskamera. 
Du behöver bara någon som står lite vid sidan med en navkapsel redo. 
Kameran är redo -- och det är allt. 
(Skratt) Så, trots att det är möjligt att det flesta av dessa saker är falska eller illusioner, eller att något av det är på riktigt så är det mest sannolika att allt är falskt, precis som cirklarna i sädesfälten. 
Om man skall bli lite mer seriös, i all vetenskap letar vi efter en balans mellan data och teori. 
I Galileos fall, hade han två problem när han riktade sitt teleskop mot Saturnus. 
För det första, det fanns ingen teori om ringar runt planeter. 
För det andra, så var hans data gryning och suddig, och han kunde inte riktigt räkna ut vad det var han tittade på. 
Så han skrev ned vad han hade sett -- "Jag har observerat att den bortersta planeten har tre kroppar." 
Och detta är vad han slutligen avgjorde sig ha sett. 
Så utan en teori om planeters ringar och endast grynig data, så kan man inte ha en god teori. 
Och det var inte förrän 1655 det fick sin lösning. 
Det här är Christiaan Huygens bok i vilken han katalogiserade alla misstag människor gjort i sina försök att lista ut vad som gällde med Saturnus. 
Det var inte förrän -- Huygens hade två saker till sitt förfogande. Han hade en god teori om ringar runt planeter och hur Solsystemet fungerade. utöver det hade han mindre grynig data från teleskopen i vilken han kunde räkna ut att det var jorden som gick runt Solen fortare i enlighet med Keplers lagar, hann i kapp Staurnus. 
Här ser vi olika vinklar av ringarna. 
Och det visar sig vara sant. 
Problemet med att ha en teori är att din teori kan vara full med kognitiva fördomar. 
Så ett av problemen med att förklara varför folk tror på konstiga saker är att vi har saker på en enkel nivå. Nu så ska jag bli mer seriös. Som till exempel att vi har en tendens att se ansikten. 
Det här är ansiktet på Mars vilket 1976 ledde till 
att en hel rörelse försökte få NASA att fotografera området för att folk trodde att det var en storlagen arkitektur skapad av Marsianerna. 
Nå, det visar sig -- här är närbild av det från 2001. 
Om du kisar, så kan du fortfarande se ansiktet. 
Och vad du gör när du kisar är att du gör om bilden från högupplöst till lågupplöst. Och på så sätt reducerar kvaliteten av din data. Även om jag inte sagt något så skulle du ändå se ansiktet, 
eftersom vi är programmerad av evolutionen att se just ansikten. 
Ansikten är viktiga för oss rent socialt. 
Och, så klart, även Smileys. Ansikten av alla sorter är lätta att se. 
(Skratt) Här kan ni se Smileyn på Mars. 
Om astronomer vore grodor kanske de hade sett grodan Kermit. 
Ser ni honom? 
Små grodliknande ben. Eller om geologer vore elefanter? 
Religiös Ikonografi. 
(Skratt) Upptäckt av en bagare från Tennesssee år 1996. 
Han tog fem dollar per skaft för att komma och se nunnebullen tills Moder Theresas advokat bad honom sluta upp med det där. 
Här är Vår Fru av Guadalupe och Vår Fru av Watsonville, nerför gatan. Eller är det uppför gatan härifrån? 
Bark är synnerligen bra eftersom det är så snyggt grynigt och förgrenande svartvitt fläckigt och ni inser mönstersökandet som sätter igång -- människor är mönstersökande djur- 
Här är Jungfru Maria på ett glasfönster i São Paulo. 
Och här framträdde jungfru Maria på en rostad ostmacka -- vilken jag fick möjlighet att hålla i på ett av Las Vegas kasinon, såklart, det är ju ändå Amerika. 
(Skratt) Kasinot betalade 28,500 dollar för ostsmörgåsen på eBay. 
(Skratt) Men vem är det som framträder egentligen, Jungfru Maria? 
(Skratt) hon har den där sortens putande läppar, 40-tals looken. 
Jungfru Maria i Clearwater, Florida. 
Jag åkte faktiskt dit för att se den här versionen. 
Det var mycket folk där -- de troende kom för att vara med i sina 
rullstolar och sina kryckor och så vidare. 
Vi åkte dit för att undersöka. 
För att ge er en storlekskänsla -- det där är Dawkins, jag och Den fantastiske Randi, bredvid denna två och ett halvt våningsplan höga bild. 
Alla dessa ljus, så många tusen ljus som folk hade tänt i vördnad för detta. 
Så vi gick runt till baksidan, bara för att se vad som pågick där, 
och det visar sig att var gång det finns en sprinkler och en palm. så får man effekten. 
Här är Jungfru Maria på baksidan, som de redan har börjat torka bort. 
Kan kanske bara får ha ett mirakel per byggnad, tänker jag. 
(Skratt) Är det verkligen ett Jungfru Maria-mirakel, eller är det ett av Marge? 
(Skratt) Till slut skall jag avrunda med ytterligare ett exempel av det här denna gång med ljud -- hörselillusioner. 
Det finns en film, "White Nosie" med Michael Keaton som handlar om att de döda talar med oss. 
Förresten, det här med att prata med de döda, det är inget märkvärdigt med det. 
Det visar sig att alla kan göra det. Tricket, det riktigt svåra, är att få dem att prata tillbaka med oss. 
(Skratt) 
I filmen, sägs det, att dessa meddelande finns gömda i elektroniska fenomen. 
Det finns en hemsida "ReverseSpeech.com" från vilken jag laddat ned det här. 
Här är framlänges -- detta är det mest berömda exemplet av alla dessa. 
Här är framlängesversionen av en mycket berömd låt. 
Jösses, skulle man inte kunna lyssna till den hela dagen? (Skratt) 
Okej, här kommer låten baklänges, och försök upptäcka de gömda budskapen som skall finnas däri. 
Nå vad hörde ni? 
(Publiken : Satan.) 
Satan? OK, nåväl, vi fick åtminstone med Satan. Nu, skall jag instruera er hörseltolkande del av hjärnan att förstå vad den var menat att höra, och sedan, lyssna på det igen. 
(Skratt) (Applåder) Ni kan inte missa det, när jag väl berättat vad som finns där. 
(Skratt) Ok, jag skall avsluta med en positiv, trevlig, liten berättelse 
om -- Skeptics är en ideell folkbildande organisation. 
Vi söker alltid efter de små, bra sakerna som folk faktiskt gör. 
Och i England, så finns där en popartist. 
En av de mest populära sångerskorna i England idag, Katie Melua. 
Och hon skrev en vacker låt- 
Den var med i topp 5 listan 2005 och heter "Nine Million Bicycles in Beijing." 
Det är en kärlekssaga -- hon är typ Storbritanniens svar på Norah Jones -- om hur mycket hon älskar sin kille och jämför det med nio miljoner cyklar, och så vidare. 
Och hon har med den här passagen i låten. 
♫ Vi befinner oss 12 miljarder ljusår från kanten ♫ ♫ Det är en gissning ♫ ♫ Ingen kan hålla de för sant ♫ ♫ som att jag vet att jag alltid kommer att vara med dig ♫ 
Nå, det är väl fint. Åtminstone kom hon ganska så nära. 
I USA skulle det varit, "Vi är 6000 ljusår från kanten." 
(Skratt) Men min vän Simon Singh, partikelfysikern som nu blivit populärvetenskaplig folkbildare, och skrivit boken "Big Bang"," och så vidare. Han tar varje tillfälle i akt för att marknadsföra god vetenskap. 
Han skrev en debattartikel i The Guardian om just Katies låt, i vilken han skrev att vi vet exakt hur gammal, hur långt från kanten det är. 
Ni vet, det är 13,7 miljarder ljusår och det är ingen gissning. 
Vet vet inom precisa felmarginaler hur långt bort det är. 
Och på så sätt, kan vi påstå, inte så att det är absolut sant, men att det är tillräckligt nära absolut sant. 
Och, i aktning för honom, ringde Katie upp efter att debattartikeln publicerats. Och sa, "Jag är så generad. Jag var medlem i astronomiklubben, och jag borde verkligen vetat bättre." 
Och hon skrev om låten. 
Så jag slutar med den nya versionen. 
♫ Vi befinner oss 13.7 miljarder ljusår ♫ ♫ från kanten av det observerbara universum ♫ 
♫ Vilket är en god uppskattning inom väldefinierade felmarginaler ♫ 
♫ och med samma tilltro till tillgänglig information ♫ ♫ förutsäger jag att jag alltid kommer att vara med dig ♫ 
(Applåder) Hur coolt är inte det? (Applåder) 

Låt mig berätta en historia om död och arkitektur. 
För hundra år sedan dog vi av infektioner som lunginflammation, som, om de fick grepp, ganska omgående tog livet av oss. 
Man dog hemma, i sin säng, omgiven av sin familj, det var det vanligaste scenariot eftersom man inte hade tillgång till sjukvård. 
Men på 1900-talet skedde stora förändringar. 
Nya mediciner som penicillin utvecklades så infektionssjukdomar kunde botas. 
Nya medicinska tekniker som röntgenmaskinen uppfanns. 
Eftersom de var stora och dyra, behövdes stora, centraliserade byggnader, vilka blev grunden till våra moderna sjukhus. 
Efter andra världskriget, utformade många länder allmänna sjukvårdssystem så att de som behövde kunde få vård. 
Det resulterade i att medellivslängden ökade från ca 45 år i början av 1900-talet till nästan det dubbla idag. 
1900-talet präglades av stor optimism kring vad vetenskapen kunde erbjuda, men med allt fokus på livet, glömdes döden bort, även om inställningen till döden ändrades avsevärt. 
Jag arbetar som arkitekt, och under de senaste 2,5 åren har jag studerat dessa förändringar och betydelsen för arkitekturens relation till döden och döendet. 
Idag tenderar vi att dö av cancer och hjärtsjukdomar, vilket innebär att många av oss kommer att vara långvarigt sjuka i slutet av våra liv. 
Under den perioden kommer vi troligtvis spendera mycket tid på sjukhus, hospice och sjukhem. 
Vi har väl alla besökt ett modernt sjukhus. 
Ni känner till det fluorescerande ljuset, de ändlösa korridorerna och raderna med obekväma stolar. 
Sjukhusarkitekturen har förtjänat sitt dåliga rykte. 
Men överraskande nog har det inte alltid varit så här. 
Detta är L'Ospedale degli Innocenti, byggt 1419 av Brunelleschi, som var en av de mest berömda och inflytelserika arkitekterna under sin tid. 
När jag tittar på den och jämför med dagens sjukhus, överraskas jag av byggnadens kvaliteter. 
Den är helt enkelt fantastisk. 
Den har innergårdar så att alla rum får in dagsljus och friskluft, rummen är stora med högt i tak, så att de känns behagligare att vistas i. 
Vacker är den också. 
På något vis, har vi glömt att det ens är möjligt för ett sjukhus. 
Om vi vill ha byggnader som är mer anpassade för döende, måste vi börja diskutera det, men eftersom vi upplever ämnet som obehagligt, pratar vi inte om det, och vi ifrågasätter inte heller hur samhället hanterar ämnet. 
En av de saker som förvånade mig mest i min forskning, var hur attityderna förändrats genom åren. 
Detta är det första krematoriet i Storbritannien, och det uppfördes i Working på 1870-talet. 
När det byggdes protesterade byborna. 
Kremering var inte socialt accepterat, 99,8 procent av de döda begravdes. 
Trots det kremeras 75 procent idag, bara 100 år senare. 
Människor är egentligen väldigt öppna för förändringar om de får en chans att prata om dem. 
Ett samtal kring död och arkitektur var vad jag ville starta i samband med min första utställning i Venedig i juni, som hette "Döden i Venedig." 
Den var tänkt att vara ganska lekfull så att folk skulle kunna delta aktivt. 
Ett av utställningsföremålen, är en interaktiv karta över London som visar hur stor del av fastigheterna i centrum som ägnas åt döden och döendet, när man sveper med handen över kartan, över fastigheter, byggnader eller kyrkogårdar, visas namnet på dem. 
En annan del av utställningen visade en serie vykort som människor kunde ta med sig. 
Det var bilder på människors hem och sjukhus, kyrkogårdar och bårhus, och de berättar om de olika platser vi passerar både före och efter döden. 
Vi ville visa att platsen där vi dör är en viktig del för hur vi dör. 
Det märkligaste var hur besökarna reagerade på utställningen, speciellt på de audiovisuella delarna. 
En del dansade och hoppade och sprang för att aktivera de interaktiva delarna, och rätt som det var stannade de och påminde sig om att utställningen handlade om döden, och att det kanske inte var så de förväntades göra. 
Men frågan är om det bara finns ett rätt sätt att agera på kring döden, och om det inte är så, vill jag be er fundera kring vad som är en bra död, och hur ni tycker att en arkitektur som stöder det kan utformas, och om den i så fall skulle kunna vara lite mindre så här och lite mer så här? 
Tack så mycket. 
(Applåder) 

Ikväll hävdar jag att när du bjuder in någon närstående, en vän eller till och med en främling till att spela in en meningsfull intervju med dig kan det visa sig vara ett av de viktigaste ögonblicken i den människans liv, och i ditt. 
När jag var 22 hade jag turen att upptäcka mitt kall när jag började göra radioreportage. 
Nästan exakt samtidigt fick jag reda på att min pappa, som jag stod väldigt nära, var homosexuell. 
Jag hade ingen aning. 
Vi var en väldigt tajt familj, och jag var förkrossad. 
En gång, i en av våra spända konversationer, nämnde min pappa Stonewallupproret. 
Han berättade att en natt 1969 gjorde en grupp unga svarta och latinamerikanska dragqueens motstånd mot polisen i en gaybar på Manhattan, den hette Stonewall Inn, och detta var starten för den moderna HBTQ-rörelsen. 
Det var en fantastisk historia och den väckte mitt intresse. 
Så jag tog fram min bandspelare och bestämde mig för att ta reda på mer. 
Med hjälp av en ung arkivarie som hette Michael Shirker, letade vi upp alla vi kunde hitta som hade varit på Stonewall Inn den kvällen. 
När jag spelade in dessa intervjuer, såg jag hur mikrofonen gav mig tillstånd att gå till platser jag annars aldrig skulle ha gått till och tala med personer som jag nog aldrig annars skulle ha talat med. 
Jag hade förmånen att få lära känna några av de mest fantastiska, häftiga och modiga människor jag nånsin hade träffat. 
Det var första gången som Stonewall-historien hade berättats för en nationell publik. 
Jag tillägnade programmet till min far, det förändrade min relation till honom, och det förändrade mitt liv. 
Under de följande 15 åren gjorde jag många fler radiodokumentärer, för att rikta ljuset mot människor man sällan hör från i media. 
Om och om igen såg jag hur en enkel intervju kunde betyda så mycket för människor, särskilt de som fått höra att deras historier inte betydde något. 
Jag kunde bokstavligen se dem sträcka på ryggen när de började tala in i mikrofonen. 
1998 gjorde jag en dokumentär om de sista ungkarlshotellen i Bowery-kvarteret på Manhattan. 
Män bodde på dessa billiga hotell i decennier. 
De bodde i bås stora som fängelseceller täckta med hönsnät så att det inte gick att hoppa över från ett rum till nästa. 
Senare skrev jag en bok om dessa män, tillsammans med fotografen Harvey Wang. 
Jag minns hur jag gick in på ett ungkarlshotell med en tidig version av boken och visade en av killarna hans sida. 
Han stirrade på den, helt tyst, sedan tog han boken ur min hand och sprang genom den långa, smala korridoren medan han höll den över huvudet och skrek, "Jag finns! Jag finns." 
(Applåder) På sätt och vis blev "Jag finns" stridssignalen för StoryCorps, en galen idé som jag fått dussintalet år tidigare. 
Tanken var att ta dokumentärt arbete och vända det upp och ner. 
Traditionellt sett har dokumentärer handlat om att spela in intervjuer för att skapa konst eller underhållning eller utbildning som ses eller hörs av väldigt många människor, men jag ville testa en grej där intervjun är själva syftet med arbetet, och se om vi kunde ge många, många fler människor chansen att bli hörda på det viset. 
Så på Grand Central Terminal, för 11 år sedan, byggde vi ett bås där vem som helst kan hedra någon annan genom att intervjua dem om deras liv. 
Du kommer till båset, möts av en hjälpreda som tar med dig in. 
Du sitter mitt emot, låt säga, din morfar i närmare en timme och lyssnar och pratar. 
Många tänker på det som att om detta skulle vara vårt sista samtal, vad skulle jag vilja fråga och säga till den här personen som betyder så mycket för mig? 
När sessionen är slut går du därifrån med en kopia av intervjun och en annan kopia hamnar hos American Folklife Center i kongressbiblioteket så att dina barnbarnsbarn en dag kan lära känna din morfar genom hans röst och berättelse. 
Så vi öppnar det här båset på ett av de rörigaste ställena i världen och bjuder in folk till att ha dessa förtroliga konversationer med en annan människa. 
Jag visste inte om det skulle funka, men det gjorde det, direkt från start. 
Folk behandlade upplevelsen med otrolig respekt, och fantastiska samtal ägde rum i båset. 
Jag vill spela upp ett animerat utdrag ur en intervju inspelad i det där ursprungliga båset på Grand Central. 
Detta är 12-åriga Joshua Littman som intervjuar sin mamma, Sarah. 
Josh har Aspergers syndrom. 
Som ni kanske vet är barn med Aspergers otroligt smarta men har svårt med det sociala. 
De är oftast besatta av saker. 
För Josh är det djur, så det här är Josh som pratar med sin mamma Sarah på Grand Central för nio år sedan. 
(Video) Josh Littman: På en skala från 1 till 10, tror du ditt liv skulle vara annorlunda utan djur? 
Sarah Littman: Jag tror det skulle vara en åtta utan djur, för de ger så mycket glädje till livet. 
JL: Skulle livet vara annorlunda på nåt annat sätt? 
SL: Jag skulle klara mig utan kackerlackor och ormar. 
JL: Jag har inget emot ormar så länge de inte är giftiga eller stryper en eller sånt. 
SL: Jag är ingen ormmänniska -- JL: Men kackerlackan är ju insekten vi älskar att hata. 
SL: Ja, verkligen. 
JL: Har du nån gång tänkt att du inte skulle klara av att ha barn? 
SL: Jag minns när du var bebis, du hade riktigt svår kolik, så du bara grät och grät. 
JL: Vad är kolik? SL: Det är när man har magknip och allt man gör är att skrika i typ fyra timmar. 
JL: Till och med högre än Amy? 
SL: Du var ganska högljudd, men Amys skrik var gällare. 
JL: Jag tycker det känns som att alla tycker bättre om Amy, som att hon är en perfekt liten ängel. 
SL: Jag kan förstå varför du tror att folk tycker bättre om Amy, och jag säger inte att det är på grund av din Aspergers, men för Amy är det enkelt att vara vänlig, medan jag tror det är svårare för dig, men de som tar sig tid att lära känna dig, älskar dig så mycket. 
JL: Som Ben eller Eric eller Carlos? SL: Ja -- JL: Så jag har typ bättre vänkvalitet men mindre kvantitet? (Skratt) SL: Jag bedömer inte kvaliteten, men jag tror -- JL: Jag menar, först älskade Amy Claudia, sedan hatade hon Claudia, hon älskade Claudia, sedan hatade hon Claudia. 
SL: Det är en tjejgrej, älskling. 
Det viktiga för dig är att du har några riktigt goda vänner, och det är egentligen allt man behöver. 
JL: Var jag den son du ville ha när jag föddes? 
Uppfyllde jag dina förväntningar? 
SL: Du har överträffat mina förväntningar, raring, för visst, man fantiserar om hur ens barn ska bli, men du har fått mig att växa så mycket som förälder, för du tänker -- JL: Jag gjorde ju dig till förälder. 
SL: Du gjorde mig till förälder, bra poäng. (Skratt) Men också för att du tänker annorlunda än vad de säger i föräldraböckerna, jag fick verkligen lära mig att tänka utanför boxen med dig, och det har gjort mig mycket mer kreativ som förälder och som människa, och jag är evigt tacksam för det. JL: Hjälpte det när Amy föddes? 
SL: Det hjälpte när Amy föddes, men du är så otroligt speciell för mig 
och jag har sån tur som har dig som min son. 
(Applåder) David Isay: Efter att detta sändes i radio fick Josh hundratals brev som sa vilken otrolig unge han var. 
Hans mamma band in dem i en bok, och när Josh blev retad i skolan, läste de breven tillsammans. 
Jag vill uppmärksamma att två av mina hjältar är med oss här ikväll. 
Sarah Littman och hennes son Josh, som nu är kursetta på college. 
(Applåder) Många berättar att de gråter när de hör StoryCorps-historier, och det är inte för att de är ledsna. 
De flesta är inte ledsna. 
Jag tror det är för att man hör något som är äkta och rent i dessa tider då det ibland är svårt att avgöra vad som är äkta och vad som är reklam. 
Det är som anti-reality-TV. 
Ingen kommer till StoryCorps för att bli rik. 
Ingen kommer för att bli berömd. 
Det handlar om generositet och kärlek. 
Många av dessa är bara vanligt folk som pratar om liv levda med vänlighet, mod, anständighet och värdighet, och när man hör såna historier, kan det ibland kännas som att man går på helig mark. 
Experimentet på Grand Central fungerade, och vi expanderade ut i landet. 
Idag har fler än 100 000 personer i alla 50 stater, i tusentals städer och samhällen runtom i Amerika spelat in StoryCorps-intervjuer. 
Det är nu den enskilt största samlingen av mänskliga röster som nånsin spelats in. 
(Applåder) Vi har anställt och utbildat hundratals hjälpredor som hjälper och guidar folk genom upplevelsen. 
De flesta jobbar ett år eller två hos StoryCorps, reser runt i landet och samlar ihop mänsklig visdom. 
De kallar det för vittnesbörd, och om du frågar dem, kommer alla hjälpredorna säga att det absolut viktigaste de lärt sig genom att närvara vid dessa intervjuer är att människor i grunden är goda. 
Under StoryCorps första år kunde man hävda att urvalet var vinklat, men efter tiotusentals intervjuer med alla sorters människor i alla delar av landet - rika, fattiga, från fem år till 105, på 80 olika språk, från alla delar av det politiska spektrat - måste man anta att de faktiskt är något på spåret. 
Jag har också lärt mig så mycket från dessa intervjuer. 
Jag har lärt mig om poesin, visdomen och elegansen man kan hitta i orden hos alla människor runtom oss bara vi tar oss tiden att lyssna, som den här intervjun mellan Danny Perasa från Brooklyn, som jobbar i en spelbutik och tog sin fru Annie till StoryCorps för att prata om hans kärlek till henne. 
(Ljud) Danny Perasa: Grejen är, att jag känner mig skyldig när jag säger "Jag älskar dig". 
Jag säger det så ofta, för att påminna dig om att hur klumpig jag än är så kommer det från mig. 
Det är som att höra en vacker sång från en trasig radio, och det är snällt av dig att behålla den radion i huset. 
Annie Perasa: Är det ingen lapp på köksbordet tror jag att nåt är fel, du skriver kärleksbrev till mig varje morgon. 
DP: Det enda felet skulle vara att jag inte hittat en penna. 
AP: Till min prinsessa: Det är extremt regnigt idag. 
Jag ringer dig 11:20 på förmiddagen. 
DP: Det är en romantisk väderrapport. 
AP: Och jag älskar dig. jag älskar dig, jag älskar dig. 
DP: Är man lyckligt gift är det oviktigt vad som händer på jobbet eller vad som händer under resten av dagen, för man är skyddad när man kommer hem, man vet att man kan krama någon utan att de slänger ut en och säger "Bort med tassarna." 
Att vara gift är som att ha en färg-TV. 
Man vill inte gå tillbaka till svartvitt. 
(Skratt) DI: Danny var ungefär 1,50 lång, skelögd och med en enda tandstump, men Danny Perasa hade mer romantik i sitt lillfinger än alla Hollywoods manliga filmhjältar tillsammans. 
Vad mer har jag lärt mig? 
Jag har lärt mig om den nästan obegripliga förmågan människan har att förlåta. 
Jag har lärt mig om återhämtningsförmåga och jag har lärt mig om styrka. 
Som en intervju med Oshea Israel och Mary Johnson. 
När Oshea var tonåring mördade han Marys enda son, Laramiun Byrd, i ett gängbråk. 
12 år senare besökte Mary fängelset för att träffa Oshea och ta reda på vem denna person var, som hade tagit hennes sons liv. 
Långsamt och förunderligt blev de vänner, och när han till slut släpptes ut ur fängelset, flyttade Oshea faktiskt in i huset bredvid Mary. 
Det här är bara ett kort utdrag ur en konversation de hade kort efter Osheas frigivning. 
(Video) Mary Johnson: Min biologiska son är inte här längre. 
Jag fick aldrig se honom ta examen, och nu ska du börja på college. 
Jag kommer få möjligheten att se dig ta examen. 
Jag fick inte se honom gifta sig. 
Men förhoppningsvis kommer jag att få uppleva det med dig en dag. 
Oshea Israel: Bara att höra dig säga sånt och att vara i mitt liv på det sätt du är, är min motivation. 
Det motiverar mig att göra allt för att hålla mig på banan. 
Du tror fortfarande på mig, och att du kan göra det trots all smärta jag åsamkat dig, det är otroligt. 
MJ: Jag vet att det inte är enkelt att dela vår historia tillsammans, till och med när vi sitter här och tittar på varandra nu. 
Jag vet att det inte är enkelt, så jag beundrar att du kan göra det. 
OI: Jag älskar dig, damen. MJ: Jag älskar dig också, min son. 
(Applåder) DI: Jag har påmints, otaliga gånger, om modet och godheten hos människor, och hur den historiska horisonten verkligen böjer sig åt rättvisans håll. 
Ta bara historien om Alexis Martinez, som föddes som Arthur Martinez i bostadsområdet Harold Ickes i Chicago. 
I intervjun pratar hon med sin dotter Lesley om att som ung man gå med i ett gäng, och senare i livet bli den kvinna hon alltid var ämnad att bli. 
Detta är Alexis och hennes dotter Lesley. 
(Ljud) Alexis Martinez: En av de svåraste sakerna för mig var att jag alltid var rädd för att inte få vara en del av mina barnbarns liv, och ni omkullkastade det helt, du och din man. 
Frukten av detta är min relation med mina barnbarn. De bråkar ibland om huruvida jag är han eller hon. 
Lesley Martinez: Men de är fria att prata om det. 
AM: De är fria att prata om det, men för mig är det ett mirakel. 
LM: Du behöver inte be om ursäkt, du behöver inte smyga. 
Vi kommer inte att bryta med dig, och det är något jag alltid har velat att du ska veta, att du är älskad. 
AM: Jag lever ju i detta varje dag nu. 
Jag går längs gatan som kvinna och känner mig tillfreds med mig själv. 
Jag önskar kanske att jag hade en mjukare röst, men nu går jag i kärlek och försöker leva så varje dag. 
DI: Nu går jag i kärlek. 
Jag ska berätta en hemlighet om StoryCorps. 
Det kräver en del mod att ha dessa samtal. 
StoryCorps talar till vår dödlighet. 
Deltagarna vet att inspelningen hörs länge efter deras bortgång. 
Det finns en hospice-läkare, Ira Byock, som har jobbat nära oss med att spela in intervjuer med döende människor. 
Han skrev en bok, "The Four Things That Matter Most" om de fyra saker man vill säga till de viktigaste personerna i ens liv innan de eller du dör: tack, jag älskar dig, förlåt mig, jag förlåter dig. 
De är de mest kraftfulla ord vi kan säga till varandra, och det är ofta det som händer i ett StoryCorps-bås. 
Det är en möjlighet att få känslan av avslut med någon man bryr sig om, ingen ånger, inget lämnat osagt. 
Det är svårt och det kräver mod, men det är därför vi lever, eller hur? 
Så, TED Prize. 
När TED och Chris först hörde av sig för några månader sedan om möjligheten att få priset, blev jag helt golvad. 
De bad mig tänka ut en väldigt kort önskan för mänskligheten, inte mer än 50 ord. 
Jag funderade på det, jag skrev mina 50 ord, och några veckor senare ringde Chris och sa "Kör." 
Så här är min önskan: Att ni vill hjälpa oss ta allt vi lärt av StoryCorps och ge det till världen så att vem som helst, var som helst kan spela in en meningsfull intervju med en annan människa, som sedan arkiveras för historien. 
Hur ska vi göra det? 
Med denna. Vi rör oss fort in i en framtid där alla i världen kommer att ha tillgång till en sån här, och den har krafter jag aldrig hade kunnat föreställa mig för 11 år sedan när jag startade StoryCorps. 
Den har en mikrofon, den kan ge instruktioner, och den kan skicka ljudfiler. 
Det är nyckelingredienserna. 
Den första delen av min önskan är alltså redan på gång. 
Under de senaste månaderna, har StoryCorps-teamet arbetat frenetiskt med att skapa en app som tar StoryCorps ut ur våra bås så att det kan upplevas av vem som helst, var som helst, när som helst. 
Kom ihåg att StoryCorps alltid har varit två personer och en hjälpreda som hjälper dem spela in samtalet som bevaras för evigt, men i denna stund, släpper vi en betaversion av StoryCorps-appen. 
Appen är en digital hjälpreda som hjälper dig genom StoryCorps intervjuprocess, hjälper dig välja ut frågor, och ger dig alla tips du behöver för att spela in en meningsfull StoryCorps-intervju, och sedan med ett klick ladda upp den till vårt arkiv i kongressbiblioteket. 
Det är den enkla biten, tekniken. 
Den riktiga utmaningen är upp till dig: att ta verktyget och lista ut hur vi kan använda det över hela Amerika och hela världen, så att vi istället för att spela in tusentals intervjuer på ett år, kan spela in tiotusentals eller hundratusentals eller kanske till och med mer. 
Föreställ er till exempel en nationell hemläxa där alla gymnasieelever i USA som läser amerikansk historia, spelar in en intervju med en äldre person under Thanksgiving, så att man under en enda helg kan fånga en hel generation amerikaners liv och upplevelser. 
(Applåder) Eller föreställ er mammor på olika sidor av en konflikt nånstans i världen som sitter ner, inte för att prata om konflikten utan för att ta reda på vilka personer de är, och med det börja bygga upp tillit mellan varandra; eller att det en dag blir tradition i hela världen att människor hedras med en StoryCorps-intervju på sin 75-årsdag; eller att människor i ditt samhälle besöker äldreboenden eller sjukhus eller härbärgen eller fängelser beväpnade med den här appen för att hedra de som hörs minst i samhället, och frågar dem vilka de är, vad de lärt sig i livet och hur de vill bli ihågkomna. 
(Applåder) För tio år sedan spelade jag in en StoryCorps-intervju med min far som var psykiatriker och även blev en välkänd HBTQ-aktivist. 
Det här är bilden av oss under den intervjun. 
Jag tänkte aldrig på den inspelningen förrän för ett par år sedan, då min far, som verkade vara frisk som en nötkärna och fortfarande tog emot patienter 40 timmar i veckan, diagnostiserades med cancer. 
Han gick bort väldigt plötsligt några dagar senare. 
Det var den 28 juni 2012, på årsdagen av Stonewallupproret. 
Jag lyssnade på intervjun för första gången klockan tre på morgonen den dag han dog. 
Jag har ett par barn hemma, och jag visste att deras enda sätt att få lära känna den här personen som var en sån klippa i mitt liv, var genom den intervjun. 
Jag trodde inte att jag kunde tro mer på StoryCorps än jag redan gjorde, men i det ögonblicket förstod jag, djupt och innerligt, vikten av att göra dessa inspelningar. 
Folk kommer fram till mig varje dag och säger, "Jag önskar att jag hade intervjuat min far, mormor eller min bror, men jag väntade för länge." 
Nu behöver ingen vänta längre. 
I denna tid, när så mycket av vår kommunikation är flyktig och oviktig, hjälp oss skapa detta digitala arkiv av samtal som är bestående och viktiga. 
Hjälp oss skapa denna gåva till våra barn, detta testamente över hur vi är som människor. 
Jag hoppas att ni vill hjälpa oss så att denna önskan kan slå in. 
Intervjua en familjemedlem, en vän eller till och med en främling. 
Tillsammans kan vi skapa ett arkiv av mänsklig visdom, och när vi gör det kanske vi lär oss att lyssna lite mer och skrika lite mindre. 
Dessa samtal kan kanske påminna oss om vad som verkligen är viktigt. 
Och kanske, kanske hjälper det oss att inse den enkla sanningen att varje liv, varje enskilt liv, är oändligt betydelsefullt. 
Tack så mycket. 
(Applåder) Tack. Tack. 
(Applåder) Tack. 
(Applåder) 

När jag var barn var kärnvapenkrig den katastrof som vi mest oroade oss för. 
Det var därför vi hade en sån här tunna i källaren, fylld med matkonserver och vatten. 
När kärnvapenattacken kom skulle vi gå nedför trappan, huka oss ner och äta ur tunnan. 
(Skratt) Idag ser den största risken för global katastrof inte ut så här. 
Den ser ut så här. 
Om något dödar över 10 miljoner människor inom de närmaste årtiondena, är det mer sannolikt ett smittsamt virus snarare än ett krig. 
Inte missiler, utan mikroorganismer. 
En anledning till detta är att vi har investerat enorma summor i skydd mot kärnvapen. 
Men vi har investerat väldigt lite i system som kan stoppa en epidemi. 
Vi är inte redo för nästa epidemi. 
Se på ebola. 
Ni har säkert alla läst om det i tidningen, många svåra utmaningar. 
Jag följde det noga genom de analysverktyg som vi använder för att mäta poliobekämpning. 
Och när man tittar på vad som hände, var inte problemet att systemet inte fungerade bra nog, problemet var att vi inte hade något system alls. 
Det saknades faktiskt några väldigt viktiga delar. 
Vi hade inte någon grupp av epidemiologer som var redo, som skulle ha åkt, sett vilken sjukdom det rörde sig om, och hur mycket den hade spritt sig. 
Rapporterna kom in på papper. 
Den tog väldigt lång tid innan den kom ut online och den innehöll väldigt många fel. 
Vi hade inte ett medicinskt team som var redo att åka. 
Vi hade inget sätt att förbereda människor. 
Läkare utan gränser gjorde ett fantastiskt jobb med att organisera volontärer. 
Men vi var ändå mycket långsammare än vi borde ha varit med att få ut de tusentals hjälparbetarna till de här länderna. 
Och en stor epidemi skulle kräva att vi hade hundratusentals hjälparbetare. 
Det fanns ingen där som kunde titta på alternativa behandlingsmetoder. 
Ingen som kunde se över diagnostiken. 
Ingen som kunde räkna ut vilka hjälpmedel som skulle användas. 
Vi skulle till exempel ha kunnat ta blod från de som överlevde, behandla det och återföra plasman för att skydda dem. 
Men det provades aldrig. 
Det var mycket som saknades. 
Och sådana här saker är verkligen globala misstag. 
WHO grundades för att övervaka epidemier, men de gör inget av det jag nyss nämnde. 
I filmer är det helt annorlunda. 
Där finns en grupp snygga epidemiologer som är redo att ge sig av, de kommer fram, räddar alla, men det händer bara i Hollywood. 
Om vi inte förbereder oss kan nästa katastof bli mycket mer förödande än ebola. Låt oss ta en titt på hur ebola har utvecklats i år. 
Ungefär 10 000 människor har dött, och nästan alla dödsfall skedde i tre västafrikanska länder. 
Det finns tre orsaker till att den inte spridde sig mer. 
Den första var att det gjordes många heroiska insatser av sjukvårdspersonal. 
De hittade människorna och förebyggde fler infektioner. 
Den andra är virusets egenskaper. 
Ebola sprider sig inte genom luften. 
Och när en person väl blir smittsam är de flesta så sjuka att de är sängliggande. 
För det tredje nådde den inte stadsområden. 
Det var bara tur. 
Om den hade kommit till mycket mer urbana områden hade sjukdomsfallen varit många fler. 
Nästa gång kanske vi inte har sådan tur. 
Det kanske kommer ett virus där människor mår tillräckligt bra när de är smittsamma så att de kliver på ett plan eller går till marknaden. 
Källan till viruset skulle kunna vara en naturlig epidemi som ebola eller bioterrorism. 
Så det finns saker som skulle kunna göra skadan tusen gånger värre. 
Vi kan se på en modell över ett luftburet virus, som spanska sjukan från 1918. 
Det här skulle kunna hända: Det skulle sprida sig över världen mycket snabbt. 
Ni ser att över 30 miljoner människor dog i den epidemin. 
Så det är ett allvarligt problem. 
Vi borde vara oroliga. 
Men vi kan faktiskt bygga ett riktigt bra försvarssystem. 
Vi har fördelarna av all vetenskap och teknik som vi pratar om här. 
Vi har mobiltelefoner för att få information från allmänheten och få ut information till dem. 
Vi har satellitkartor där vi kan se var människor är och vart de rör sig. 
Vi har gjort framsteg inom biologin som dramatiskt kan förändra tiden det tar att undersöka ett smittämne för att kunna göra mediciner och vacciner som passar det smittämnet. 
Så det finns hjälpmedel, men hjälpmedlen måste sättas in i ett globalt hälsosystem. 
Och vi behöver vara förberedda. 
Jag tror de bästa lektionerna om hur vi bör förbereda oss återigen kommer från krigsförberedelser. 
Vi har alltid soldater som är redo att ge sig av. 
Vi har reservförband som snabbt kan utöka styrkorna. 
NATO har en mobil enhet som kan agera mycket snabbt. 
NATO gör många krigsövningar för att veta om folk har rätt kunskaper. 
Förstår de bränsle och logistik och rätt radiofrekvenser? 
Så att de verkligen är redo att ge sig av. 
Det är den sortens saker vi behöver för att kunna hantera en epidemi. 
Vad är de viktigaste delarna? 
Först och främst behöver vi stark hälsovård i fattiga länder. 
Det är där mammor kan föda barn på ett tryggt sätt, barn kan få sina vacciner. 
Men det är också där utbrottet kommer att synas först. 
Vi behöver medicinska reservförband: Massor av människor med rätt utbildning och bakgrund som är redo att ge sig av, som har expertis. 
Och sen behöver vi kombinera den medicinska personalen med militär, 
och dra nytta av att militären kan röra sig snabbt, hantera logistik och säkra områden. 
Vi behöver göra simuleringar, virusövningar, inte krigsövningar, så att vi kan se var bristerna finns. 
Senaste gången en virusövning gjordes i USA var 2001, och det gick inte så bra. 
Så här långt står det virus:1, människor: 0. 
Slutligen behöver vi massor av avancerad forskning inom vacciner och diagnostik. 
Det har kommit några stora genombrott, till exempel via adenoassocierat virus, som skulle kunna fungera mycket snabbt. 
Jag har ingen exakt uppgift om vad det skulle kosta, men jag är ganska säker på att det är lite jämfört med den skada som annars skulle kunna ske. 
Världsbanken estimerar att om vi får en världsomspännande influensaepidemi kommer de globala hälsokostnaderna att överstiga 24 biljoner kronor och vi skulle ha många miljoner dödsfall. 
Dessa investeringar ger många fördelar utöver att vi är förberedda för en epidemi. 
Den grundläggande hälsovården och forskningen skulle kunna minska den globala ojämlikheten i hälsa och göra världen både mer rättvis och trygg. 
Så jag tycker verkligen att detta borde vara en prioritet. 
Vi behöver inte få panik. 
Vi behöver inte bunkra burkar med spagetti eller gömma oss i källaren. 
Men vi behöver sätta igång, för tiden är inte på vår sida. 
Om det finns något gott som har kommit av ebolaepidemin är det att den kan fungera som en varning så att vi förbereder oss. 
Om vi börjar nu kan vi vara redo för nästa epidemi. 
Tack. 
(Applåder) 

Isadora Duncan -- (Musik) -- frigjord, långbent kvinna från San Francisco, tröttnade på sitt land, och ville ge sig iväg. 
Isadora var berömd kring 1908 för att hänga upp en blå ridå och hon brukade stå med händerna över solar plexus och väntade, och väntade, och sen började hon dansa. 
(Musik) Josh, jag och Somi kallar detta stycke "Den röda cirkeln och den blå ridån." 
Röd cirkel. 
Blå ridå. 
Men, nu är det inte början på 1900-talet. 
Det är en morgon i Vancouver 2015. 
(Musik) (Sång) Kom igen, Josh! 
(Musik) (Sång) Kom igen! 
Är vi framme än? 
Jag tror inte det. 
Hej, jaa! 
(Musik) Hur mycket är klockan? 
(Musik) Var är vi? 
Josh. 
Somi. 
Bill T. 
Josh. 
Somi. 
Bill T. 
(Applåder) Ja, jaa! 

Hjärnan är ett fantastiskt och komplicerat organ. 
Trots att många människor fascineras av hjärnan kan de inte säga särskilt mycket om mekanismerna bakom hur den fungerar eftersom vi inte lär ut neurovetenskap i skolan. 
En anledning till det är att utrustningen är så komplex och dyr att det bara görs på stora universitet och institutioner. 
Så för att få möjlighet att komma åt hjärnan, måste man ägna sitt liv och tillbringa sex och ett halvt år som doktorand för att bli hjärnforskare och få tillgång till dessa verktyg. 
Det är synd eftersom en av fem, 20 procent av hela världen kommer att ha en neurologisk störning. 
Och det finns inga botemedel för dessa sjukdomar. 
Så det verkar som att det vi borde göra är att gå längre bak i utbildningsprocessen och lära eleverna om neurovetenskap så att de, i framtiden, kanske överväger att bli hjärnforskare. 
När jag doktorerade bestämde jag och min labbpartner Tim Marzullo att vi skulle ta den här komplexa utrustningen som vi hade för att studera hjärnan, och göra den enkel och prisvärd nog för att vem som helst, en amatör eller en gymnasieelev, skulle kunna lära sig och delta i neurovetenskapliga upptäckter. 
Och så gjorde vi precis det. 
För några år sedan startade vi ett företag, Backyard Brains och vi gör neurovetenskaplig hobbyutrustning, jag har med en del hit, och ska demonstrera lite. 
Vill ni se? 
Jag behöver en frivillig. 
Innan vi - vad heter du? (Applåder) Sam Kelly: Sam. 
Greg Gage: Okej Sam, jag ska spela in från din hjärna. 
Har du gjort detta förut? 
SK: Nej. 
GG: Sträck ut din arm för vetenskapen, kavla upp ärmen litegrann. Det jag ska göra är att sätta elektroder på din arm, och du undrar förmodligen, jag sa ju att jag ska spela in från din hjärna, så vad gör jag med armen? 
Du har ungefär 80 miljarder neuroner i din hjärna just nu. 
De skickar elektriska och kemiska meddelanden fram och tillbaka. 
Men några av neuronerna här i motoriska hjärnbarken kommer att skicka ner meddelanden när du rör armen så här. 
De kommer att gå ner över hjärnbalken, till ryggmärgen, de nedre motoriska neuronerna, ut till musklerna här, och den elektriska urladdningen kommer att fångas upp av elektroderna här och ge oss möjligheten att lyssna på exakt vad hjärnan kommer att göra. 
Jag ska slå på den här en stund. 
Har du nångång hört hur hjärnan låter? 
SK: Nej. GG: Okej, då testar vi, knyt näven. 
(Mullrande) 
Det du hör är dina motoriska enheter här. 
Vi tar en titt på dem också. 
Jag ställer mig här borta, och kommer att starta vår app här. 
Jag vill att du knyter näven. 
(Mullrande) Sådär, det är de motoriska enheterna som jobbar från ryggmärgen ut till musklerna här, och när hon gör det ser ni den elektriska aktiviteten här. Man kan till och med klicka här och se en av dem. 
Fortsätt knyta den hårt. 
Nu har vi pausat på en motorisk potential 
i hjärnan just nu. 
Vill ni se mer? 
(Applåder) Det är intressant, men låt oss göra det bättre. 
Jag behöver en till frivillig. 
Vad heter ni, sir? 
Miguel Goncalves: Miguel. GG: Okej, Miguel. 
Du ska stå här. 
När du rör din arm så här, skickar hjärnan en signal till dina muskler här. 
Jag vill att du också rör på armen. 
Din hjärna kommer att skicka en signal ner till musklerna. 
Det finns en nerv precis här som går hit upp och förser de här tre fingrarna med nerver, och är tillräckligt nära huden för att vi ska kunna stimulera den så att vi kan kopiera hjärnsignalerna som går ut till din hand och injicera dem i din hand, så att din hand rör sig när din hjärna säger till din hand att röra sig. 
På sätt och vis kommer hon att ta bort din fria vilja och du kommer inte längre att kunna styra den här handen. 
Hänger ni med? 
Jag ska bara koppla upp er. 
(Skratt) Jag ska hitta ulnarisnerven, som är här någonstans. 
Ni vet inte vad ni ger er in på när ni kommer upp hit. 
Jag ska flytta på mig och så kopplar vi in det till vårt människa/människa-gränssnitt här borta. 
Okej, Sam, jag vill att du knyter näven igen. 
Gör det igen, perfekt. 
Nu ska jag koppla in dig här borta så att du ... Det kommer att kännas lite konstigt först, det kommer att kännas som -- (Skratt) Ni vet, när man förlorar den fria viljan och någon annan blir ens ombud, så känns det lite konstigt. 
Slappna av i handen. 
Sam, är du med? 
Du ska knyta näven. 
Jag ska inte slå på den ännu, så knyt näven. 
Okej, är du redo, Miguel? 
MG: Så redo som jag kan bli. 
GG: Jag har slagit på, så vrid din hand. 
Känner du något? 
MG: Nej. GG: Okej, gör det igen? 
MG: Litegrann GG: Litegrann? (Skratt) Och slappna av. 
En gång till. 
(Skratt) Perfekt, perfekt. 
Slappna av, gör det igen. 
Okej, så nu styr din hjärna din arm men den styr även hans arm, så gör det en gång till. 
Okej, det är perfekt. (Skratt) Vad skulle hända om jag tog över styrningen av din hand? 
Slappna av i handen. 
Vad händer? 
Ah, ingenting. 
Varför inte? 
För hjärnan måste göra det. 
Så gör det igen. 
Okej, det är perfekt. 
Tack för att ni ställde upp. 
Det här är vad som händer över hela världen - elektrofysiologi! 
Vi ska starta en hjärnrevolution. 
Tack. 
(Applåder) 

(Musik) De här bina finns i min trädgård i Berkeley, Kalifornien. 
Fram tills förra året, hade jag aldrig haft bin. men National Geographic bad mig fotografera ett reportage om dem, och jag beslöt, för att kunna ta fängslande bilder, skulle jag själv börja med biodling. 
Och som ni kanske vet, så pollinerar bin en tredjedel av våra grödor och på sistone har bina haft det ganska tufft. 
Som fotograf ville jag undersöka hur problemet verkligen ser ut. 
Så jag ska visa er vad jag funnit under det senast året. 
Den här ulliga lilla varelsen är ett nytt ungbi, halvvägs utkrupet från sin yngelcell, och dagens bin möter ett flertal allvarliga problem, bland annat insektsgifter, sjukdomar och förlust av habitat, men det enskilt största hotet är ett parasitiskt kvalster från Asien, Varroa destructor. 
Kvalstret, stort som ett knappnålshuvud, angriper bin och suger blod från dem. 
Till slut förstörs samhället eftersom det försvagar binas immunförsvar, och gör dem mer sårbara för stress och sjukdomar. 
Bin är som mest känsliga när de utvecklas i sin yngelcell, och jag ville veta hur processen verkligen ser ut, så jag samarbetade med ett bilaboratorium på U.C. Davis och klurade ut hur man föder upp bin framför en kamera. 
Jag ska visa er de första 21 dagarna i ett bis liv komprimerat till 60 sekunder. 
Det här är ett bi-ägg när det kläcks till en larv, dessa nykläckta larver simmar runt i sina celler och livnär sig på den vita goja som ambina utsöndrar till dem. 
Sedan differentieras deras huvud och ben långsamt samtidigt som de omvandlas till en puppa. 
Här är samma förpuppningsprocess, och ni kan faktiskt se kvalstren springa omkring inne i cellerna, 
Sen omstruktureras vävnaderna inne i deras kroppar och pigmenten utvecklas långsamt i deras ögon. 
Sista steget i processen är att deras skinn skrumpnar bort och det växer ut hår. 
(Musik) Så -- (Applåder) Som ni kan se, halvvägs genom filmen, sprang kvalstren omkring på baby-bina, och den metod som biodlarna vanligtvis använder mot kvalstren är att de behandlar bisamhället med kemikalier. 
I det långa loppet är detta inte bra, så forskare arbetar med att hitta alternativ för att kontrollera kvalstren. 
Detta är ett av dessa alternativ. 
Det är ett experimentellt avelsprogram på USDA Bee Lab i Baton Rouge, och den här drottningen och hennes uppvaktande bin är del av programmet. 
Forskare kom fram till att vissa bin har en naturlig förmåga att bekämpa kvalster, så de bestämde sig för att avla en linje av kvalsterresistenta bin. 
Det här är vad som krävs för att avla bin i ett labb. 
Den obefruktade drottningen blir sövd och sedan artificiellt inseminerad med det här lilla instrumentet. 
Den här proceduren gör att forskaren kan kontrollera exakt vilka bin som korsas, men det är en avvägning i att ha för mycket kontroll. 
De lyckades föda upp kvalsterresistenta bin, men under processen började dessa bin förlora egenskaper som snällhet och sin förmåga att samla honung, så för att komma förbi det problemet, samarbetatar forskarna nu med kommersiella biodlare. 
Detta är Bret Adee som öppnar en av sina 72 000 bikupor. 
Han och hans bror driver den största biodlingsverksamhet i världen, och USDA planterar in sina kvalsterresistenta bin i deras verksamhet med hopp om att efter ett tag, ska de kunna välja ut bin som inte bara är kvalsterresistenta utan också har behållit alla de egenskaper som gör dem användbara för oss. 
Att uttrycka det så får det att låta som om vi manipulerar och exploaterar bin, och sanningen är, att vi har gjort det i tusentals år. 
Vi tog denna vilda varelse och stoppade den inuti en låda, nästan domesticerade den, och från början var det för att vi skulle kunna skörda deras honung, men efter hand har vi börjat förlora våra naturliga pollinatörer, våra vilda pollinatörer, och det finns nu många ställen där dessa vilda pollinatörer inte längre möter upp det behov som vårt jordbruk har, så de domesticerade bina har blivit en integrerad del av vår matproduktion. 
Så när folk talar om att rädda bin, tolkar jag det som att vi behöver rädda vårt förhållande till bin, och för att få fram nya lösningar, måste vi förstå binas grundläggande biologi och förstå effekterna av stressfaktorer som vi ibland inte kan se. 
Man kan säga vi måste förstå bin på nära håll. 
Tack. 
(Applåder) 

När jag var nio år gammal frågade min mamma hur mitt drömhus såg ut, och jag ritade den här sagosvampen. 
Och sedan byggde hon huset. 
(Skratt) Jag tror inte att jag då insåg hur ovanligt detta var, och gör det kanske inte ens idag, för jag ritar fortfarande hus. 
Det här är ett specialdesignat sexvåningshus på Bali. 
Det är byggt nästan helt av bambu. 
Vardagsrummet på fjärde våningen överblickar dalen. 
Du går in i huset via en bro. 
Det kan bli väldigt varmt i tropikerna, så vi bygger stora, böjda tak som fångar vinden. 
Men vissa rum har stora fönster för att hålla luftkonditioneringen inne och insekterna ute. 
Det här rummet lät vi vara öppet. 
Vi byggde en luftkonditionerad säng med myggnät. 
Och en kund önskade sig ett tv-rum i hörnet av sitt vardagsrum. 
Att skärma av ett område med höga väggar kändes inte rätt, så i stället byggde vi den här gigantiska vävda kapseln. 
Vi har alla nödvändiga bekvämligheter, såsom badrum. 
Det här en flätad korg i hörnet av vardagsrummet, men vissa är tveksamma till att använda det. 
Vi har ännu inte fullt ut listat ut hur vi kan ljudisolera. 
(Skratt) Så det finns mycket kvar att förbättra, men jag har lärt mig en sak och det är att bambu kommer att behandla dig väl om du använder det rätt. 
Bambu är faktiskt ett vilt gräs. 
Det växer på vanligtvis obördig mark, såsom i djupa raviner och på bergsslätter. 
Det lever av regnvatten, källvatten och solljus, och av de 1 450 bambuarter som finns i världen så använder vi endast sju. 
Det här är min pappa. 
Det var han som fick mig att bygga med bambu, och han står i ett buskage av <i>Dendrocalamus asper niger</i> som han planterade för sju år sedan. 
Varje år skjuter den nya skott. 
Förra veckan såg vi det här skottet växa en meter på tre dagar, så vi talar om hållbart timmer på tre år. 
Vi skördar från hundratals familjeägda planteringar. 
Betung, som vi kallar arten, är väldigt lång, upp till 18 meter användbar längd. 
Försök köra den bilen nedför berget. 
Och den är stark, den har samma dragstyrka som stål, och samma kompressiva styrka som betong. 
Du kan placera fyra ton på en bambustam och den klarar av det. 
Eftersom den är ihålig, är den lätt, så lätt att den kan lyftas av ett fåtal män, eller, uppenbarligen, 
en kvinna. (Skratt) (Applåder) När min pappa byggde Green School i Bali, valde han att bygga alla byggnader av bambu, eftersom han såg det som ett löfte. 
Det är ett löfte till barnen. 
Det är ett hållbart material som inte kommer att sina. 
Och när jag först såg de här byggnaderna byggas för cirka sex år sedan, var min enda tanke att det var helt logiskt. 
Bambu växer överallt i vår omgivning. 
Bambun är stark och elegant. 
Den är jordbävningssäker. 
Varför har ingen gjort det här tidigare, och vad mer kan vi göra? 
Så tillsammans med några av byggarna av Green School grundade jag Ibuku. 
Ibu betyder "moder" och ku betyder "min", så det representerar min Moder Jord. Ibuku utgörs av en grupp hantverkare, arkitekter och designer och tillsammans utvecklar vi ett nytt sätt att bygga. 
De senaste fem åren har vi byggt över 50 unika strukturer, merparten i Bali. 
Nio av dem är belägna i Green Village - ni såg nyss hur dessa hus ser ut inuti - och vi inreder dem med specialdesignade möbler och omgärdar dem med grönsaksträdgårdar. Vi hoppas kunna ha er alla på besök någon gång i framtiden. 
Och när ni är där kan ni också besöka Green School - vi bygger nya klassrum varje år - liksom ett uppdaterat sagosvamphus. 
Vi bygger också på ett litet hus för export. 
Det här är ett traditionellt hem från ön Sumba som vi återskapat, in i minsta detalj, inklusive tygerna. 
En restaurang med ett utomhuskök. 
Det liknar ett kök, eller hur? 
Och en bro som sträcker sig 22 meter över en flod. 
Vad vi gör är inte helt nytt. 
Bambu har använts till allt från hyddor till avancerade broar som den här på Java. Bambu har använts i världens tropiska regioner i bokstavligen talat tiotusentals år. 
Vissa öar och till och med kontinenter nåddes först med bambuflottar. 
Men fram till alldeles nyligen, så var det nästintill omöjligt att skydda bambu från insekter, så nästintill allt som någonsin byggts av bambu är borta. 
Oskyddad bambu förmultnar. 
Obehandlad bambu äts till trämjöl. 
Och därför tror många, framför allt i Asien, att du inte kan vara så fattig eller bo så långt ut på landet att du faktiskt vill bo i ett bambuhus. 
Så vi frågade oss själva hur kan vi ändra deras uppfattning och övertyga dem om att bambu är värt att bygga med för att inte säga önskvärt. 
För det första behövde vi säkra behandlingslösningar. 
Borax är ett naturligt salt. 
Det förvandlar bambu till ett robust byggnadsmaterial. 
Behandla det ordentligt och använd en välgenomtänkt design och en bambukonstruktion kan vara livet ut. 
För det andra, bygg något extraordinärt. 
Inspirera människor. 
Lyckligtvis, fostrar balinesisk kultur hantverk 
och värdesätter hantverkare. 
Så, kombinera detta med äventyrslystna pionjärer från nya generationer av lokalt utbildade arkitekter, designers och ingenjörer, och kom alltid ihåg att du designar för böjda, avsmalnande och ihåliga stammar. 
Ingen stam liknar den andra, inga raka linjer, inga 45x95-reglar här inte. 
Arkitekturens välbeprövade och genomtänkta formler och termer fungerar inte här. 
Vi har tvingats uppfinna våra egna regler. 
Vi frågar bambun vad den är bra på, vad den vill bli, och dess svar är: respektera bambun, designa utifrån dess styrkor, skydda den från vatten och utnyttja dess böjda linjer till fullo. 
Så vi designar i 3D genom att bygga skalenliga modeller av samma material som vi sedan använder för att bygga huset. 
Att bygga modeller av bambu är en konst, och kräver också rejäla ingenjörskunskaper. 
Här ser ni en blåkopia över huset. 
(Skratt) Och vi tar med den till byggplatsen, och med hjälp av små linjaler mäter vi varje stam, beaktar varje böj, och väljer en bit bambu från högen för att återskapa huset på plats. 
När det gäller detaljer, så ifrågasätter vi allt. 
Varför är dörrar så ofta rektangulära? 
Varför inte runda? 
Hur kan vi göra en dörr bättre? 
Jo, dess gångjärn kämpar mot graviteten, och graviteten vinner alltid i slutändan, så varför inte låta dörren svänga på mitten där den kan förbli i balans? 
Och när vi ändå håller på, varför inte skapa tårformade dörrar? 
För att utnyttja bambuns unika fördelar inom ramen för materialets begränsningar har vi verkligen tvingats utmana oss själva, och inom dessa ramar har vi funnit utrymme för något nytt. 
Det är en utmaning: hur bygger du ett tak om du inte har planskivor att jobba med? 
Ibland drömmer jag om gipsskivor och plywood. 
(Skratt) Men om vad du har är skickliga hantverkare och pyttesmå stickor, väv ett tak, spänn en canvas över taket och lacka det. 
Hur designar man hållbara köksbänkskivor som gör den kurviga struktur du byggt rättvisa? 
Skiva upp ett stenblock som en limpa bröd hugg till varje bit för hand så att de passar ihop, bevara det översta lagret, och du har en slutprodukt som är nästan helt handgjord. 
Våra byggnaders strukturella anslutningar är förstärkta med stålfogar, men även mängder av handtäljda bambunålar. 
Det sitter tusentals nålar i varje golv. 
Det här golvet är tillverkat av glansigt och hållbart bambuskin. 
Du kan känna texturen om du går barfota. 
Och kan golvet du går på, påverka hur du går? 
Kan det förändra det fotavtryck du lämnar på jorden? 
Jag minns när jag var nio år gammal och kände förundran, såg möjligheter, och var något av en idealist. 
Och vi har en lång väg kvar, det finns mycket kvar att lära, men jag vet att med kreativitet och målmedvetenhet, så kan vi skapa skönhet, bekvämlighet, säkerhet och till och med lyx utav ett material som kommer att växa tillbaka. 
Tack. 
(Applåder) 

Minns du tiden när du var hormonstinn och lynnig? 
Du fick finnar, din kropp växte på konstiga ställen, snabbt, och samtidigt förväntade sig folk att du skulle vara vuxen på ett nytt sätt. 
Ungdomen, eller hur? 
Samma förändringar sker med en kvinna när hon får ett barn. 
Vi vet att det är normalt för ungdomar att känna sig splittrade, så varför pratar vi inte om graviditet på samma sätt? 
Det finns hela läroböcker om ungdomens utvecklingskurva, och vi har inte ens ett ord som beskriver övergången till moderskap. 
Vi behöver ett. 
Jag är psykiater och arbetar med gravida och nyförlösta kvinnor, en reproduktiv psykiater, och under det årtionde som jag har jobbat inom det här fältet har jag sett ett mönster. 
Det ser ut ungefär så här: En kvinna ringer mig, hon har just fått barn, och hon är bekymrad. 
Hon säger: "Jag är inte bra på det här. Jag njuter inte av det här. 
Har jag förlossningsdepression?" 
Jag går igenom symptomen för den diagnosen och det står klart för mig att hon inte är kliniskt deprimerad, och jag berättar det för henne. 
Men hon blir inte lugnad. 
"Det ska inte kännas så här", envisas hon. 
Så jag säger: "Okej. Hur förväntade du dig att det skulle kännas?" 
Hon säger: "Jag trodde att moderskapet skulle få mig att känna mig hel och glad. 
Jag trodde att mina instinkter naturligt skulle berätta för mig vad jag ska göra. 
Jag trodde att jag alltid skulle vilja sätta barnet först." 
Det här är en orealistisk förväntning på hur övergången till moderskap känns. 
Och det var inte bara hon. 
Jag fick samtal med såna här frågor från hundratals kvinnor som alla oroade sig för att något var fel, för att de inte levde upp till sina förväntningar. 
Och jag visste inte hur jag skulle hjälpa dem, för att bara berätta för dem att de inte var sjuka fick dem inte att må bättre. 
Jag ville hitta ett sätt att normalisera den här övergången, att förklara att obehag inte alltid är samma sak som sjukdom. 
Så jag började försöka lära mig mer om moderskapets psykologi. 
Men det fanns faktiskt inte mycket i de medicinska läroböckerna, för doktorer skriver mest om sjukdomar. 
Så jag vände mig till antropologin. 
Det tog mig två år, men i en text som inte längre trycks i nya upplagor, skriven 1973 av Dana Raphael, hittade jag äntligen något som hjälpte mig att sätta ramarna för ämnet: moderdom. 
Det är inte en slump att "moderdom" låter som "ungdom". 
Båda är tider då förändringar i kroppen och hormonernas växlingar leder till en omvälvning i hur en person känner emotionellt och hur de passar in i världen. 
Och precis som ungdom så är moderdom ingen sjukdom, men eftersom det inte finns i den medicinska vokabulären, eftersom doktorer inte upplyser folk om det, så förväxlas det med ett allvarligare tillstånd som kallas förlossningsdepression. 
Jag har byggt vidare på antropologi-litteraturen och pratat om moderdom med mina patienter och använt ett koncept kallat "push-pull", tryck och drag. 
Det här är drag-delen: 
Vi människor får barn som är ovanligt beroende av oss. 
Till skillnad från andra djur kan våra ungar inte gå, de kan inte skaffa sig mat, de är väldigt svåra att ta hand om. 
Så evolutionen har hjälpt oss med hormonet oxytocin. 
Det frigörs runt förlossningen och även vid hud-mot-hud-kontakt, så hormonet ökar även om man inte födde barnet. 
Oxytocin hjälper en mänsklig moders hjärna att zooma in, drar i hennes uppmärksamhet, så att barnet blir medelpunkten i hennes värld. 
Samtidigt trycker hennes medvetande ifrån, för hon minns att det finns en hel massa andra delar i hennes identitet - andra relationer, hennes arbete, hobbyer, ett själsligt och intellektuellt liv, för att inte tala om fysiska behov: att sova, äta, träna, ha sex, gå på toa, ensam - (Skratt) om möjligt. 
Det här är moderdomens emotionella dragkamp. 
Det är den här påfrestningen som kvinnorna som ringer mig känner. 
Det var därför de trodde att de var sjuka. 
Om kvinnor förstod moderdomens naturliga förlopp och visste att de allra flesta tycker att det är svårt att leva i tryck och drag, om de visste att under de här förhållandena så är kluvna känslor normalt och inget att skämmas över, skulle de känna sig mindre ensamma, skulle de känna sig mindre stigmatiserade, och jag tror att det till och med skulle minska andelen förlossningsdepressioner. 
Jag vill verkligen studera det någon gång. 
Jag tror på samtalsterapi, så om vi ska förändra hur vår kultur ser på den här övergången till moderskap måste kvinnor prata med varandra, inte bara med mig. 
Så mammor, prata om er moderdom med andra mammor, med era vänner, och, om ni har en, med er partner, så att de kan förstå sin egen övergång och stötta er bättre. 
Men det handlar inte bara om att skydda era relationer. 
När ni bevarar en del av er egen identitet ger ni också era barn utrymme att utveckla sina egna. 
När ett barn föds, föds också en mor, båda ostadiga på sitt eget sätt. 
Moderdomen är djupgående, men den är också svår, och det är det som gör den mänsklig. 
Tack. 
(Applåder) 

Jag är ivrig att dela med mig några slutsatser som verkligen överraskade mig, om vad som får företag att lyckas bäst, de faktorer är viktigast för att ett startup ska lyckas. 
Jag tror på att startup-formen är en av de bästa formerna för att göra världen till en bättre plats. 
Tar man en grupp människor och ger dem rättvisa ekonomiska villkor och organiserar dem i en startup, så kan man frigöra mänskliga resurser på ett sätt som aldrig varit möjligt förut. 
Man kan få dem att uträtta otroliga saker. 
Men om startups som organisation är så bra, varför misslyckas så många? 
Det var det jag vill ta reda på. 
Jag ville veta vad som verkligen betydde mest för lyckade startups. 
Jag försökte vara systematisk i detta, för att undvika min känsla och de förutfattade meningar jag har från de många företag jag har sett genom åren. 
Jag ville veta detta då jag har startat företag sen jag var 12 år gammal, när jag sålde godis vid bussen i slutet av grundskolan, på gymnasiet när jag gjorde solceller, på universitetet när jag gjorde högtalare 
Efter universitetet startade jag mjukvaruföretag. 
För 20 år sen startade jag Idealab, och de sista 20 åren har jag startat över 100 företag, många lyckade och många stora misslyckanden. 
Vi lärde massor från misslyckandena. 
Jag kollade igenom vilka faktorer som betydde mest för att företag ska lyckas eller misslyckas. 
Jag tittade på dessa fem. 
Först själva idén. 
Jag trodde idén var allt. 
Jag kallade mitt företag Idealab, så mycket värdesatte jag idéögonblicket, när man först får idén. 
Men med tiden, började jag tro att teamet, genomförandet eller hur man anpassar sig betyder mer än idén. 
Jag trodde aldrig jag skulle citera boxaren Mike Tyson på en TED-scen men han sa en gång, "Alla har en plan tills de fått ett slag i ansiktet." (Skratt) Och tror det är sant även för företagande. 
Så mycket av ett teams genomförande är upp till dess förmåga att bli slagna i ansiktet av kunden. 
Kunden är verkligheten. 
Det var därför jag tänkte, kanske är teamet den allra viktigaste saken. 
Sen började jag titta på affärsmodellen. 
Har företag en klar idé om hur man skapar intäkter från kunderna? 
Jag tänkte att det var viktigt, kanske till och med det viktigaste för att lyckas. 
Sen tittade jag på finansiering. 
Ibland får företagen kraftfull finansiering. 
Kanske var det det viktigaste? 
Och sen förstås timingen. 
Är idén alldeles för tidig och världen är inte redo för den? 
Är den så tidig, i förväg, att du måste utbilda omvärlden? 
Eller helt rätt? Eller är det för sent och konkurrenterna för många? 
Jag försökte undersöka dessa fem faktorer noggrant för många företag. Jag tittade på alla 100 företag inom Idealab, 
och 100 företag utanför Idealab och försökte att komma fram till något vetenskapligt. 
Först dessa Idealab-företag, de fem bästa företagen - Citysearch, CarsDirect, GoTo, NetZero, Tickets.com - alla dessa blev succéer som drog in miljarder dollar 
Fem företag från botten - Z.com, Insider Pages, MyLife, Desktop Factory, Peoplelink - som vi hoppades mycket på, men som inte lyckades. 
Jag försökte ranka dem enligt dessa attribut, vad jag ansåg att dessa företag hade för poäng för varje dimension. 
Och för företag utanför Idealab tittade jag på jättesuccéer som Airbnb, Instagram, Uber, Youtube och LinkedIn. 
Några misslyckanden: Webvan, Kozmo, Pets.com, Flooz och Friendster. 
Bottenföretagen hade massiv finansiering, de hade även affärsmodeller i några fall, men de lyckades inte. 
Jag tittade på vilka faktorer som verkligen bidrog mest till succéer och misslyckanden bland dessa företag, och resultaten överraskade mig verkligen. 
Nummer 1 var timing. 
Timing stod för 42 procent av skillnaden mellan succéer och misslyckanden. 
Teamet och genomförandet på andra plats, och idén, den differentierbara idén, den unika idén, kom faktiskt på tredje plats. 
Nu är detta inte något definitivt, men det betyder inte att idén är oviktig, men det överraskade mig att idén inte var den viktigaste saken. 
Ibland betydde den mer när den hade timing. 
De två sista, affärsmodell och finansiering, verkar vettiga för mig. 
Att affärsmodellen ligger så lågt är vettigt för det går att starta utan affärsmodell och lägga till en om kunderna efterfrågar produkten. Finansiering, samma där, 
om man är underfinansierad från början men får igång affärerna, speciellt nuförtiden, är det väldigt lätt att få massiv finansiering. Låt mig ge er några företagsexempel. 
Ta till exempel Airbnbs massiva succé som alla känner till. 
Företaget blev omtalat ratat av många smarta investerare eftersom folk trodde, "Ingen kommer hyra ut rum i sina hem till en främling." 
Naturligtvis var detta felaktigt. 
Men en av anledningarna till succén, bortsett från god affärsmodell, en god idé, gott genomförande var timingen. 
Företaget startade när lågkonjunkturen var som värst när folk behövde extra pengar och det hjälpte folk att komma över sin motvilja för att hyra ut sina hem till främlingar. 
Samma sak med Uber. 
Uber startade, otroligt företag, otrolig affärsmodell, och genomförande med. Men timingen var så perfekt 
för deras behov av få in förare. 
Förarna försökte få extra pengar, det var mycket mycket viktigt. 
Några av våra tidiga succéer, Citysearch, startades när folk behövde webbsidor. 
GoTo.com, vilka vi faktiskt visade upp på TED 1998, kom när företag tittade på kostnadseffektiva sätt att få trafik. 
Vi trodde idén var så fantastisk, men i själva verket var timingen kanske viktigare. 
Några av våra misslyckanden. 
Vi startade ett företag Z.com, ett online-underhållningsföretag. 
Vi var upphetsade över det - tillräckligt med pengar, en underbar affärsmodell, vi hade till och med signat en Hollywood-stjärna till företaget. 
Men bredbandspenetrationen var för låg 1999-2000. 
Det var för svårt att titta på video online, man fick installera omkodare till webbläsaren och företaget gick till slut i konkurs 2003. 
Bara två år senare, när kodek-problemet löstes av Adobe Flash och när bredbandspenetrationen gick över 50 procent i USA var YouTube perfekt timade. 
Bra idé men osannolikt timing. 
Youtube hade inte ens en affärsmodell när det startade. 
Det var inte ens klart att det skulle funka. 
Men man hade en vacker, vacker timing. 
Sammanfattningsvis vill jag säga att genomförande betyder en hel del. 
Idén betyder en hel del. 
Men timingen betyder mycket mer. 
Det bästa sättet att bedöma timingen, är att verkligen titta på om kunderna verkligen är redo för det man har att erbjuda dem. 
Att verkligen vara ärlig om det, inte förneka några resultat, eftersom man vill få det man älskar att utvecklas, men man måste vara väldigt ärlig kring timingen. Tidigare sa jag att jag tror 
att startups förändrar världen och kan göra den till en bättre plats. 
Jag hoppas dessa insikter kan hjälpa dig lyckas bättre och få något fantastiskt att komma till världen som annars inte skulle hänt. 
Tack så mycket, ni har varit en fantastisk publik. 
(Applåder) 

Våra känslor påverkar varje del av våra liv från vår hälsa och hur vi lär oss, till hur vi gör affärer och fattar beslut, stora som små. 
Våra känslor påverkar också hur vi knyter an till varandra. 
Vi har utvecklats för att leva i en sån här värld, men nu lever vi istället mer och mer såna här liv - det här är ett sms som jag fick från min dotter igår kväll - i en värld som är tömd på känslor. 
Jag ser som mitt uppdrag att förändra det. 
Jag vill föra tillbaka känslorna i våra digitala upplevelser. 
Jag började med det för 15 år sen. 
Jag var dataingenjör i Egypten och hade just blivit antagen till en forskarutbildning vid Cambridge University. 
Jag gjorde något ganska ovanligt för att vara en ung nygift muslimsk egyptisk fru: Med stöd från min man som blev tvungen att stanna i Egypten packade jag mina väskor och flyttade till England. 
I Cambridge, tusentals kilometer hemifrån, insåg jag att jag tillbringade fler timmar med min laptop än jag gjorde med någon människa. 
Trots detta nära band visste inte datorn något om hur jag kände mig. 
Den visste inte om jag var glad, om jag hade en dålig dag, eller var stressad, förvirrad, och det blev frustrerande. 
Ännu värre var det när jag kommunicerade med min familj därhemma, och kände att mina känslor försvann i cyberrymden. 
Jag längtade hem, jag kände mig ensam, och vissa dagar grät jag, men allt jag kunde använda för att kommunicera känslorna var den här. 
(Skratt) Dagens teknik har mycket IQ, men ingen EQ; hög kognitiv intelligens men ingen emotionell intelligens. 
Det fick mig att börja fundera på hur det skulle bli om vår teknik skulle kunna känna av våra känslor? 
Om våra maskiner kunde känna av vårt humör och bete sig i enlighet med det, som en emotionellt intelligent vän? 
De här frågorna gjorde att jag och mitt team började skapa teknik som kan läsa av och reagera på våra känslor, och vi började med det mänskliga ansiktet. 
Det mänskliga ansiktet råkar vara en av de bästa kanaler som vi använder för att kommunicera sociala och känslomässiga tillstånd, allt från njutning, överraskning, empati och nyfikenhet. 
Inom känslovetenskap kallas en rörelse hos en ansiktsmuskel för "aktiv enhet". 
Den tolfte aktiva enheten är inte en toppfilm från Hollywood utan en uppdragen mungipa, vilket är huvudkomponenten i ett leende. 
Prova det allihop. Nu ler vi lite. 
Ett annat exempel är fjärde aktiva enheten. 
Det är när man drar ihop ögonbrynen och får den här ytan och rynkorna. 
Vi tycker inte om dem, men det är en stark indikator på en negativ känsla. 
Vi har ungefär 45 aktiva enheter, och de kan kombineras för att uttrycka hundratals känslor. 
Att lära en dator att läsa av känslouttryck i ansiktet är svårt, för de aktiva enheterna kan vara snabba och subtila och de går att kombinera på många olika sätt. 
Ta till exempel leendet och hånflinet. 
De ser ganska lika ut, men de betyder helt olika saker. 
(Skratt) Ett leende är positivt, ett flin är ofta negativt. 
Ibland kan ett flin göra en känd. 
Men trots allt är det viktigt för en dator att kunna se skillnad mellan de här två uttrycken. 
Hur gör vi det? 
Vi ger våra algoritmer tiotusentals exempel av människor som vi vet ler, med olika etnisk bakgrund, ålder, kön, och vi gör samma sak för flin. 
Och genom maskininlärning letar algoritmen efter såna här ytor och rynkor och formändringar i vårt ansikte och lär sig helt enkelt att alla leenden har egenskaper gemensamt, medan alla flin har något annorlunda egenskaper. 
Och nästa gång den ser ett nytt ansikte märker den att det här ansiktet har samma egenskaper som ett leende ansikte och den säger: "Aha, jag känner igen det här. Det är ett leende uttryck." 
Det bästa sättet att visa hur tekniken fungerar är genom en livedemo, så jag behöver en frivillig, helst någon med ett ansikte. 
(Skratt) Cloe blir vår frivilliga idag. 
De senaste fem åren har vi utvecklats från att vara ett projekt på MIT till att bli ett företag, där mitt team har jobbat mycket hårt för att få tekniken att fungera, som vi säger, i naturen. 
Vi har också krympt den så att känslomotorn fungerar i alla mobila enheter med kamera, som den här iPaden. 
Vi testar. 
Som ni kan se har algoritmen hittat Cloes ansikte, det är den här vita inramande rutan, och den spårar huvudpunkterna i hennes ansikte, hennes ögonbryn, ögon, mun och näsa. 
Frågan är, kan den läsa av hennes uttryck? 
Vi ska testa maskinen. 
Först av allt, ge mig ett pokerfejs. Ja, jättebra. (Skratt) Och när hon sen ler är det ett riktigt leende, det är fint. 
Ni kan se att den gröna stapeln går upp när hon ler. 
Det var ett stort leende. 
Kan du prova ett litet leende och se om datorn kan känna igen det? 
Den känner igen småleenden också. 
Vi har jobbat hårt för att det ska fungera. 
Och sen höjda ögonbryn, ett tecken på förvåning. 
Rynkade ögonbryn, vilket är ett tecken på förvirring. 
Rynka pannan. Ja, perfekt. 
Det är de olika aktiva enheterna. Det finns många fler. 
Det här är bara en förenklad demo. 
Vi kallar varje avläsning för en emotionell datapunkt, och de kan aktiveras tillsammans för att visa olika känslor. 
Så på högra sidan - se glad ut. 
Det är lycka. Lycka lyser upp. 
Ge mig sen en min av avsmak. 
Försök minnas hur det var när Zayn lämnade One Direction. 
(Skratt) Ja, rynka näsan. 
Perfekt. Och uttrycket är starkt negativt, så du måste ha varit ett stort fan. 
Värde är hur positiv eller negativ en upplevelse är, och engagemang är hur uttrycksfull hon är. 
Tänk er att Cloe hade tillgång till den här känsloströmmen i realtid, och kunde dela den med vem hon ville. 
Tack. 
(Applåder) Så här långt har vi samlat in 12 miljarder såna här datapunkter. 
Det är den största databasen för känslor i världen. 
Vi har samlat in den från 2,9 miljoner filmer på ansikten, människor som har gått med på att dela sina känslor med oss, från 75 länder i världen. 
Det blir fler och fler varje dag. 
Det känns fantastiskt att vi nu kan kvantifiera något så personligt som våra känslor, och vi kan göra det i den här skalan. 
Vad har vi då lärt oss så här långt? 
Kön. 
Vår data bekräftar något som du kanske misstänker. 
Kvinnor är mer uttrycksfulla än män. 
De inte bara ler mer, deras leenden pågår längre, och vi kan nu verkligen mäta vad det är som män och kvinnor reagerar olika på. 
Om vi tittar på kultur: I USA är kvinnor 40 procent mer uttrycksfulla än män, men lustigt nog ser vi ingen skillnad mellan män och kvinnor i Storbritannien. 
(Skratt) Ålder: Människor som är 50 år och äldre är 25 procent mer emotionella än unga människor. 
Kvinnor i 20-årsåldern ler mycket mer än män i samma ålder, kanske är det nödvändigt vid dejter. 
Men det som förvånade oss mest är att vi uttrycker oss hela tiden, även när vi sitter ensamma framför våra skärmar, och det är inte bara när vi tittar på kattvideos på Facebook. 
Vi är uttycksfulla när vi skickar e-post, textmeddelanden, handlar online, till och med när vi deklarerar. 
Var används den här informationen idag? 
Genom att förstå hur vi interagerar med medier kan vi förstå viral budskapsspridning och röstbeteenden och även föra in möjligheten till känslouttryck i tekniken, och jag vill dela med mig av några exempel som ligger mig speciellt varmt om hjärtat. 
Känslostyrda glasögon kan hjälpa människor med synnedsättning att läsa av andras ansikten, och det kan hjälpa individer med autism att tolka känslor, något som de verkligen kämpar med. 
Inom utbildning, tänk dig att dina läroappar känner av att du är förvirrad och saktar ner, eller om du är uttråkad kan de öka tempot, precis som en riktigt bra lärare skulle göra i klassrummet. 
Tänk om din armbandsklocka kunde mäta hur du mår, eller om din bil kunde veta att du var trött, eller kanske din kyl vet om att du är stressad, så att den låser sig automatiskt för att undvika att du proppar i dig. Det skulle jag vilja ha. (Skratt) 
Tänk om jag hade hade haft tillgång till mina känslor i realtid i Cambridge, och jag hade kunnat dela den med min familj på ett naturligt sätt, på samma sätt som om vi hade varit i samma rum tillsammans? 
Jag tror att om fem år kommer våra enheter att ha ett känslochip och vi kommer inte att minnas hur det var när vi inte kunde rynka pannan åt maskinen och den sa "Hmm, det där gillade du inte va?" 
Vår största utmaning är att det finns så många tillämpningar för tekniken, så jag och mitt team inser att vi inte kan bygga alla själva, så vi har gjort tekniken tillgänglig så att andra utvecklare kan börja skapa på ett kreativt sätt. 
Vi inser att det finns potientiella risker och möjligheter till missbruk, men jag tror, efter att ha använt detta i många år, att fördelarna för mänskligheten av att ha emotionellt intelligent teknik mer än väl uppväger konsekvenserna av felaktig användning. 
Och jag bjuder in er alla att ta del i diskussionen. 
Ju fler människor som känner till den här tekniken, desto mer kan vi uttrycka åsikter om hur den ska användas. 
Så när allt fler delar av våra liv blir digitala utkämpar vi en ojämn kamp för att begränsa användningen av digitala enheter och kunna återta våra känslor. 
Vad jag istället försöker göra är att föra in känslorna i tekniken och göra vår teknik mer lyhörd. 
Jag vill att maskinerna som har separerat oss ska föra oss samman igen. 
Och genom att göra tekniken mer human har vi ett gyllene tillfälle att tänka om hur vi umgås med maskiner, och därmed hur vi som människor umgås med varandra. 
Tack. 
(Applåder) 

Detta är min gammelfarbror, min farfars lillebror. 
Han hette Joe McKenna. 
Han var en ung make och halvprofessionell basketspelare och brandman i New York. 
Enligt historien älskade han att vara brandman, och så år 1938, på en ledig dag, valde han att vara på brandstationen. 
För att göra nytta den dagen, började han polera mässing, Räckena på brandbilen, beslagen på väggarna, och ett munstycke till en av brandslangarna, en stor tung metallbit, välte ner från hyllan och träffade honom. 
Några dagar senare började hans axel värka. 
Två dagar senare fick han feber. 
Febern steg och steg. 
Hans fru tog hand om honom, men inget hon gjorde hade verkan, och när läkaren kom, verkade ingenting han gjorde heller. 
De tillkallade en taxi och tog honom till sjukhuset. 
Sjuksköterskorna såg på en gång att han hade en infektion, som man på den tiden kallade "blodförgiftning," och även om de troligtvis inte sa det, så borde de vetat på en gång att det inte fanns någonting att göra. 
Det fanns inget de kunde göra eftersom det som vi använder idag att bota infektioner med inte existerade än. 
Det första försöket med penicillin, den första antibiotikan, låg tre år framåt i tiden. 
Människor som fick infektioner blev antingen bra, om de hade tur, eller så dog de. 
Min gammelfarbror hade inte tur. 
Han låg på sjukhuset i en vecka, skakande av frossa, uttorkad och yrande, han sjönk in i en koma när hans organ sviktade. 
Hans tillstånd blev så desperat att människorna från brandstationen stod i kö för att ge honom transfusioner i hopp om att kunna späda ut infektioner som härjade i hans blod. 
Inget fungerade. 
Han dog. Han var 30 år gammal. 
Om ni ser tillbaka genom historien, så dog de flesta på samma sätt som min gammelfarbror dog. 
De flesta dog inte av cancer eller hjärtsjukdomar, de livsstilssjukdomar som drabbar oss i västvärlden idag. 
De dog inte av dessa sjukdomar eftersom de inte levde länge nog att utveckla dem. 
De dog av skador - blev stångad av en tjur, skjuten på slagfältet, krossad i en av den industriella revolutionens nya fabriker - och i de flesta fall av infektioner, som slutförde vad dessa skador påbörjat. 
Allt detta ändrades när antibiotikan kom. 
Plötsligt blev infektioner som hade varit dödsdomar något som man återhämtade sig från på bara några dagar. 
Det var som ett mirakel, och sedan dess har vi levt i mirakelmedicinernas gyllene epok. 
Och nu har vi kommit till slutet av den. 
Min gammelfarbror dog under de sista dagarna i den förantibiotiska eran. 
Vi står idag på tröskeln inför den postantibiotiska eran, i de första dagarna av en tid då enkla infektioner likt den Joe hade kommer att döda människor igen. 
Faktum är, att de redan gör det. 
Människor dör av infektioner igen på grund av ett fenomen som kallas antibiotikaresistens. 
I korthet fungerar det så här. 
Bakterier konkurrerar med varandra om resurser, om mat, genom att tillverka dödliga ämnen som de riktar mot varandra. 
Andra bakterier skyddar sig själva, utvecklar försvar mot den kemiska attacken. 
När vi först tillverkade antibiotika, tog vi dessa föreningar till labbet och gjorde våra egna versioner av dem, och bakterierna svarade på vår attack på det sättet de alltid gjort. 
Detta är vad som sedan händer: Penicillin distribuerades 1943, och utbredd penicillinresistans anlände 1945. 
Vancomycin kom 1972, vancomycinresistans 1988. 
Imipenem år 1985, och resistensen för det 1998. 
Daptomycin, en av de senaste läkemedlen, år 2003, och resistensen mot det endast ett år senare, år 2004. 
I 70 år har vi lekt hoppa bock - våra läkemedel och deras resistens, och sedan ett nytt läkemedel och sedan resistens igen - och nu börjar leken ta slut. 
Bakterier utvecklar resistens så snabbt att läkemedelsindustrin har beslutat att tillverkning av antibiotika inte är lönsamt, så det finns infektioner som förflyttar sig över världen där det av våra över 100 antibiotikasorter som finns tillgängliga på marknaden finns två som kan fungera, med biverkningar, eller ett läkemedel, eller inget. 
Det är så här det ser ut. 
Center for Disease Control and Prevention, CDC, kunde år 2000, identifiera ett enda fall på ett sjukhus i North Carolina av en infektion som var resistent mot alla förutom två läkemedel. 
Idag, är den infektionen, känd som KPC, spridd i alla stater förutom tre, och till Sydamerika, Europa och till Mellanöstern. 
År 2008 kunde svenska läkare diagnostisera en man från Indien med en annan infektion som då var resistent mot alla läkemedel förutom ett. 
Genen som ger den resistensen, känd som NDM, har nu spritt sig från Indien till Kina, Asien, Afrika, Europa och Kanada och USA. 
Det skulle vara naturligt att hoppas att dessa infektioner är unika fall, men faktum är att i USA och Europa finns det 50 000 människor varje år som dör av infektioner som inga läkemedel kan klara. 
Ett projekt auktoriserat av den brittiska regeringen som kallas Review on Antimicrobial Resistance beräknar att just nu är världens förluster 700 000 dödsfall om året. 
Det är en massa dödsfall, men ändå är chansen stor att ni inte känner er utsatta, att ni tänker er att dessa människor var sjukhuspatienter på intensivvårdsavdelningar eller på vårdhem i slutskedet av livet, människor vars infektioner är långt borta från oss, i situationer som vi inte identifierar oss med. 
Det ni inte tänker på, ingen av oss gör det, är att antibiotika används i nästan alla delar av det moderna livet. 
Om vi förlorar antibiotikan, skulle vi också förlora det här: För det första, allt skydd för människor med nedsatt immunförsvar - cancerpatienter, AIDS-patienter, transplantationsmottagare, prematura barn. 
Därefter, all behandling där man sätter in främmande objekt i kroppen: stentar för stroke, pumpar för diabetes, dialys, ledproteser. 
Hur många vältränade 50- och 60-åringar behöver nya höfter och knän? 
I en studie beräknades det nyligen att utan antibiotika, så skulle en av sex dö. 
Därefter skulle vi troligtvis förlora kirurgin. 
Många operationer föregås av profylaktiska doser av antibiotika. 
Utan det skyddet skulle vi förlora förmågan att öppna de dolda vrårna i kroppen. 
Så inga hjärtoperationer, inga prostatabiopsier, inga kejsarsnitt. 
Vi måste lära oss att vara rädda för infektioner som nu verkar små. 
Halsfluss kunde orsaka hjärtsvikt. 
Hudinfektioner ledde till amputationer. 
Att föda barn dödade, på de renaste sjukhusen, nästan en kvinna av hundra. 
Lunginflammation tog tre barn av tio. 
Framför allt, vi skulle förlora den trygghet vi har i våra vardagliga liv. 
Om du visste att vilken skada som helst skulle kunna döda dig, skulle du köra motorcykel, kasta dig utför en skidbacke, klättra i stegen för att hänga upp din julbelysning, låta ditt barn kasta sig i glidningar i baseboll? 
Trots allt var den första personen som fick penicillin, en brittisk polisman som hette Albert Alexander, som var så härjad av infektionen att det sipprade ut var ur hårbottnen och läkarna var tvungna att ta ut ett öga, blev infekterad av att göra något väldigt simpelt. 
Han gick i sin trädgård och rispade sitt ansikte på en tagg. 
Det brittiska projektet som beräknar att världens förluster just nu är 700 000 dödsfall per år förutspår också att om vi inte får detta under kontroll före 2050, kommer inom kort världens förluster bli 10 miljoner dödsfall per år. 
Hur hamnade vi i den här situationen där det vi måste förvänta oss är dessa skrämmande antal? 
Det jobbiga svaret är att vi själva har försatt oss i den situationen. 
Resistens är en oundviklig biologisk process, men vi är ansvariga för att ha accelererat den. 
Vi har gjort detta genom att slösa med antibiotika med en tanklöshet som nu känns chockerande. 
Penicillin såldes över disk fram till 50-talet. 
I många utvecklingsländer säljs merparten av antibiotikan så fortfarande. 
I USA är 50 procent av den antibiotika som ges ut på sjukhus onödig. 
45 procent av recepten som skrivs ut på läkarmottagningar är för åkommor där antibiotika inte kan hjälpa. 
Och detta är endast inom sjukvården. 
I stora delar av världen får köttdjuren antibiotika varje dag hela livet, inte för att bota sjukdomar, utan för att göra dem tjockare och för att skydda dem mot miljön i de köttfabriker som de föds upp i. 
I USA går upp till 80 procent av antibiotikan som säljs varje år till lantbrukets djur, inte till människor, vilket skapar resistenta bakterier som sprider sig från gårdarna med vatten, med damm, i köttet som djuren blir till. 
Vattenbruk är också beroende av antibiotika, speciellt i Asien, och fruktodling förlitar sig på antibiotika för att skydda äpplen, päron, och citrusfrukter mot sjukdomar. 
Och eftersom bakterier kan föra över sitt DNA till varandra på samma sätt som en resande lämnar av sin resväska på en flygplats, så har vi väl fått resistensen att uppstå kan vi inte veta vart den kommer att spridas. 
Detta var förutsägbart. 
Faktum är att det förutspåddes av Alexander Fleming, mannen som upptäckte penicillin. 
Han fick Nobelpriset år 1945 som ett erkännande, och i en intervju kort därefter, sa han så här: "Den tanklöse personen som leker med penicillinbehandling är moraliskt ansvarig för en persons död som dukar under av infektion med en penicillinresistent organism." 
Han tillade, "Jag hoppas att denna ondska kan förhindras." 
Kan vi förhindra det? 
Det finns företag som arbetar med nya antibiotika, saker som superbakterierna aldrig har stött på förut. 
Vi behöver verkligen de nya läkemedlen, och vi behöver stimulansåtgärder: forskningspremier, utökade patent, priser, för att locka företagen till att göra antibiotika igen. 
Men det kommer troligtvis inte att räcka. 
Det beror på följande: Evolutionen vinner alltid. 
Bakterier föder en ny generation var 20:e minut. 
Det tar läkemedelskemisterna 10 år att framställa ett nytt läkemedel. 
Varje gång vi använder antibiotika vi ger bakterierna miljarder chanser att knäcka koderna till de försvarsmetoder som vi har konstruerat. 
Det har hittills aldrig funnits ett läkemedel som de inte har kunnat besegra. 
Detta är en ojämn krigsföring, men vi kan förändra utgången. 
Vi kan skapa system som samlar data som automatiskt och specifikt avslöjar hur antibiotika används. 
Vi kan bygga in kontroller i medicinska datasystem så att varje recept får en andra bedömning. 
Vi skulle kunna kräva att jordbruket slutar med antibiotika. 
Vi skulle kunna bygga övervakningssystem för att informera oss om var resistansen kommer att framträda nästa gång. 
Detta är de tekniska lösningarna. 
De räcker troligtvis inte heller, om vi inte hjälper till. 
Antibiotikaresistens är en vana. 
Vi vet alla hur svårt det är förändra en vana. 
Men vi har förändrat samhället tidigare. 
Människor brukade kasta skräp på gatorna, brukade inte använda säkerhetsbälte, bruka röka i offentliga byggnader. 
Vi gör inte dessa saker längre. 
Vi förstör inte miljön eller orsakar ödesdigra olyckor eller utsätter andra för möjligheten att utveckla cancer, eftersom vi bestämde oss för att det var dyrt, destruktivt, inte till vår fördel. 
Vi ändrade de sociala normerna. 
Vi skulle kunna ändra normerna kring användandet av antibiotika också. 
Jag vet att graden av antibiotikaresistens kan verka övermäktig, men om du någon gång köpt en lågenergilampa på grund av att du är oroad över klimatförändringar, eller läst innehållsförteckningen på ett kexpaket eftersom du tänker på skogsskövling på grund av palmoljan, då vet du redan hur det känns att ta ett litet steg för att ta itu med ett överväldigande problem. 
Vi skulle kunna ta denna sortens steg för användandet av antibiotika också. 
Vi kan avstå att ge antibiotika om vi inte är säkra på att det är rätt sort. 
Vi kan sluta insistera på ett recept för våra barns öroninflammation före vi säkert vet vad som orsakar den. 
Vi skulle kunna fråga varje restaurang, varje stormarknad, var deras kött kommer ifrån. 
Vi skulle kunna lova varandra att aldrig mer köpa kyckling eller skaldjur eller frukt som framställts med rutinmässigt användande av antibiotika, och om vi gjorde dessa saker, skulle vi sakta ner ankomsten av den postantibiotiska världen. 
Men vi måste göra det snart. 
Penicillin startade den antibiotiska eran 1943. 
På endast 70 år har vi tagit oss till katastrofens brant. 
Vi kommer inte att få 70 år att finna en väg tillbaka. 
Tack så mycket. 
(Applåder) 

Jag växte upp till att bli hjärnforskare eftersom jag har en bror som har diagnostiserats med en hjärnsjukdom: schizofreni. 
Som syster, och senare som forskare, ville jag förstå varför det är så att jag kan ta mina drömmar, koppla ihop dem med min verklighet, och förverkliga dem. 
Vad är det med min brors hjärna och hans schizofreni som gör att han inte kan koppla sina drömmar till en gemensam verklighet, utan att de istället blir vanföreställningar? 
Så jag ägnade min karriär åt forskning kring allvarliga psykiska sjukdomar. 
Och jag flyttade från min hemstat, Indiana, till Boston där jag arbetade i dr. Francine Benes laboratorium vid Harvards psykiatriska fakultet. 
I labbet ställde vi frågan "Vilka är de biologiska skillnaderna mellan hjärnan hos individer diagnostiserade med normal hjärnfunktion jämfört med hjärnan hos individer som diagnostiserats med schizofreni, schizoaffektivt syndrom eller bipolär sjukdom? 
Så vi kartlade i grund och botten hjärnans mikrokretsar: Vilka celler kommunicerar med vilka celler, reagerar med vilka kemikalier och i vilka mängder av dessa kemikalier? 
Jag hade ett mycket meningsfullt liv, eftersom jag utförde den här sortens forskning på dagarna. På kvällar och helger reste jag som förespråkare för NAMI, nationella alliansen för psykisk sjukdom. 
Men på morgonen den 10 december 1996, vaknade jag och upptäckte att jag själv hade en hjärnsjukdom. 
Ett blodkärl i min vänstra hjärnhalva hade exploderat, 
och inom loppet av fyra timmar fick jag se min hjärna fullständigt förlora sin förmåga att bearbeta information. 
Den morgonen kunde jag inte gå, tala, läsa, skriva eller minnas något från mitt liv. 
Jag förvandlades till ett spädbarn i en kvinnas kropp. 
Om du någonsin har sett en människohjärna så är det uppenbart att de två hjärnhalvorna är fullständigt skilda från varandra. 
Jag har tagit med mig en riktig människohjärna. 
Det här är alltså en riktig hjärna. 
Detta är hjärnans framsida, och baksidan av hjärnan med ryggmärgen som hänger ned, och så här skulle hjärnan vara placerad i mitt huvud. 
När man tittar på hjärnan är det självklart att de två hjärnhalvorna är fullständigt skilda från varandra. 
För er som förstår er på datorer så fungerar den högra hjärnhalvan som en parallellprocessor, medan den vänstra hjärnhalvan fungerar som en serieprocessor. 
De två hjärnhalvorna kommunicerar visserligen med varandra genom hjärnbalken som är uppbyggd av ungefär 300 miljoner nervtrådar. 
Men bortsett från detta så är de båda hjärnhalvorna fullständigt åtskilda. 
Eftersom de hanterar information olika, tänker hjärnhalvorna också på olika saker, bryr sig om olika saker och, vågar jag påstå, har väldigt olika personligheter. 
Ursäkta, tack, det har varit ett nöje. 
(Assistent: Det har det varit) 
Vår högra hjärnhalva är helt i nuet, i detta ögonblick. 
Allt handlar om "här och nu". 
Vår högra hjärnhalva tänker i bilder och den lär sig kinestetiskt, genom kroppens rörelser. 
Information i form av energi strömmar in genom våra sinnen, alla sensoriska system och exploderar i ett enormt collage av hur detta ögonblick ser ut, hur det luktar och smakar, hur det känns och hur det låter. 
Jag är ett energiväsen, länkad till energin runtom mig, genom min högra hjärnhalvas medvetande. 
Vi är alla energiväsen, länkade till varandra genom våra högra hjärnhalvors medvetenhet, som en mänsklig familj. 
Just här, just nu är vi bröder och systrar på den här planeten, här för att göra världen till en bättre plats. 
Och i denna stund är vi perfekta, vi är hela och vi är vackra. 
Min vänstra hjärnhalva, vår vänstra hjärnhalva, är en annorlunda plats. 
Vår vänstra hjärnhalva tänker linjärt och metodiskt. 
För vänstra hjärnhalvan handlar allt om det förflutna och om framtiden. 
Vår vänstra hjärnhalva är gjord för att ta det enorma collaget av nuet och börja välja ut detaljer, detaljer och mer detaljer om dessa detaljer 
för att sedan kategorisera och sortera all denna information, och associera den med allt i det förflutna som vi någonsin har lärt oss och projicera det till framtiden med alla våra möjligheter. 
Vår vänstra hjärnhalva tänker i språk. 
Det är det ständiga tjattret som länkar mig och min inre värld till den yttre världen. 
Det är den lilla rösten som säger: "Hej, du måste komma ihåg att köpa bananer på vägen hem. 
Jag behöver dem på morgonen." 
Det är den beräknande intelligensen som påminner mig när jag måste tvätta mina kläder. 
Men kanske viktigast av allt, det är rösten som säger till mig, "Jag är, jag ÄR." 
Och så fort min vänsta hjärnhalva säger till mig att jag är, blir jag avskild. 
Jag förvandlas till en individ, avskild från energiflödet runtom mig och avskild från er. 
Det var denna del av hjärnan som jag förlorade den morgon då jag fick min stroke. 
Morgonen då jag fick en stroke, vaknade jag upp med en bultande smärta bakom mitt vänstra öga. 
Det var den typen av smärta, brännande smärta, som du får när du biter i glass. 
Och den tog tag i mig -- och så släppte den. 
Den tog tag i mig -- och så släppte den. 
Det var väldigt ovanligt för mig att överhuvudtaget uppleva någon form av smärta, så jag tänkte, OK, jag gör min vanliga rutin. 
Jag gick upp och klev på min "cardio glider", som är en träningsmaskin för hela kroppen. 
Jag kör igång med träningen och inser att mina händer ser ut som primitiva klor som greppar handtagen. 
så jag såg ner på min kropp och tänkte "Oj, jag är en märklig figur". 
Det var som att mitt medvetande hade förflyttats från min vanliga uppfattning av verkligheten, där jag är personen på träningsmaskinen med den här upplevelsen, till en rymd där jag ser mig själv ha den här upplevelsen. 
Allt var väldigt märkligt och huvudvärken blev bara värre. 
Så jag går av träningsmaskinen, jag går över vardagsrumsgolvet, och jag inser att allting i mitt kropp har saktats ned väldigt mycket. 
Det finns inget flyt i gången, och mitt förnimmelseområde känns hopsnört, så jag fokuserar bara på de interna systemen. 
Jag står i badrummet och gör mig redo för att kliva in i duschen och jag kan verkligen höra dialogen i min kropp, en liten röst 
som säger "Okej muskler, ni måste dra ihop er, 
och ni måste slappna av" 
Jag tappar balansen och står lutad mot väggen. 
När jag tittar ner på min arm inser jag att jag inte längre kan urskilja min kropps gränser. 
Jag kan inte definiera var jag börjar och var jag slutar, för atomer och molekyler i min arm blandas med atomer och molekyler i väggen. 
Allt jag kan urskilja är en energi, 
och jag frågar mig själv: "Vad är det för FEL på mig? 
Vad är det som händer?" 
I det ögonblicket tystnade rösten från min vänstra hjärnhalva. 
Precis som om någon tagit en fjärrkontroll och stängt av ljudet. 
Total tystnad. 
Först var jag chockad över att befinna mig i ett tyst sinne, men sedan fångades jag omedelbart 
av den magnifika energin som omgav mig. 
Eftersom jag inte längre kunde definiera min kropps gränser kände jag mig enorm och expansiv. 
Jag kände mig som ett med all energi som finns och det var vackert där. 
Men plötsligt kommer vänstra hjärnhalvan tillbaka igen och säger "Hallå, vi har ett problem! 
Vi har ett problem! Vi måste få hjälp! 
", och jag tänker "Å, jag har ett problem. 
Jag har ett problem" Så det är som "OK, jag har ett problem", 
men så flyter jag omedelbart iväg igen, ut i medvetandet, till platsen som jag kärleksfullt kallar La La Land. 
Men det var vackert där, och tänk hur det skulle vara 
att vara bortkopplad från det där tjattret i hjärnan, som kopplar ihop dig med världen utanför. 
Så här är jag, på den här platsen, och mitt jobb och all stress som hör ihop med jobbet var bara borta. 
Jag kände mig lättare i kroppen. 
Och tänk dig, alla relationer i den yttre världen och all stress som hör ihop med dem -- var borta. 
Jag kände en fridfullhet, 
och föreställ dig hur det skulle vara att förlora 37 år av känslomässigt bagage. 
(Skratt) Åh! Jag kände eufori. Eufori. Det var vackert. 
Så kommer vänstra hjärnhalvan tillbaka igen och säger: "Hallå, du måste koncentrera dig, vi måste få hjälp", 
och jag tänker "Jag måste få hjälp, jag måste fokusera" 
Så jag går ur duschen, klär mig mekaniskt, går omkring i min lägenhet och tänker "Jag måste ta mig till jobbet" Kan jag köra bil? 
Kan jag köra bil?" I det ögonblicket blev min högra arm förlamad, och då insåg jag: 
"Jösses, jag har en stroke! 
Jag har en stroke!" Nästa sak min hjärna säger till mig är "Wow! det här är så coolt" (Skratt) "Det här är så coolt!" 
Hur många hjärnforskare får möjligheten att studera sin egen hjärna från insidan? 
(Skratt) Sedan slår det mig: "Men jag är en mycket upptagen kvinna!" 
(Skratt) "Jag har inte tid med en stroke!" 
Så jag tänker "OK, jag kan inte förhindra det från att hända, så jag gör det här i en vecka eller två, sedan går jag tillbaka till rutinerna, OK. 
Men jag måste ringa till jobbet" 
Jag kunde inte minnas jobbnumret men jag mindes att i mitt arbetsrum fanns ett visitkort med jobbnumret på. 
Så jag går in i arbetsrummet och tar fram en 7½ cm tjock hög med visitkort. 
Jag tittar på det översta kortet och trots att jag för mitt inre öga kan se tydligt hur mitt kort ser ut, kan jag inte avgöra om detta är mitt kort eller inte, för allt jag ser är pixlar. 
Ordens pixlar blandas med bakgrundens och symbolernas pixlar och jag kan inte avgöra. 
Jag väntade på vad jag kallar en våg av klarhet, 
ett ögonblick då jag skulle kunna återkoppla mig till den normala verkligheten och avgöra att det inte är mitt kort, det är inte mitt kort, det är inte mitt kort. 
Det tog mig 45 minuter att ta mig genom 2½ cm av högen. 
Under dessa 45 minuter blir blödningen i min vänstra hjärnhalva allt större. 
Jag förstår inte siffror och jag förstår inte telefonen, men det är den enda plan jag har, 
så jag tar telefonen och lägger den här. 
Jag tar visitkorten och lägger dem här, och så jämför jag formen på krumelurerna på visitkortet, med formen på krumelurerna på telefonen. 
Sedan flyter jag iväg till La La Land igen, och när jag kommer tillbaka minns jag inte vilka siffror jag redan slagit. 
Så jag fick använda den förlamade armen till att täcka över de siffror jag slagit, så att jag, när jag kom tillbaka till normal verklighet, skulle veta vilka av siffrorna jag slagit. 
Till slut blir hela numret slaget, jag lyssnar i telefonen, jag hör min kollega lyfta luren och säga: "Woo woo woo woo." (Skratt). Och jag tänker: "Jösses, han låter som en golden retriever!" 
Så jag säger till honom, helt klart i mitt huvud: "Det är Jill, jag behöver hjälp!" 
Och det som kommer ut ur min mun är "Woo woo woo woo", och jag tänker 
"Jösses, JAG låter som en golden retriever" 
Jag kunde inte veta -- jag visste inte att jag inte kunde tala eller förstå språk förrän jag försökte. 
Men han förstod att jag behövde hjälp och han ordnade hjälp. 
En liten stund senare åker jag i en ambulans från ett sjukhus tvärs över Boston till ett annat. 
Jag kryper ihop i fosterställning, 
Och precis som en ballong, där den sista luften pyser ut, kände jag hur energin lyfte och min själ gav upp. 
I det ögonblicket visste jag att jag inte längre var koreografen i mitt liv, 
och att läkarna antingen skulle rädda min kropp och ge mig en andra chans till liv, eller att detta kanske skulle vara min tid att gå över till andra sidan. 
När jag vaknade senare den eftermiddagen var jag chockad över att upptäcka att jag fortfarande var vid liv. 
När jag kände min själ ge upp, tog jag farväl av mitt liv. 
Min hjärna var nu fast mellan två helt motsatta verkligheter. 
All stimulans som nådde mina sinnen kändes som ren smärta. 
Ljus kändes som eld i hjärnan, alla ljud var så höga och kaotiska att jag inte kunde urskilja en röst ur bakgrundsljudet, och jag ville bara fly. 
Eftersom jag inte kunde definiera min kropps position i rummet, kände jag mig enorm och expansiv, som en ande som just befriats ur sin flaska. 
Min själ flöt fritt, som en stor val glidandes genom ett hav av tyst eufori. 
Nirvana, jag hade funnit Nirvana. 
Och jag minns att jag tänkte att jag aldrig skulle kunna klämma in mitt enorma jag i denna lilla kropp igen. 
Men så insåg jag: "Jag är fortfarande vid liv. 
Jag lever och jag har funnit Nirvana. 
Och om jag har funnit Nirvana och jag fortfarande lever, då kan alla som lever finna Nirvana". 
Jag föreställde mig en värld fylld av vackra, fridfulla, medkännande och älskande människor som vet att de kan komma till den här platsen närhelst de vill, och att de medvetet kan 
VÄLJA att gå till höger om sina vänstra hjärnhalvor för att finna denna fridfulla plats. 
Sedan insåg jag vilken enorm gåva denna upplevelse skulle kunna vara, vilket slag av insikt det skulle kunna vara, om hur vi lever våra liv. 
Två och en halv vecka efter blödningen gick kirurgerna in och tog ut en blodpropp, stor som en golfboll, som tryckte på hjärnans språkcentrum. 
Här är jag med min mamma, hon är en ängel i mitt liv. 
Det tog åtta år att nå full återhämtning. 
Så vilka är vi? 
Vi är livskraften i universum, med fingerfärdighet och två kognitiva hjärnor. 
Vi har kraften att välja, ögonblick för ögonblick. vllka, och hur, vi vill vara i denna värld. 
Här och nu kan jag kliva in i min högra hjärnhalvas medvetande där vi "är". 
Jag är livskraften i universum, 
Jag är livskraften hos de 50 tusen miljarder vackra och geniala molekyler som utgör min form. Jag är ett med allt som är. 
Eller så kan jag välja att kliva in i min vänstra hjärnhalvas medvetande, där jag blir en egen individ, separerad från energiflödet, separerad från er. 
Jag är dr. Jill Bolte Taylor, intellektuell, neuroanatom. 
Dessa är de "vi" som finns inuti mig. 
Vilken skulle du välja? 
Och när? 
Jag tror att ju mer tid vi använder till att välja att köra de djupa inre-frid-kretsarna i våra högra hjärnhalvor, desto mer frid kommer vi att projicera ut i världen och desto mer fridfull kommer vår planet att bli. 

Ett av mina tidigaste minnen är hur jag försöker väcka en släkting utan att lyckas 
och jag var bara ett barn så jag förstod inte riktigt varför, men när jag blev äldre insåg jag att vi hade drogmissbruk i familjen, senare även kokainmissbruk. 
Jag har tänkt mycket på det senaste tiden, delvis därför att det nu är 100 år sen som USA och Storbritannien först förbjöd droger, och vi sen tvingade på resten av världen det. 
Det är ett sekel sen vi tog det ödesdigra beslutet att ta missbrukare och straffa dem och plåga dem för vi trodde det skulle avskräcka dem och ge dem ett incitament att sluta. 
För några år sen tänkte jag på några av missbrukarna i mitt liv och försökte komma på om det fanns något sätt att hjälpa dem 
och insåg att det fanns massor av grundläggande frågor som jag inte visste svaret på, som, vad är orsaken till ett beroende? 
Varför fortsätter vi med den här metoden som inte verkar fungera, och finns det något bättre sätt som vi skulle kunna prova? 
Så jag läste mängder om det, och jag kunde inte riktigt hitta de svar jag sökte så jag bestämde mig för att träffa människor runtom i världen som varit med om det och studerat det och pratar med dem och ser om jag kan lära mig av dem. 
Jag insåg inte att jag i slutändan skulle åka 48 000 km, men jag mötte många olika människor, från en transsexuell cracklangare i Brownsville, Brooklyn, till en forskare som ger hallucinogener till mangustrar för att se om de gillar dem - det gör de, men bara under väldigt speciella förhållanden - till det enda land som avkriminaliserat alla droger, från cannabis till crack: Portugal. 
Och det jag insåg, som gjorde mig helt överväldigad, är att nästan allt vi tror att vi vet om missbruk är fel, och om vi börjar ta till oss de nya rönen om missbruk så kommer vi att behöva ändra på mer än drogpolitiken. 
Men vi börjar med vad vi tror att vi vet, vad jag trodde jag visste. 
Vi tänker på mittraden här. 
Tänk om alla ni började ta heroin 3 gånger per dag i 20 dagar. 
Vissa ser mer entusiastiska ut än andra av tanken. 
(Skratt) Oroa er inte, det är bara ett tankeexperiment. 
Tänk er att ni gör det. 
Vad skulle hända? 
Vi har fått höra en berättelse om vad som händer i ett sekel nu. 
Vi tror att eftersom det finns beroendeframkallande ämnen i heroin så blir ens kropp beroende av ämnena om man använder det ett tag, man får ett fysiskt behov av dem, och efter 20 dagar är alla heroinister, eller hur? 
Det var det jag trodde. 
Det första som fick mig att förstå att något var fel med berättelsen var den här förklaringen. Om jag går härifrån idag, blir påkörd och bryter höften 
hamnar jag på sjukhus och får massor av diamorfin. 
Diamorfin är heroin. 
Det är faktiskt mycket bättre heroin än det man köper på gatan, för det man köper från en langare är förorenat. 
Väldigt lite av det är faktiskt heroin, medan det man får av doktorn är helt rent. Och man får det under en rätt lång period. 
Många här inne har kanske inte insett det, men ni har tagit rätt mycket heroin. 
Och alla som ser det här runt om i världen, det här händer. 
Om det vi tror oss veta om missbruk är sant - 
att människor utsätts för alla beroendeframkallande ämnen - Vad borde hända? De borde bli missbrukare. Detta har studerats noga. 
Det händer inte, för du borde ha märkt om din mormor gjort en höftoperation 
att hon inte var knarkare när hon kom ut. (Skratt) När jag fick veta det här verkade det så konstigt, så långt ifrån allt jag hade hört eller visste att jag trodde det måste vara fel, ända tills jag träffade Bruce Alexander, en psykologiprofessor i Vancouver som har gjort ett otroligt experiment 
som jag tror verkligen kan hjälpa oss att förstå problemet. Professor Alexander förklarade att bilden av missbruk som vi alla har 
kommer från en serie experiment som gjordes tidigare på 1900-talet. Det är jätteenkla experiment. Du kan göra dem hemma ikväll om du känner dig sadistisk. 
Du tar en råtta och stoppar den i en bur och ger den två flaskor med vatten: 
En är bara vatten, och den andra är vatten spetsat med heroin eller kokain. Råttorna kommer nästan alltid att föredra drogvattnet 
och tar nästan alltid död på sig ganska snabbt. Där har vi det, eller hur? 
Det är så vi tror det funkar. 
På 70-talet tittade professor Alexander på experimentet och lade märke till en sak. Han sa: Vi sätter råttan i den där tomma buren. 
Den har inget att göra utom att ta droger. 
Vi försöker med något annat. 
Så Alexander byggde en bur som han kallade Rat Park som i princip är råttornas paradis. 
De har massor av ost, massor av färgglada bollar, mängder av tunnlar. 
Och de har massor av vänner. De får ha massor av sex. 
Och de har båda flaskorna, det vanliga vattnet och det med droger i. 
Och här kommer det fascinerande: I Rat Park gillar de inte drogvattnet. 
De tar det nästan aldrig. 
Ingen använder det tvångsmässigt. 
Ingen tar nånsin en överdos. 
Man går från nästan 100% överdoser när de är isolerade till noll procent när de lever glada och sociala liv. 
När professor Alexander först såg detta tänkte han: det kanske är för att de är råttor, de är ganska olika oss. 
Kanske inte så olika som vi skulle vilja men, du vet. Men lyckligtvis gjordes ett experiment på människor utifrån exakt samma princip precis samtidigt. 
Det kallas för Vietnamkriget. 
I Vietnam använde 20% av alla amerikanska soldater massvis med heroin. och om man tittar på nyhetssändningar från den tiden var man väldigt oroade, för man trodde att man skulle få hundratusentals missbrukare på USA:s gator när kriget var slut. Det var den naturliga följden. 
De soldater som använde heroin följdes när de kom hem. 
Archives of General Psychiatry gjorde en utförlig studie och vad hade hänt med dem? De åkte inte på rehabilitering. 
De drabbades inte av abstinensbesvär. 
95 % av dem bara slutade. 
Om man tror på historien om beroendeframkallande ämnen så stämmer det inte alls, men professor Alexander började tro att det kanske var något annat som låg bakom. 
Han sa, tänk om det inte handlar om de beroendeframkallande ämnena? 
Tänk om missbruk handlar om buren du sitter i? 
Tänk om missbruk är en anpassning till omgivningen? 
Det fanns en annan professor vid namn Peter Cohen, i Nederländerna, som sa att det kanske inte ens borde kallas missbruk? 
Vi kanske borde kalla det anknytning. 
Människor har ett naturligt och medfött behov att knyta an, och när vi är glada och friska knyter vi an till varandra men om man inte kan göra det för att man är traumatiserad eller ensam eller bara har haft otur i livet så knyter man an till något som ger en någon slags lindring. 
Det kan vara spelande, det kan vara pornografi, det kan vara kokain eller cannabis, men man knyter an till något för det ligger i vår natur att göra det. 
Det är det vi vill som människor. 
Först hade jag svårt att greppa det, men ett sätt som hjälpt mig tänka på det, jag har en flaska vatten vid min plats, eller hur? 
Jag ser att många av er har med er vattenflaskor. 
Glöm droger, glöm kriget mot drogerna. 
Helt lagligt skulle alla flaskorna kunna vara fyllda med vodka, eller hur? 
Vi skulle kunna supa ner oss - det kanske jag ska sen - (Skratt) men det gör vi inte. 
Eftersom ni hade råd att betala den astronomiska summan som det kostar att se ett TED-föredrag, gissar jag att ni skulle ha råd att dricka vodka sex månader i sträck. 
Ni skulle inte bli hemlösa. 
Ni gör inte det och anledningen är inte för att någon hindrar er. 
Det är för att ni har närstående och anhöriga som ni vill vara närvarande för. 
Ni har arbeten ni älskar. Ni har människor ni älskar. 
Ni har sunda relationer. 
Och kärnan i ett missbruk, och det bevisas även av forskningen, tror jag, är att inte klara av att vara närvarande i sitt liv. 
Det här får ju betydande konsekvenser. 
De mest uppenbara är kriget mot drogerna. 
I Arizona mötte jag en grupp kvinnor som fick bära t-shirtar med texten "jag har varit drogmissbrukare" och gå hopkedjade på led och gräva gravar medan folk omkring hånade dem, och när de släpps fria har de så många prickar i registret att de aldrig skulle kunna få ett vitt jobb igen. 
De hopkedjade arbetslagen är uppenbarligen är ett extremt exempel, men i viss utsträckning behandlar man missbrukare så i nästan hela världen. Vi straffar och skambelägger dem, ger dem ett brottsregister. 
Vi förhindrar dem från att återuppta sina relationer. 
En doktor i Kanada, den fantastiske doktor Gabor Maté, sa till mig att om man ska utforma ett system som gör missbruk värre så ska det utformas precis så. Men, på ett ställe beslöt man sig för att göra raka motsatsen, 
så jag åkte dit för att se hur det funkade. 
År 2000 hade Portugal nästan störst problem med droger i hela Europa. 
En procent av befolkningen var beroende av heroin, vilket är oerhört, och varje år använde de amerikanska metoder mer och mer. 
De straffade, stigmatiserade, och fick människor att skämmas, och varje år blev problemen värre. 
En dag möttes premiärministern och oppositionsledaren och sa ungefär, vi kan inte driva ett land där vi har fler och fler som blir missbrukare. Vi sätter ihop en panel med forskare och läkare 
som ska komma på vad som skulle kunna lösa problemen på riktigt. Så de skapade en panel ledd av doktor João Goulão, 
som tittade på alla nya rön och de kom tillbaka och sa: "Avkriminalisera alla droger från cannabis till crack, men" - och det här är det viktiga nya steget - "ta alla pengar vi lagt på att spärra in missbrukare, på att isolera dem, och lägg dem på att få in dem i samhället igen." 
Det är inte riktigt det vi tycker är drogbehandling i USA och Storbritannien. 
De har rehabiliteringscentrum, de har psykologisk terapi som är ganska värdefullt 
Men det största var raka motsatsen till det som vi gör: Ett jätteprogram för att skapa arbeten för missbrukare och mikrolån för att de skulle kunna starta småföretag. 
Säg att du var mekaniker innan. 
När du är klar säger de till en verkstad, om ni anställer honom i ett år, betalar vi halva hans lön. 
Målet var att se till att alla missbrukare hade en anledning att gå upp på morgonen. Och när jag mötte missbrukare i Portugal 
så sa de att när de hittade ett syfte igen så hittade de sina relationer med samhället i stort igen. Experimentet har pågått i 15 år nu 
och resultaten har börjat komma in: Användningen av injicerade droger har enligt British Journal of Criminology sjunkit med 50 procent, fem-noll procent. 
Överdoserna är radikalt färre, HIV har minskat enormt bland missbrukare. 
I varje studie har missbruket sjunkit kraftigt. 
Man vet att det har fungerat bra, för nästan ingen i Portugal vill ha det gamla systemet tillbaka. 
Det var de politiska konsekvenserna. 
Jag tycker faktiskt att studierna visar på andra mer djupgående konsekvenser. 
Vi lever i en kultur där människor känner sig mer sårbara för alla slags missbruk, det kan handla om smarta telefoner eller shopping eller mat. Innan konferensen började - det vet ni alla - 
fick vi höra att vi inte fick ha våra telefoner på, och jag måste säga att många såg väldigt mycket ut som missbrukare som fått höra att langaren är upptagen under de närmsta timmarna. (Skratt) Många känner så, och det kan låta konstigt, jag pratade om hur frånkoppling förvärrar missbruk, och konstigt att säga att det växer för vi är troligen det mest uppkopplade samhället någonsin. 
Men jag har börjat tro att de anknytningar vi har, eller tror vi har, är en slags parodi på mänsklig anknytning. 
Om man är i kris så lägger man märke till en sak. 
Inte att dina Twitter-följare kommer för att hålla dig sällskap. 
Det är inte dina Facebook-vänner som hjälper dig att vända det. 
Det är dina vänner av kött och blod som du har djupa, nyanserade och riktiga, mångbottnade relationer med, och det finns en studie som jag hörde om från författaren Bill McKibben, som säger oss mycket om det här. 
Han tittade på antalet nära vänner som medelamerikanen tycker sig kunna ringa till i en kris. 
Det antalet har sjunkit stadigt sen 1950-talet. 
Storleken på golvytan som en person har i sitt hem har stadigt ökat, och jag tror att det är som en metafor för valet vi har gjort som kultur. 
Vi har bytt ut vänner mot golvyta, och förhållanden mot saker, och som följd är vi ett av de ensammaste samhällena som nånsin funnits. 
Och Bruce Alexander, han som gjorde Rat Park-experimentet, säger att när vi talar om missbruk är det individen som ska bli frisk, och det är rätt att tala om det, men vi måste prata mer om den sociala återhämtningen. 
Det är något som är fel med oss, inte bara individuellt utan som grupp och vi har skapat ett samhälle där livet för många är mycket mer som den där isolerade buren och mycket mindre som Rat Park. 
För att vara ärlig så var det inte därför jag gav mig in på det. 
Jag började inte för att upptäcka det politiska, det sociala. 
Jag ville hjälpa dem jag älskade. 
Och när jag kom tillbaka från den långa resan och hade lärt mig detta såg jag på missbrukarna i mitt liv, och om man ska vara uppriktig är det svårt att älska en missbrukare, och många i det här rummet vet det. 
Man är ofta arg, och jag tror ett av skälen varför den här debatten är så laddad är för att den går rakt genom hjärtat på oss, eller hur? 
Alla har en del i sig som ser på en missbrukare och tänker jag önskar att någon bara kunde stoppa dig. 
Och det manus vi får för hur vi ska förhålla oss till nära som missbrukar är som reality-programmet "Intervention" om ni har sett det. Jag tror att allt i våra liv kan beskrivas med reality-TV, 
men det är ett annat TED-föredrag. Om ni har sett "Intervention", det är en ganska enkel idé: 
Ta en missbrukare och alla hens anhöriga, 
samla dem, konfrontera dem och säg: Om du inte skärper dig så kommer vi att isolera dig. Så de hotar missbrukarens personliga relationer 
och villkorar dem för att hen ska bete sig som de vill. 
Jag började inse varför den här metoden inte fungerar, och tänkte att det nästan är som att ta logiken från kriget mot drogerna och införa den i våra privatliv. 
Så jag tänkte: hur kan jag bli portugis? 
Det jag har försökt göra nu - jag kan inte säga att jag är konsekvent, och jag kan inte säga att det är lätt - är att säga till missbrukarna i mitt liv att jag vill fördjupa vår relation, säga: jag älskar dig, vare sig du missbrukar eller inte. 
Jag älskar dig, hur du än mår, och om du behöver mig så håller jag dig sällskap för jag älskar dig och vill inte att du ska vara ensam eller känna dig ensam. 
Och jag tror att kärnan i det budskapet - du är inte ensam, vi älskar dig - måste finnas på varje nivå i hur vi reagerar på missbrukare, socialt, politiskt och på personnivå. 
I 100 år har vi sjungit krigssånger om missbrukare. 
Jag tror att vi hela tiden borde ha sjungit kärlekssånger till dem, för motsatsen till missbruk är inte drogfrihet. 
Motsatsen till missbruk är anknytning. 
Tack. 
(Applåder) 

2012, när jag målade Jara-moskéns minaret i min hemstad Gabès, i södra Tunisien, trodde jag aldrig att graffiti skulle ge en stad så mycket uppmärksamhet. 
I början letade jag bara efter en vägg i min hemstad, och det föll sig så att minareten byggdes -94. 
Och i 18 år var de där 57 metrarna av betong grå. 
När jag mötte imamen första gången och berättade om vad jag ville göra, sa han, "Tack gode gud för att du äntligen kom", och han sa att han i flera år hade väntat på att någon skulle göra något med den. 
Det mest fantastiska med den här imamen var att han inte frågade mig om något – han bad inte om en skiss eller frågade vad jag skulle skriva. 
I varje verk som jag skapar skriver jag meddelanden med min egen stil kalligraffiti – en mix av kalligrafi och graffiti. 
Jag använder citat eller poesi. 
För en minaret tänkte jag att det mest relevanta meddelandet att skriva på en moské skulle komma från koranen, så jag valde den här versen: "Åh mänsklighet, vi har skapat er från en man och en kvinna, och gjort er till en stam av människor, så att ni ska känna varandra." 
Det var en universell uppmaning till fred, tolerans och acceptans som kom från en sida som vi vanligtvis inte porträtterar på ett bra sätt i media. 
Det var fantastiskt att se hur samhället runt omkring reagerade på målningen, och hur det gjorde dem stolta att se att minareten fick så mycket uppmärksamhet i internationella tidningar från hela världen. 
För imamen handlade det inte bara om målningen; det var något djupare än så. 
Han hoppades att den här minareten skulle bli ett monument för staden, och locka människor till den här bortglömda platsen i Tunisien. 
Meddelandets allmängiltighet, den politiska kontexten i Tunisien vid den här tiden, och det faktum att jag skrev koranens ord med graffiti var inte oviktiga. 
Det förde samhället samman. 
Att föra människor, kommande generationer, samman, genom arabisk kalligrafi är det jag gör. 
Att skriva meddelanden är grunden i min konst. 
En lustig sak är att också människor som kan arabiska verkligen måste fokusera för att kunna tyda vad jag skriver. 
Man behöver inte veta betydelsen för att kunna ta in verket. 
Jag tror att arabisk skrift rör vid själen innan den når ögonen. 
Det finns en skönhet i den som man inte behöver översätta. 
Arabisk skrift talar till alla, tror jag; till dig, till dig, till vem som helst, och sen när du förstår innebörden känner du dig sammankopplad med den. 
Jag ser alltid till att skriva meddelanden som är relevanta för platsen där jag målar dem, men ändå har en universell dimension, så att alla i världen kan ta till sig dem. 
Jag föddes och växte upp i Frankrike, i Paris, och jag lärde mig att skriva och läsa på arabiska när jag var 18. 
Idag skriver jag bara meddelanden på arabiska. 
En av anledningarna till att det är så viktigt för mig är alla reaktioner jag har fått från hela världen. 
I Rio de Janeiro översatte jag en portugisisk dikt från Gabriela Tôrres Barbosa, som hyllade favelornas fattiga människor, och sedan målade jag den på taket. 
Lokalsamhället var fascinerat av vad jag gjorde, men så snart jag berättade för dem vad kalligrafin stod för tackade de mig, eftersom de kände samhörighet med verket. 
I Kapstaden i Sydafrika erbjöd det lilla samhället Philippi mig den enda betongväggen som fanns i slummen. 
Det var en skola, och jag skrev ett citat från Nelson Mandela på den, och det stod, (Pratar arabiska) vilket betyder, "Det verkar omöjligt tills det är gjort." 
En kille kom fram till mig och sa, "Du, varför skriver du inte på engelska?" 
och jag svarade, "Jag skulle ta dig på allvar om du frågade varför jag inte skrev på zulu." 
I Paris, under ett evenemang var det någon som gav bort sin vägg att måla på. 
Och när han såg att jag målade på arabiska blev han så ilsken – faktiskt hysterisk – och han ville att väggen skulle rensas. 
Jag var arg och besviken. 
Men en vecka senare bad organisatören av evenemanget mig att komma tillbaka, och han sa att det fanns en ledig vägg framför killens hus. 
Och den här killen – (Skratt) han blev tvungen att se den varje dag. 
Först hade jag tänkt skriva (Pratar arabiska) vilket betyder, "Rätt åt dig," men – (Skratt) Jag försökte vara smartare och skrev (Pratar arabiska) vilket betyder, "Öppna ditt hjärta." 
Jag är stolt över min kultur, och jag försöker att vara en ambassadör för den genom min konst. 
Och jag hoppas att jag kan bryta igenom de stereotyper vi känner till, med skönheten hos den arabiska skriften. 
Idag skriver jag inte längre ut översättningen för meddelandet på väggen. 
Jag vill inte att poesin hos kalligrafin ska förtas, eftersom den är konst som man kan uppskatta utan att veta vad den betyder, på samma sätt som man kan njuta av musik från andra länder. 
Vissa människor ser det som ett utestängande eller en stängd dörr, men för mig är det mer som en inbjudan – till mitt språk, till min kultur, till min konst. 
Tack. 
(Applåder) 

Vad gör du när du har huvudvärk? 
Du sväljer en värktablett. 
Men för att den här tabletten ska ta sig till ditt huvud, där smärtan finns, passerar den genom din mage, tarmar, och flera andra organ först. 
Att svälja piller är det mest effektiva och smärtfria sättet att leverera ett läkemedel till kroppen. 
Nackdelen är dock att sväljandet leder till att medicinen späds ut. 
Och det är ett stort problem, speciellt hos patienter med HIV. 
När dom tar sina anti-HIV-läkemedel är dessa läkemedel bra på att sänka virusnivåerna i blodet, och på att öka CD4-celltalet. 
Men de är också ökända för sina bieffekter, men tyvärr är de svaga när de når ut i blodet, och ännu svagare när de når de platser där de verkligen behövs: inom HIV-virusreservoarerna. 
Dessa är områden i kroppen - som lymfknutor, nervsystemet, och lungorna - där viruset vilar, och det frisätts inte till blodet i första taget hos patienter som är under konsekvent HIV-behandling. 
Men om behandlingen avbryts kan viruset vakna och infektera nya blodceller. 
Allt detta ställer till stora problem för den nuvarande HIV-behandlingen som är en livslång behandling som måste sväljas av patienterna. 
En dag satt jag och tänkte, "Kan vi leverera anti-HIV direkt till reservoarerna, utan risken för utspädning av läkemedlet?" 
Eftersom jag är laserforskare fanns svaret framför mina ögon: Lasrar, såklart. 
Om de kan användas för tandvård, för kirurgi och läkning av diabetessår, så kan de användas för vad som helst inklusive att transportera läkemedel in i celler. 
Faktiskt så använder vi nu laserpulsationer för att sticka eller borra extremt små hål som öppnas och stängs, nästan genast, i HIV-infekterade celler för att leverera läkemedel inuti dem. 
"Hur är det möjligt?" kanske du undrar. 
Vi lyser en väldigt stark men jätteliten laserstråle på cellmembranet hos den infekterade cellen medan dessa celler simmar i en vätska som innehåller läkemedlet. 
Lasern genomborrar cellen, medan cellen sväljer läkemedlet inom några mikrosekunder. 
Innan du ens hinner märka det så repareras hålet omedelbart. 
Just nu håller vi på att prova den här tekniken i provrör eller i petriskålar, men målet är att föra in tekniken i människokroppen, att tillämpa den i människokroppen. 
"Hur är det möjligt?" kanske du frågar. 
Svaret är: genom en trehövdad anordning. 
Vi använder det första huvudet, som är vår laser för att göra ett snitt på den infekterade platsen. 
Vi använder det andra huvudet, som är en kamera, och slingrar oss till infektionsplatsen. 
Till slut använder vi det tredje huvudet, som är en läkemedelsspridande sprinkler, och levererar läkemedlet direkt på infektionsplatsen, samtidigt som vi använder lasern igen för att öppna upp cellerna. 
Det kanske ser så mycket ut för världen nu. 
Men en dag, om den lyckas, så kan den här teknologin leda till total utrotning av HIV i kroppen. 
Ja, en bot mot HIV. 
Det här är varje HIV-forskares dröm - i vårt fall, ett botemedel som använder laserstrålar. 
Tack. 
(Applåder) 

Vi behöver alla en orsak att vakna upp. 
För mig krävdes det 11 000 volt. 
Ni är för artiga för att fråga, så jag ska berätta. 
En natt, andra året i college, precis efter Thanksgiving, stojade mina vänner och jag omkring, och bestämde oss för att klättra upp på ett pendeltåg. 
Det bara stod där, kablarna hängandes ovanför. 
Det verkade som en bra idé vid tillfället. 
Vi hade absolut gjort dummare saker. 
Jag klättrade uppför stegen baktill, och när jag ställde mig upp for strömmen in genom min arm sköt ut ur mina fötter, och det var det. 
Kan ni tro att klockan fortfarande fungerar? 
Den kan ta stryk! 
(Skratt) Min far bär den i solidaritet. 
Den natten började min relation med döden - min död - men också min långa process som patient. 
Det är ett bra ord. 
Det betyder "en som lider". 
Vi är alla patienter, antar jag. 
Den amerikanska hälsovården har mer än sin beskärda del av dysfunktion - för att uppväga dess briljans, så klart. 
Jag är läkare nu, på hospice och med palliativ vård, jag har sett vård från båda sidor. 
Tro mig: nästan alla som jobbar med hälsovård menar verkligen väl - på riktigt. 
Men vi inom vården representerar också ofrivilligt ett system som alltför ofta inte tjänar sitt syfte. 
Varför? 
Det finns ett enkelt svar på den frågan, och som förklarar mycket: hälsovården byggdes runt sjukdomar, inte människor. 
Vilket betyder, naturligtvis, att den var dåligt utformad. 
Ingen annanstans är effekterna av dålig design mer hjärtskärande, eller möjligheten till god design viktigare än vid livets slut, där allt är så destillerat och koncentrerat. 
Du får bara en chans. 
Mitt syfte idag är att nå ut över disciplinerna och bjuda in designtänkande i detta viktiga samtal. 
Det vill säga, ge mening och kreativitet till upplevelsen att dö. 
Vi har en oerhörd möjlighet framför oss, ett av de universella problemen för individer såväl som samhällen: att tänka om och påverka hur vi dör. 
Vi börjar vid slutet. 
För de flesta är det mest skrämmande med döden inte just att dö, det är att vara döende, att lida. 
En avsevärd skillnad. 
För att komma underfund med detta är det bra att skilja på lidande som är nödvändigt, och lidande som kan påverkas. 
Det första är en naturlig, essentiell del av livet, enligt avtalet, och för detta måste vi ge plats, anpassa oss, växa. 
Det är av godo att erkänna makter större än oss själva. 
Det ger proportionalitet, en slags kosmisk justering. 
När jag förlorade mina lemmar, den förlusten, till exempel, blev ett faktum, fixerat - en oundviklig del av mitt liv, jag kunde avvisa detta faktum lika lite som jag kunde avvisa mig själv. 
Det tog mig ett tag, men jag insåg det så småningom. 
En annan bra sak med oundvikligt lidande är att det är det som förenar vårdare och patient - människor. 
Vi har insett att det är här som helandet sker. 
Ja, medkänsla - bokstavligen, som vi lärde oss om igår - att lida tillsammans. 
På systemsidan, å andra sidan, är mycket av lidandet onödigt, konstlat. 
Det tjänar inget syfte. 
Den goda nyheten är, om den här sortens lidande är uppfunnet, kan det också påverkas. 
Hur vi dör är verkligen något vi kan påverka. 
Att skapa ett system som kan urskilja den fundamentala skillnaden mellan nödvändigt och onödigt lidande, ger oss den första av tre designpunkter för dagen. 
Trots allt, vår roll som vårdare, folk som bryr sig, är att lätta på lidandet, inte att förvärra det. 
I min roll inom palliativ vård, agerar jag som en slags reflekterande aktör, lika mycket som en behandlande läkare. 
Kort om palliativ vård - ett mycket viktigt område, men väldigt missförstått. Det inkluderar, men är inte begränsat till vård vid livets slut. 
Det är inte enbart hospicevård. 
Det handlar om komfort och att må bra oavsett livsfas. 
Du behöver inte vara döende för att gynnas av palliativ vård. 
Låt mig introducera Frank. 
Han bevisar min poäng. 
Jag har träffat Frank i flera år. 
Han lever med framskridande prostatacancer och långt gången HIV. 
Vi sköter hans skelettsmärta och utmattning, men mest av allt ägnar vi tid åt att tänka högt om hans liv - om våra liv, egentligen. 
På detta sätt sörjer Frank. 
På så sätt är han i fas med sina förluster alltmedan de faller in, så att han kan hantera nästa ögonblick. 
Förlust är en sak, ånger är något helt annat. 
Frank har alltid varit en äventyrare - han ser ut som något ur en Norman Rockwell-målning - och är inte ett fan av ånger. 
Så det var inte överraskande när han kom till kliniken en dag och sa att han ville åka forsränning i Coloradofloden. 
Var det en god idé? 
Med alla risker för hans säkerhet och hälsa skulle vissa säga nej. 
Många sa det, men han gjorde det ändå, när han fortfarande kunde. 
Det var en fantastiskt underbar resa: iskallt vatten, intensiv hetta, skorpioner, ormar, vilddjur vars ylande ekade mot Grand Canyons eldröda väggar - allt det vackra i världen bortom vår kontroll. 
Franks val, om än dramatiskt, är exakt det val som många av oss skulle göra, om vi hade stödet för att lista ut vad som är bäst för oss själva över tid. 
Mycket som vi talar om idag är en perspektivändring. 
Efter min olycka återvände jag till college, och ändrade inriktning till konsthistoria. 
Genom att studera visuell konst tänkte jag lära mig något om att se - en viktig lärdom för en som var oförmögen att ändra så mycket av det han kunde se. 
Perspektiv, den slags alkemi vi människor får leka med, förvandla ångest till en blomma. 
Spola framåt: jag arbetar nu på en underbar plats i San Francisco som heter "Zen Hospice Project", där vi har en liten ritual för att utföra denna perspektivändring. 
När någon av våra boende dör, när begravningsmännen kommer, och vi rullar ut kroppen genom trädgården, mot grindarna, så stannar vi. 
Vemhelst som vill, andra boende, familj, sköterskor, frivilliga, likbilsförarna också - delar en berättelse, en sång, eller tystnad, medan vi beströr kroppen med blomblad. 
Det tar ett par minuter; det är en ljuv, enkel avskedsbild, att inleda sorgen med värme, istället för avsky. 
Jämför detta med upplevelsen på ett sjukhus, väldigt likt det här - upplyst rum, slangar och pipande maskiner, blinkande ljus som inte ens slutar när patientens liv har gjort det. 
Städpersonal kommer in, kroppen förs bort, och det känns nästan som om personen aldrig existerat. 
Avsikten är god, så klart, i sterilitetens namn, men sjukhus tenderar att angripa våra sinnen, och det mesta vi kan hoppas på innanför de väggarna är avdomning. Bedövande, motsatsen till inspirerande. 
Jag beundrar sjukhus för vad de kan göra, jag lever tack vare dem. 
Men vi begär för mycket av våra sjukhus. 
De är platser för akut trauma och sjukdomar som kan botas. 
De är inte platser att leva och dö; det är inte vad de designades för. 
Notera att jag inte har gett upp idén att våra institutioner kan bli mer humana. 
Skönhet finns överallt. 
Jag var ett par månader på avdelningen för brännskador på St. Barnabas sjukhus i Livingston, New Jersey, jag fick väldigt bra vård, inklusive god palliativ vård för mina smärtor. 
En natt så började det snöa utanför. 
Jag minns att mina sköterskor klagade på att köra genom det. 
Det fanns inget fönster i mitt rum, men det var trevligt att föreställa sig hur det föll ner i klumpar. 
Nästa dag smugglade en av mina sköterskor in en snöboll åt mig. 
Hon tog in den på avdelningen. 
Jag kan knappt beskriva lyckan, att hålla den i min hand, kylan som droppade ner på min brända hud; miraklet i det hela, fascinationen att se den smälta och bli till vatten. 
I det ögonblicket, betydde att vara del av denna planet, i detta universum, mer för mig än om jag skulle leva eller dö. 
Den lilla snöbollen gav mig den inspiration jag behövde att både försöka leva, och att acceptera om jag inte gjorde det. 
I ett sjukhus är det ett stulet ögonblick. 
I mitt arbete över åren så har jag träffat många som är redo att gå, redo att dö. 
Inte för att de har funnit någon inre frid eller transcendens, men för att de känner sådan avsky för vad deras liv har blivit - kort sagt, avskurna, eller fula. 
Det finns redan rekordmånga av oss som lever med kronisk och dödlig sjukdom och i allt högre åldrar. 
Vi är inte ens i närheten av redo eller beredda på denna silvertsunami. 
Vi behöver en infrastruktur som är dynamisk nog att hantera dessa stora förändringar i befolkningen. 
Det är dags att skapa någonting nytt, något viktigt. 
Jag vet att vi kan, för att vi måste. 
Alternativet är helt oacceptabelt. 
Nyckelingredienserna är kända: politik, utbildning och träning, system, tegel och murbruk. 
Vi har tonvis med input för designers av alla slag att arbeta med. 
Vi vet till exempel, från forskning, vad som är viktigast för de som är nära döden: komfort; att känna lättnad, att inte vara en börda för sina kära; existentiell frid, och en känsla av förundran och andlighet. 
Under Zen Hospices 30 år har vi lärt oss mer av våra boende om små detaljer. 
Små saker är inte så små. 
Se på Janette. 
Hon har svårare att andas ena dagen efter den andra, på grund av ALS. 
Men vet ni vad? 
Hon vill börja röka igen - och franska cigaretter, tack. 
Inte för att hon är självdestruktiv, men för att känna sina lungor fyllda, medan hon har dem. 
Prioriteringar förändras. 
Som Kate - hon vill bara veta att hennes hund Austin ligger vid fotändan av hennes säng, hans kalla nos mot hennes torra hud, istället för mer cellgifter genom sin kropp - hon är färdig med det. 
Sinnlig, estetisk njutning, i den stund, det ögonblick, då vi belönas bara för att vara. 
Mycket av det handlar om att älska tillvaron genom våra sinnen, genom kroppen - själva saken som lever och dör. 
Det förmodligen viktigaste rummet i Zen Hospices gästhus är vårt kök, vilket är underligt när du inser att många av våra boende äter väldigt lite, om någonting alls. 
Men vi insåg att vi bidrar med näring på flera nivåer; lukt, ett symboliskt plan. 
Allvarligt talat, med allt det tunga arbete som sker under vårt tak, så är det mest tillförlitliga ingreppet vi känner till att baka kakor. 
Så länge vi har våra sinnen - om så bara ett - så har vi möjligheten att komma i kontakt med det som gör oss mänskliga, anslutna. 
Föreställ er denna tanke för de miljontals människor som lever och dör med demens. 
Uråldrig, sensorisk njutning som säger saker vi saknar ord för, impulser som håller oss kvar i nuet - utan behov av det förflutna eller av framtiden. 
Om reduktion av onödigt lidande i systemet var vår första designpunkt så är hänsyn till värdighet genom sinnena, genom kroppen, det estetiska riket, designpunkt nummer två. 
Detta för oss snabbt till den tredje och sista punkten för dagen. Nämligen att vi måste lyfta blicken och sikta på välbefinnande, så att livet och hälsan och vården kan handla om att göra livet mer underbart, istället för bara mindre hemskt. 
Godhet. 
Just detta belyser skillnanden mellan en sjukdomscentrerad och patient- eller människocentrerad modell för vård, det är här som vård blir en kreativ, skapande, till och med lekfull aktivitet. 
"Lek" låter kanske underligt här. 
Men det är en av våra högsta former av anpassning. 
Tänk på allt arbete som krävs för att vara människa. 
Behovet av föda gav oss matlagning. 
Behovet av boende har gett upphov till arkitektur. 
Behovet av skydd, mode. 
Och för att stå ut med klockan så uppfann vi musik. 
Eftersom döden är en nödvändig del av livet, vad kan vi skapa med den i åtanke? 
Med "lek" menar jag inte att vi ska ha en lättsam inställning till döden, eller att vi förespråkar ett särskilt sätt att dö. 
Det finns berg av sorg som är helt orubbliga, som vi alla på ett eller annat sätt kommer att stå inför. 
Istället frågar jag om utrymme - fysiskt, psykiskt rum, för att låta livet gå sin gilla gång - att istället för att bara vara ur vägen, låta åldrandet och döden bli del av en process och crescendo ända till slutet. 
Vi kan inte bota döden. 
Jag vet att några av er arbetar med detta. 
(Skratt) Under tiden kan vi - (Skratt) vi kan designa mot det. 
Delar av mig dog tidigt, det gäller oss alla på sätt och vis. 
Jag fick forma om mitt liv kring detta faktum, och jag anser att det har varit befriande att inse att du kan finna skönhet och mening i det liv du har kvar, som snöbollen som varade i ett perfekt ögonblick, under tiden som den smälte bort. 
Om vi älskar såna ögonblick intensivt, då kanske vi kan börja leva gott - inte trots döden, men på grund av den. 
Låt döden vara det som tar oss, inte bristen på fantasi. 
Tack 
(Applåder) 

Wow, vilken ära. Jag har alltid undrat hur det här känns. 
Så, för åtta år sen fick jag mitt livs sämsta karriärstips. 
En vän sa till mig, "Fundera inte över hur mycket du tycker om jobbet du gör nu. 
Det handlar bara om att bygga ditt CV." 
Jag hade nyss flyttat hem från Spanien och börjat på ett av världens 500 största företag. Jag tänkte: "Fantastiskt, 
jag kommer att påverka världen." 
Jag hade massor med idéer. Och inom två månader märkte jag att vid 10-snåret varje morgon fick jag en väldig lust att dunka huvudet i datorskärmen. 
Jag vet inte om någon av er har känt så. 
Och jag märkte ganska snart därefter att alla våra konkurrenter redan hade automatiserat min roll. 
Och det var vid här tiden som jag fick det visa rådet att bygga på mitt CV. 
Nå, medan jag funderade på vilket fönster på andra våningen jag kan hoppa ifrån för att röra runt lite, läste jag ett helt annorlunda råd från Warren Buffet, som sa: "Att ta ett jobb för att bygga upp sitt CV är som att spara på sex till ålderdomen." 
(Skratt) Och jag fattade det, och det var allt jag behövde. 
Jag slutade inom två veckor, och jag hade en enda intention: att hitta något som jag kunde klanta till. 
Så tungt var det. Jag ville påverka på något sätt, det spelade ingen roll hur. 
Och jag upptäckte ganska snart att jag inte var ensam: det visade sig att över 80 procent av människorna i min omgivning inte gillar sina jobb. 
Jag gissar att det är annorlunda här, men det är snittet som Deloitte har hittat i sina studier. 
Så jag ville ta reda på vad som skiljer dessa människor, de som gör passionerade, världsomvälvande saker, som vaknar inspirerade varje dag, från de här, de andra 80 procenten som lever sina liv i tyst desperation. 
Så jag började intervjua en massa människor som gör inspirerande saker och jag läste böcker och genomförde fallstudier. 300 böcker totalt om mening och karriär och allt det här, jag fullständigt dränkte mig själv, av det enkla, själviska, skälet att jag ville hitta det jobb som jag inte kunde låta bli att göra, hitta vad det var för mig. 
Men medan jag höll på, så började fler och fler fråga: "Du som håller på med karriär. 
Jag gillar inte mitt jobb. Kan vi ta en lunch?" 
Jag svarade: "Visst." Men jag måste varna dem, för vid det här laget var uppsägningsgraden 80 procent. 
80 procent av de som åt lunch med mig sa upp sig från jobbet inom två månader. 
Jag var stolt över detta, och det var inte någon särskild magi över det heller. 
Jag brukade bara ställa en enkel fråga. 
Frågan var: "Varför gör du det jobb som du gör?" 
Och så ofta var svaret, "För att någon har sagt att jag ska." 
Och jag insåg att så många omkring oss klättrar upp på den här stegen som någon säger åt dem att klättra på, och det visar sig att den står lutad mot fel vägg, eller ingen vägg alls. 
Ju mer tid jag var med dessa människor och såg problemet, så tänkte jag, tänk om vi kunde skapa en gemenskap, en plats där folk kan känna att de hör hemma och att det är okej att göra saker annorlunda, att ta den smala vägen, där sånt uppmuntrades, och inspirera människor att förändras. 
Och det blev senare det som jag kallar Live Your Legend, som jag ska berätta om strax. 
Men medan jag gjorde de här upptäckterna uppfattade jag ett ramverk som består av tre enkla saker som alla dessa passionerade världsförändrare har gemensamt, oavsett om du är Steve Jobs eller om du bara är, du vet, den som driver bageriet hemma på gatan. 
Men det du gör förkroppsligar den du är. 
Jag vill dela med mig av dessa tre så vi kan använda dem som en lins resten av dagen och förhoppningsvis resten av livet 
Steg ett i det här trestegsramverket för passionerat arbete är att bli en självexpert och förstå dig själv, för om du inte vet vad du letar efter kommer du aldrig att hitta det. 
Och saken är den, att ingen annan gör det åt oss. 
Det finns ingen universitetsutbildning i passion och mening och karriär. 
Jag förstår inte hur det inte är obligatoriskt, men jag ska inte gå igång på det. 
Jag menar, man lägger mer tid på att välja tv till studentrummet än man gör på att välja inriktning på studierna. 
Men poängen är att det är upp till oss att lista ut det, och vi behöver ett ramverk, vi behöver ett sätt att navigera. 
Så det första steget med vår kompass är att komma på våra unika styrkor. 
Vilka saker älskar vi att vakna för att få göra, oavsett om vi får betalt eller inte, saker som andra tackar oss för? 
Strengths Finder 2.0 är en bok och ett verktyg online. 
Jag rekommenderar den starkt för att ta reda på vad man är naturligt bra på. 
Därefter, vad är vårt ramverk eller vår hierarki för att ta beslut? 
Bryr vi oss om människorna, vår familj, hälsa, eller är det prestation, framgång, sådant? 
Vi måste klura ut vad det är för att ta dessa beslut, för att veta vad vår själ är gjord av, så att vi inte säljer den till ett ändamål som vi ändå inte bryr oss om. 
Nästa steg är våra erfarenheter. 
Alla har erfarenheter. Vi lär oss saker varje dag, varje minut om vad vi älskar, vad vi hatar, vad vi är bra på, vad vi är usla på, 
Och om vi inte lägger tid och uppmärksamhet på det och tillgodogör oss det lärandet och applicerar det på resten av livet, då är det meningslöst. 
Varje dag, varje vecka, varje månad, varje år reflekterar jag över vad som gick rätt vad som gick fel, vad vill jag upprepa, vad kan jag applicera mer i livet. 
Och mer än det, när du ser folk, särskilt idag, som inspirerar dig, som gör sådant som får dig att säga "Herregud, det där som Jeff gör, jag vill vara som honom." 
Varför då? Skaffa en anteckningsbok. 
Skriv ner vad det är som inspirerar dig. 
Det kommer inte handla om hela deras liv, men vad det än är, anteckna det, så att vi med tiden får ett förråd av saker som vi kan applicera på vårt liv och leva en mer passionsfylld existens och göra en bättre påverkan. 
För när vi börjar lägga ihop dessa saker, då kan vi definiera vad framgång faktiskt betyder för oss och utan dessa olika delar av kompassen är det omöjligt. 
Vi hamnar i situationen - vi lever ett förutbestämt liv som alla verkar leva, uppför den där stegen till ingenstans. 
Det är ungefär som Wall Street 2, om någon har sett den, den vanliga arbetaren frågar högsta hönset, VD på Wall Street: "Vad är din siffra? Alla har en siffra, som när de tjänar så mycket pengar så lämnar de allt." 
Han svarade, "Åh, enkelt. 
Mer." Och sedan ler han bara. 
Det är ett trist läge för många som inte har lagt tid på att förstå vad som räknas för dem, som fortsätter sträva efter det som inte är betydelsefullt men vi gör det för att alla sa att vi borde. 
Men när vi har det här ramverket, kan vi börja identifiera sådant som väcker liv i oss. 
Innan det här skulle en passion kunna slå dig i ansiktet eller kanske i ditt livsverk, och du skulle kasta det för att du inte har ett sätt att identifiera det. 
Men när du har det kan du se något som överensstämmer med mina styrkor, mina värderingar, vem jag är, så jag ska ta vara på det här, jag ska göra något med det här, jag ska följa det här, och försöka skapa förändring med det. 
Och Live Your Legend och rörelsen som vi har byggt skulle inte existera om jag inte hade den här kompassen: "Wow, det här är något jag vill följa och göra skillnad med." 
Om vi inte vet vad vi letar efter kommer vi aldrig hitta det, men när vi har det här ramverket, den här kompassen, då kan vi gå vidare till nästa steg - och det där uppe är inte jag - att göra det omöjliga och tänja våra gränser. 
Folk låter bli av två anledningar. 
Den ena är att de säger att de inte kan, eller någon annan säger att de inte kan. 
Oavsett så börjar vi tro på det. 
Antingen ger vi upp, eller så börjar vi aldrig. 
Saken är den att allt var omöjligt tills någon lyckades. 
Varje uppfinning, varje ny sak i världen, folk trodde först det var galet. 
Roger Bannister sprang en engelsk mile under fyra minuter, det var fysiskt omöjligt att göra det under fyra minuter till fots tills Roger Bannister faktiskt gjorde det. 
Och vad hände sedan? 
Två månader senare sprang 16 människor lika snabbt. 
Sådant som vi i våra huvuden tror är omöjligt är ofta bara milstolpar att uppnå om vi kan tänja gränserna lite. 
Jag tror att det börjar med ens fysiska kropp och hälsa mer än något annat, för vi kan kontrollera det. 
Om du tror en mile är omöjligt, visa dig själv att du kan springa två, eller ett maraton, tappa tre kilo, vad som helst, så märker du att självförtroende byggs på och kan föras över till resten av din värld. 
Jag har faktiskt en vana nu med mina vänner. 
Vi har en liten grupp. Vi går på fysiska äventyr, och nyligen fann jag mig i en osäker situation. 
Jag är livrädd för djupt, mörkt, blått vatten. 
Jag vet inte om någon har haft samma rädsla ända sedan de såg Hajen 1, 2, 3 och 4 typ sex gånger när jag var barn. 
Men allt som är högre än så här, om det är grumligt, jag kan känna det här och nu. 
Jag svär, det är något där. 
Även om det är en sjö med färskvatten, helt irrationell rädsla, löjligt, men så är det. 
Så för tre år sedan satt jag i en bogserbåt precis här i San Franciscobukten. 
En regnig, stormig, blåsig dag, med folk som blir sjösjuka på båten, och där sitter jag iklädd en våtdräkt, och jag tittar ut genom fönstret i ren förskräckelse och tänker att nu simmar jag till döds. 
Jag ska försöka simma längs med Golden Gatebron. 
Och jag gissar att några i publiken kan ha gjort det förut. 
Jag sitter där, och min vän Jonathan, som hade övertalat mig, han kommer fram till mig och kan se hur jag mår. 
Han sa, "Du Scott, vad är det värsta som kan hända? 
Du har en våtdräkt. Du kan inte sjunka. 
Och om du inte orkar, klättra bara upp i en av 20 kajaker. 
Dessutom, om det kommer en haj, varför skulle den välja dig över de andra 80 i vattnet?" Jo tack, det hjälpte. 
Han sa,"Men på riktigt, ha kul där ute. 
Lycka till." Sedan dyker han och simmar iväg. 
Okej. Det visade sig att peppen fungerade, och jag kände mig fullkomligt lugn, och jag tror att det var för att Jonathan var 13 år gammal. 
(Skratt) Och av de 80 människorna som simmade den dagen, var 65 av dem mellan nio och 13 år gamla. 
Tänk på hur du hade bemött världen annorlunda om du vid nio års ålder fått veta att du kan simma två kilometer i 13 grader vatten från Alcatraz till San Francisco. 
Vad skulle du ha sagt ja till? 
Vad skulle du inte ha gett upp med? Vad skulle du ha försökt? 
När jag är färdig är jag i vattenparken och jag tar mig upp ur vattnet och hälften av barnen är såklart färdiga så de hejar och är alldeles uppspelta. 
Och jag har som ett glasshuvud, om någon har simmat i bukten, jag försöker tina upp mitt ansikte, jag tittar på folk som simmar klart. 
Och jag ser ett barn och det ser inte riktigt rätt ut. 
Han liksom simmar så här. 
Och han hinner knappt ta ett andetag innan huvudet åker ner igen. 
Och jag märker att andra föräldrar tittar med, och jag lovar att de tänkte samma som mig: det här är anledningen till att nioåringar inte ska simma från Alcatraz. 
Det var inte utmattning. 
Plötsligt springer två föräldrar och tar honom, och de lyfter upp honom på axlarna och drar honom så här, helt lealös. 
Och plötsligt tar de några steg till och sätter ner honom i sin rullstol. 
Han lyfter armarna i den galnaste uppvisningen av framgång jag har sett. 
Jag känner fortfarande värmen och energin från honom när han lyckades med sin bedrift. 
Jag hade sett honom tidigare den dagen i rullstolen. 
Jag anade inte att han skulle simma. 
Men alltså, var kommer han vara om 20 år? 
Hur många sa att han inte kunde göra det, att han skulle dö av försöket? 
Visa att andra har fel, visa att du har fel, att du kan ta små ökande steg mot det du tror är möjligt. 
Du behöver inte springa snabbast i världen, bara dina egna omöjligheter, att uppnå dem, och det börjar med små pyttesteg. 
Bästa sättet att göra det här är att omge sig med passionerade människor. 
Det snabbaste sättet att göra sådant som du inte tror går är att omringa sig med människor som redan gör det. 
Det finns ett citat av Jim Rohn som säger: 
"Du är genomsnittet av de fem människor du spenderar mest tid med." 
Det finns inget bättre trick i världshistorien att ta sig från där du är nu till dit du vill komma än vilka människor du väljer att ha i ditt hörn. 
De förändrar allt, det är ett bevisat faktum. 
1898 gjorde Norman Triplett en studie med cyklister, han mätte deras tider längs spåret i grupp men också individuellt. 
Och han märkte att cyklisterna alltid cyklade snabbare i grupp. 
Det har repeterats i alla möjliga sammanhang sedan dess, och det bevisas om och om igen, att människorna runt dig räknas, att miljön är allt. 
Men du måste kontrollera det, det går åt båda hållen. 
Med 80 procent människor som inte gillar sitt jobb, betyder det att de flesta runt oss, inte här inne men utanför, uppmuntrar självbelåtenhet och hindrar oss från att följa något meningsfullt så vi måste välja vår omgivning. 
Jag fann mig själv i den situationen - personligt exempel, ett par år sedan. 
Har någon här haft en hobby eller en passion och investerat hjärta och själ, otroliga mängder tid, och du ville så gärna kalla det en verksamhet, men ingen lägger märke till det och det ger ingen inkomst? 
Okej, där var jag i fyra år när jag försökte bygga Live Your Legend-rörelsen för att hjälpa folk jobba med något riktigt meningsfullt och inspirerande, jag gjorde allt jag kunde, och det var bara tre människor som märkte det, och där är de: min mamma, min pappa och min fru Chelsea. 
Tack för allt ert stöd. (Applåder) 
Jag ville så gärna att det skulle gå, men det växte med 0 procent på fyra år, så jag var på väg att lägga ner, men precis då, så flyttade jag till San Francisco och träffade riktigt spännande människor som hade galna livsstilar med äventyr, med verksamheter och webbsidor och bloggar som kretsade kring deras passioner och hjälpte andra på meningsfulla sätt. 
En av mina vänner, som har sex barn, han försörjer hela sin familj med en blogg som han skriver för två gånger i veckan. 
De kom precis tillbaka från en månad i Europa, alla tillsammans. 
Det fascinerade mig. Hur kan det existera? 
Jag blev så otroligt inspirerad av att se det, så istället för att lägga ner började jag ta det på allvar. 
Jag gjorde allt för att spendera min tid, varje vaken timme för att jaga de andra, för att umgås och ta en öl och gymma, vad som helst. 
Och efter fyra år utan tillväxt, inom sex månader av att umgås med det här gänget, så växte gemenskapen på Live Your Legend med 10 gånger. 
Ytterligare 12 månader senare var det 160 gånger. 
Idag är det över 30 000 människor från 158 länder som använder våra verktyg för karriären och nätverk varje månad. 
Och det gänget har skapat den gemenskapen av passionerat folk som inspirerade den möjligheten som jag drömde om för Live Your Legend för så många år sedan 
Människorna ändrar allt, och det är därför - Alltså, nu undrar ni vad som hände. 
Nå, i fyra år kände jag ingen i de kretsarna, jag visste inte ens att de existerade, att folk kunde göra sådant här, att man kunde ha rörelser så här. 
Och sedan kom jag hit till San Francisco och alla runtom mig gjorde det. 
Det blev vanligt, så mina tankegångar ändrades från hur kan jag göra det här till hur kan jag låta bli? 
Och precis då, när det händer, när ljuset tänds i huvudet, går det vågor genom hela din värld. 
Och utan att ens försöka, så går din standard härifrån till hit. 
Du behöver inte ändra dina mål. Du behöver bara förändra din omgivning. 
Det är allt. Och det är därför jag älskar att umgås med det här gänget, går på alla TED-evenemang jag kan, och ser dem på min iPad på vägen till jobbet, vad det än är. 
För det här är ett gäng som inspirerar möjligheter. 
Vi har en hel dag till att umgås och mycket mer. 
Så sammanfattningsvis, när det gäller dessa tre pelare, de har en sak gemensamt, mer än något annat. 
Du har 100 procent kontroll över dem. 
Ingen kan säga att du inte kan lära dig om dig själv. 
Ingen kan säga att du inte kan tänja dina gränser och lära dig dina omöjligheter och kämpa genom. 
Ingen kan säga att du inte kan omge dig med inspirerande folk eller ta dig bort från dem som sänker dig. 
Du kan inte kontrollera en lågkonjunktur, 
om du får sparken eller krashar med bilen. 
Det mesta ligger utanför vår kontroll. 
Men dessa tre ligger helt på oss själva, och de kan förändra hela vår värld om vi väljer att göra något åt det. 
Saken är den att det börjar hända på en utbredd nivå. 
Det stod i Forbes att USA:s regering för första gången rapporterat på en månad var det fler människor som sa upp sig än som fick sparken. 
De trodde att det var en avvikelse, men det hände tre månader i rad. 
I en tid när folk hävdar att det är en ganska hård miljö, pekar man finger åt det förutbestämda livet, det som andra säger att man borde göra, i utbyte mot det som spelar roll så att man kan göra något inspirerat. 
Saken är den att många vaknar upp till den här möjligheten, att det enda som verkligen hindrar möjligheter nu är fantasin. 
Det är inte en klyscha längre. 
Jag bryr mig inte om vad du gillar, vilken passion, vilken hobby. 
Om du gillar att sticka kan du hitta någon som stickar fantastiskt bra, och du kan lära dig från dem. 
Galet! Det är det hela den här dagen handlar om, att lära sig från de som pratar, och vi skriver om sådana människor på Live Your Legend varje dag, för när ordinära människor gör något extraordinärt, och vi kan vara i närheten, så blir det vanligt. 
Det handlar inte om att vara Gandhi eller Steve Jobs och göra något galet. 
Det handlar bara om vad som spelar roll för dig, något som påverkar, som bara du kan göra. 
På tal om Gandhi, han var en nykter advokat, en föredetting alltså, han kände ett kall till något större, något som var viktigt för honom som han inte kunde låta bli. 
Han har sagt en sak som jag verkligen lever efter. 
"Först ignorerar de dig, sedan skrattar de åt dig, sedan slåss de mot dig, sedan vinner du." 
Allt var omöjligt tills någon gjorde det. 
Du kan antingen umgås med folk som säger att det inte går och att du är dum som ens försöker, eller omge dig med folk som inspirerar möjligheter, de som är i det här rummet. 
För jag ser det som vårt ansvar att visa världen att det som ses som omöjligt kan bli det nya vanliga. 
Och det håller redan på att hända. 
Först, gör det som inspirerar oss, så att vi kan inspirera andra att göra saker som inspirerar dem. 
Men vi kan inte hitta det utan att veta vad vi letar efter. 
Vi måste jobba med oss själva, medvetet, och upptäcka oss själva, 
För jag föreställer mig en värld där 80 procent älskar sitt jobb. 
Hur skulle det se ut? 
Hur skulle den innovationen vara? Hur skulle du behandla de andra kring dig? 
Saker skulle börja förändras. 
Som en sista sak har jag bara en fråga att ställa er, och jag tror att det är den enda frågan som spelar roll. 
Frågan är, vad är det för jobb du inte kan låta bli? 
Upptäck det, lev det, inte bara för dig själv, utan för alla runt dig, för det är det som kommer börja förändra världen. 
Vad är det för jobb du inte kan låta bli? 
Tack så mycket. 
(Applåder) 

Kan vi få nya hjärnceller som vuxna? 
Det finns fortfarande en del oklarheter i den frågan, eftersom forskningsområdet är ganska nytt. 
Jag pratade till exempel med en av mina kollegor, Robert, som är cancerspecialist, och han sa till mig, "Sandrine, det här är underligt. 
Vissa av mina patienter som fått veta att de har botats från sin cancer blir ändå deprimerade." 
Jag svarade honom, "Det verkar vettigt från min synvinkel. 
Mediciner som du ger till patienter som bekämpar cancercellerna stoppar också de nyfödda neuroner som skapas i deras hjärnor." 
Robert såg på mig som om jag var galen och sa, "Men Sandrine, det här är vuxna patienter - vuxna får inga nya nervceller." 
Och till hans stora förvåning sa jag, "Jo, det gör de faktiskt." 
Det här är ett fenomen som vi kallar neurogenes. 
[Neurogenes] Robert är ingen hjärnforskare, och när han gick på läkarutbildningen lärde de inte ut vad vi vet nu, att den vuxna hjärnan kan skapa nya nervceller. 
Så Robert, som är en bra läkare, ville komma till mitt labb för att förstå ämnet lite bättre. 
Så jag tog med honom på en rundtur till de mest spännande delarna av hjärnan när det handlar om neurogenes, och det är hippocampus. 
Det är ett grått organ i mitten av hjärnan. 
Och vad vi har känt till länge är att den är viktig för inlärning, minne, humör och känslor. 
Men vad vi har fått veta på senare tid är att det här är en av de unika delar av hjärnan där nya nervceller kan skapas. 
Om vi skär rakt igenom hippocampus och zoomar in, så kan man se här i blått en nyfödd nervcell i den vuxna mushjärnan. 
Och när vi kommer till den mänskliga hjärnan - min kollega Jonas Frisén från Karolinska Institutet har uppskattat att vi producerar 700 nya nervceller per dag i hippocampus. 
Ni kanske inte tycker att det är mycket jämfört med de miljarder nervceller vi redan har. 
Men när vi fyller 50 kommer vi att ha bytt ut de celler vi föddes med i den delen av hjärnan med vuxenfödda nervceller. 
Varför är de här nervcellerna viktiga och vilka funktioner har de? 
Först och främst vet vi att de är viktiga för lärande och minne. 
Och i labbet har vi visat att om vi blockerar möjligheten att skapa nya nervceller i hippocampus i den vuxna hjärnan, så blockerar vi vissa minnesfunktioner. 
Det här gäller speciellt för spatialt tänkande - som hur man gör när man navigerar sig fram i en stad. 
Vi lär oss fortfarande nya saker, och nervceller är inte bara viktiga för minneskapaciteten, utan också för minnets kvalitet. 
Och de kommer att kunna hjälpa till att förlänga minnen, och att hjälpa oss skilja mellan minnen som liknar varandra, som hur du hittar din cykel som du parkerar vid stationen varje dag inom samma område, men på lite olika platser? 
Och ännu intressantare för min kollega Robert är forskningen vi har gjort om nervcellstillväxt och depression. 
När ett djur är deprimerat har vi sett att de har en lägre nivå av nya nervceller. 
Och om vi ger dem antidepressiv medicin ökar vi produktionen av nyfödda nervceller, och minskar depressionssymptomen, och skapar en klar länk mellan nervcellstillväxt och depression. 
Om man dessutom hindrar nervceller från att bildas blockerar man effekten från den antidepressiva medicinen. 
Vid det laget hade Robert förstått att hans patienter fortsatte att lida av depression efter att de var botade från cancer, eftersom cancerbehandlingen hindrade nya nervceller från att skapas. 
Och det tar tid att skapa tillräckligt många nervceller för att nå normala nivåer. 
Så vi tror att vi totalt sett har tillräckligt med bevis för att säga att nyskapandet av nervceller är ett viktigt mål om vi vill förbättra minnet eller känsloläget, eller skydda oss mot de försämringar som kommer med åldrandet, eller som förknippas med stress. 
Nästa fråga är: kan vi kontrollera hur nya hjärnceller skapas? 
Svaret är ja. 
Det är dags för lite frågesport. 
Jag kommer att ge er ett antal beteenden och aktiviteter, och ni får säga om ni tror att de ökar nybildningen av nervceller eller om de minskar den. 
Är ni klara? 
Okej, då kör vi. 
Hur är det med inlärning? 
Ökar det? 
Ja. 
Inlärning ökar produktionen av de nya nervcellerna. 
Stress då? 
Ja, stress minskar produktionen av nya nervceller i hippocampus. 
Hur är det med sömnbrist? 
Visst, det minskar tillväxten av hjärnceller. 
Och sex? 
Åh, wow! 
(Skratt) Ja, ni har rätt, det ger fler nya nervceller. 
Men det är viktigt med en balans här. 
Vi vill inte hamna i situationen - (Skratt) där för mycket sex leder till sömnbrist. 
(Skratt) Hur är det att bli äldre? 
Tillväxten av nya nervceller minskar när vi blir äldre, men den finns fortfarande. 
Och slutligen, hur är det med löpning? 
Jag ska låta er bedöma det själva. 
Det här är en av de första studierna som gjordes av en av mina handledare, Rusty Gage från Salkinstitutet, och visar att omgivningen kan ha en inverkan på produktionen av nya hjärnceller. 
Här ser ni en del av hippocampus hos en mus som inte hade något springhjul i sin bur. 
Och de små svarta prickarna du ser är faktiskt nyfödda blivande nervceller. 
Och här ser ni ett område av hippocampus hos en mus som hade ett springhjul i buren. 
Ni ser den massiva ökningen av de svarta prickarna som visar de blivande nervcellerna. 
Så aktivitet påverkar tillväxten av nervceller, men det är inte allt. 
Vad du äter har en effekt på produktionen av nya nervceller i hippocampus. 
Här har vi några exempel på en diet - på näringsämnen som visat sig vara effektiva. 
Jag ska bara peka ut ett par stycken för er: Kaloriminskning med 20 till 30 procent kommer att ge fler nya nervceller. 
Återkommande fasta - att ha längre tid mellan måltiderna - ger fler nya hjärnceller. 
Att äta flavonoider, som finns i mörk choklad eller blåbär, ger fler nya hjärnceller. 
Omega-3-fettsyror, som finns i fet fisk, som lax, kommer att öka produktionen av dessa nya nervceller. 
Omvänt kommer en diet med mycket mättat fett att ha en negativ inverkan på tillväxten av nervceller. 
Etanol - att dricka alkohol - minskar antalet nya nervceller. 
Men, allt är inte förlorat; resveratrol, som finns i rött vin, har visat sig hjälpa till att få de nya nervcellerna att överleva. 
Så nästa gång du är bortbjuden på middag, kan det vara bra att söka sig till den här "nervcellsneutrala" drycken. 
(Skratt) Jag har en sista sak att berätta - något underligt. 
Japanska forskningsgrupper är fascinerade av konsistensen hos mat, och de har visat att mjuk mat ger färre nya nervceller jämfört med mat med tuggmotstånd - eller knaprig mat. 
All den här datan där vi behöver titta på cellnivå har tagits fram genom forskning på djur. 
Men dieten har också getts till mänskliga testpersoner, och vad vi kan se är att dieten påverkar minne och känsloläge i samma riktning som den påverkar tillväxten av hjärnceller, till exempel: kalorirestriktion förbättrar minneskapaciteten, men en högfettdiet förvärrar depressionssymptomen till skillnad från omega-3-fettsyror, som ökar tillväxten av nervceller, och även hjälper till att minska depressionssymptomen. 
Så vi tror att effekten av dieten på den mentala hälsan, minnet och humöret faktiskt förmedlas via produktionen av nya hjärnceller i hippocampus. 
Och det handlar inte bara om vad du äter, utan också om konsistensen på maten, när du äter den och hur mycket du äter. 
På vår sida - hjärnforskare med intresse för hur nervceller skapas - behöver vi förstå mer om hur de nya nervcellerna fungerar, och hur vi kan kontrollera deras överlevnad och produktion. 
Vi behöver också hitta sätt att skydda tillväxten av nervceller hos Roberts patienter. 
För er del ... låter jag er vara ansvariga för tillväxten av era nervceller. 
Tack. 
(Applåder) Margaret Heffernan: Fantastisk forskning, Sandrine. 
Jag har berättat att du har förändrat mitt liv - Jag äter massor av blåbär nu. 
Sandrine Thuret: Väldigt bra. 
MH: Jag undrar mycket över löpningen. 
Måste jag springa? 
Eller handlar det bara om konditionsträning, att få syre till hjärnan? 
Går det bra med vilken intensiv träning som helst? 
ST: Just nu kan vi inte riktigt säga om det är löpningen i sig, men vi tror att vad som helst som ökar produktionen ... eller ökar blodflödet till hjärnan, borde vara positivt. 
MH: Så jag behöver inte skaffa ett springhjul på kontoret? 
ST: Nej, det behöver du inte! 
MH: Åh, vilken lättnad! 
Vad skönt. Sandrine Thuret, tack så mycket. 
ST: Tack Margaret. 
(Applåder) 

God morgon! 
Låt oss ta en titt på den största ikonen av alla - Leonardo da Vinci. 
Vi känner alla till hans fantastiska arbeten, hans teckningar, målningar, uppfinningar, författarskap. 
Men vi vet inte hur han såg ut. 
Tusentals böcker har skrivits om honom men det råder fortfarande delade meningar om hur han såg ut. 
Inte ens det här välkända porträttet accepteras av alla konsthistoriker. 
Så vad tror ni? 
Är det här Leonardo da Vinci eller inte? 
Låt oss ta reda på det. 
Leonardo var en man som ritade av allt han såg omkring sig. 
Han ritade människor, kroppar, djur, landskap, byggnader, vatten - allt! 
Men inga ansikten? 
Det verkar svårt att tro. 
Hans samtida gjorde porträtt, som de här. Rakt eller snett framifrån. 
Då verkar det väl konstigt om inte en passionerad tecknare som Leonardo skulle ha gjort ett självporträtt då och då. 
Så låt oss försöka finna dem. 
Jag inbillar mig att om vi skulle scanna av alla hans arbeten på jakt efter självporträtt så skulle vi få se honom titta på oss. 
Så jag letade igenom alla hans mer än 700 teckningar, i jakt på mansporträtt. 
Det finns ca 120 stycken. 
Ni ser dem här. Vilka kunde vara självporträtt? 
För att kunna vara det måste de vara antingen rakt eller snett framifrån. 
Så vi kan eliminera alla som är ritade i profil. 
Det måste också var rätt så detaljerat. 
Så vi kan eliminera alla som är vaga eller verkar var stiliserade. 
Dessutom känner vi till från hans samtida att Leonardo var väldigt snygg, till och med vacker. 
Så vi kan räkna bort alla fula och karikatyrer. 
(Skratt) Och se så! Nu återstår bara tre. 
Och det är dessa. 
Visst, den gamla mannen är här, liksom den kända teckningen "Den vitruvianske mannen". 
Och det enda mansporträtt Leonardo målade, "Porträtt av en musiker". 
Innan vi tittar närmare på de här ansiktena vill jag berätta varför jag har mandat att tala om dem. 
Jag har själv skapat mer än 1.100 porträtt till dagstidningar under 300 - 30 år, förlåt 30 år bara. 
(Skratt) Väldigt få konstnärer har ritat så många ansikten. 
Så jag har viss kunskap om att rita av och analysera ansikten. 
Så låt oss nu ta en titt på de här tre porträtten. 
Och håll i er nu, för om vi zoomar in på ansiktena, ser vi hur lika de breda pannorna är, de horisontella ögonbrynen, den långa näsan, de välvda läpparna och den smala välutvecklade hakan. 
Jag kunde inte tro mina ögon när jag såg det. 
Det finns ingen anledning varför porträtten skulle var så lika. 
Allt vi letade efter var bilder som var gjorda som självporträtt, och titta, de liknar varandra! 
Och nu, är de målade i rätt ordning? 
Den unge mannen bör vara det första porträttet. 
Och som ni kan se så är det minsann så. 
De är gjorda i rätt ordning. 
Hur gammal var Leonardo då? 
Kan det stämma? Det gör det. Han var 33, 38 och 63 när de gjordes. 
Nu har vi alltså tre porträtt, förmodligen av samma person och i samma ålder som Leonardo. 
Men hur kan vi vara säkra på att det var han och inte någon annan? 
Vi behöver en referens. 
Och det finns bara en bild av Leonardo som man är säker på. 
Det är en staty av Verrocchio, föreställande David, som Leonardo poserade för som femtonåring. 
Och om vi nu jämför statyns ansikte med musikerns, så ser vi samma drag ännu en gång. 
Med statyn som referens kan vi fastställa att det är Leonardos tre ansikten. 
Mina damer och herrar, den här berättelsen har ännu inte publicerats. 
Det är inte mer än rätt att ni här på TED får se och höra den först. 
Ikonernas ikon har äntligen fått ett ansikte. 
Här är han - Leonardo da Vinci! 
(Applåder) 

Piano, "p", är min favoritsymbol 
inom musiken. Det betyder "spela svagt". 
Om man spelar ett musikinstrument och ser "p" i noterna ska man spela svagare. 
Två "p", ännu svagare. 
Fyra "p", extremt svagt. 
Här är min ritning av ett p-träd, som visar att oavsett hur många tusentals "p" det finns kan man aldrig nå total tystnad. 
Det är min nuvarande definition av tystnad; ett väldigt svagt ljud. 
Jag vill berätta lite om det amerikanska teckenspråkets, ASL:s, historia, och lite om min egen bakgrund. 
Det franska teckenspråket kom till USA under tidiga 1800-talet och med tiden blandades det med lokala tecken, och utvecklades till det språk som vi i dag kallar för ASL. 
Så det har en historia på ungefär 200 år. 
Jag föddes döv, och jag fick lära mig att ljud inte var en del av mitt liv. 
Och jag trodde på det. 
Jag inser nu att så är det inte alls. 
Ljud är en stor del av mitt liv, jag tänker på det hela tiden. 
Att vara döv i en värld av ljud är som att leva i ett främmande land där man följer regler, seder, beteenden och normer utan att någonsin ifrågasätta dem. 
Så hur kan jag förstå ljud? 
Jag studerar hur folk beter sig och reagerar på ljud. 
Ni är som mina högtalare, ni utvidgar ljuden 
och jag lär mig att härma ert beteende. 
Samtidigt har jag lärt mig att jag skapar ljud, och har sett hur folk reagerar på mig. 
Bland annat har jag lärt mig: 
"Smäll inte igen dörren!" 
"Smaska inte så högt när du äter från chipspåsen!" 
(Skratt) "Rapa inte och när du äter, gnissla inte med besticken mot tallriken." 
Alla dessa saker kallar jag för "ljud-etikett". 
Jag kanske tänker mer på ljud-etikett än vad en hörande person gör. 
Jag är väldigt uppmärksam på ljud 
och jag väntar alltid nervöst och med spänning på vad som ska komma härnäst. 
Därav denna ritning. 
TBD, kommer att beslutas. 
TBC, fortsättning följer. 
TBA, kommer att meddelas. 
Som ni ser har notsystemet inga noter bland linjerna. 
Det är för att linjerna redan innehåller ljud i de små hacken och ojämnheterna. 
Inom dövkulturen är rörelser likvärdiga med ljud. 
Det här är tecknet för "notsystem" på ASL. 
Ett vanligt notsystem har fem linjer. 
Men att teckna det med tummen uppåt så här känns onaturligt. 
Det är därför jag håller mig till fyra linjer i min ritning. 
År 2008 hade jag möjligheten att åka till Berlin i Tyskland på en specialistutbildning inom konst. 
Jag hade tidigare jobbat som konstnär. 
Under den sommaren besökte jag olika museer och utställningar och när jag gick mellan de olika ställena märkte jag att det inte fanns någon visuell konst. 
Då var det inne med ljud 
och jag blev helf paff. Det fanns ingen visuell konst, allt var auditivt. 
Nu har ljud kommit till mitt konstområde. 
Kommer det att distansera mig ännu mer från konsten? 
Jag insåg att det inte alls behöver bli så. 
Jag känner faktiskt till ljud, jag känner till ljud så pass väl 
att det inte bara behöver upplevas med öronen. 
Man kan känna det, eller uppleva det med ögonen, eller som en idé. 
Så jag bestämde mig för att återta min rätt till ljud och använda det i mitt konstutövande. 
Och allt jag hade lärt mig angående ljud bestämde jag mig för att glömma. 
Jag började med ett nytt projekt. 
Och när jag visade upp det för konstsamfundet blev jag helt paff över allt stöd och uppmärksamhet jag fick. 
Jag insåg: Ljud är som pengar, makt, kontroll, en social valuta. 
Jag har alltid känt att ljud var er grej, en hörande persons grej. 
Ljud har så pass mycket makt att det antingen kan ta makt från mig och min konst eller ge mig mer makt. 
Jag valde att få mer makt. 
Kulturen runt talat språk är jättestor. 
Bara för att jag inte använder min bokstavliga röst för att kommunicera är det som om jag inte har någon röst alls i samhällets ögon. 
Så jag måste arbeta med människor som stödjer mig som en likvärdig och som blir min röst. 
På så sätt kan jag upprätthålla en relevans i dagens samhälle. 
Så i skolan, på jobbet och hos institutioner arbetar jag med flera olika ASL-tolkar 
och deras röster blir min röst och identitet. 
De hjälper mig att bli hörd. 
Och deras röster har värde och ger inflytande. 
Ironiskt nog, genom att låna deras röster, får jag ett tillfälligt inflytande. Ungefär som att ta ett lån med väldigt hög ränta. 
Om jag inte fortsatte med detta skulle jag lika gärna kunna blekna bort i intet utan något socialt inflytande alls. 
Så med ljudet som min nya konstform utforskade jag musikens värld. 
Jag blev förvånad över alla likheter mellan musik och ASL. 
Till exempel: En musiknot kan inte greppas eller uttryckas fullt ut på papper. 
Samma sak gäller för ett koncept på ASL. 
De är båda väldigt beroende av omgivning och böjning vilket betyder att små förändringar kan påverka hela betydelsen av både tecken och ljud. 
Jag vill dela med mig av en pianometafor så att ni får en bättre förståelse för hur ASL fungerar. 
Så tänk er ett piano. 
ASL består av många olika grammatiska parametrar. 
Om ni ger en ny parameter till varje finger när ni spelar piano – till exempel, ansiktsuttryck, kroppsspråk, hastighet, gester och så vidare, när du spelar piano – Engelska är ett linjärt språk, som om en tangent åt gången blir nedtryckt. 
ASL är mer som ett ackord, alla tio fingrar måste komma ner samtidigt för att uttrycka tydliga koncept eller idéer på ASL. 
Om en enda tangent ändrar ackordet skapar det en helt annan betydelse. 
Detsamma gäller för musik när det gäller tonhöjd, klang och dynamik. 
Genom att leka med de grammatiska parametrarna i ASL kan man uttrycka olika idéer. 
Ta till exempel tecknet "att titta" 
Det här är tecknet "att titta" . 
Jag tittar på dig. 
Stirrar på dig. 
(Skratt) (Skratt) Oj, du såg mig! 
(Skratt) Oj då! 
Vad glor du på? 
Åh, sluta. 
(Skratt) Och sedan tänkte jag: "Tänk om jag skulle studera ASL med musikens ögon?" 
Om jag skapade ett tecken och upprepade det om och om igen skulle det kunna bli visuell musik. 
Till exempel, det här är tecknet för "dag", solen stiger och går ner. 
Det här är "hela dagen". 
Om jag gör det igen och långsammare ser det ut som musik. 
Hela... dagen. 
Detsamma gäller för "hela natten". 
"Hela natten" 
Det här är "hela natten" representerad i denna målning. 
Sedan började jag tänka på tre olika typer av nätter: "I går natt", "Under natten", (sjunger) "Hela natten lång". 
(Skratt) Den tredje har nog mer musikalitet än de andra. 
(Skratt) Den här visar hur man uttrycker tid på ASL och hur avståndet från kroppen kan uttrycka förändringar i tiden. 
Till exempel: 1H är en hand, 2H är två händer, nutid sker närmast kroppen och framför kroppen, framtiden är framför kroppen och dåtiden är bakom dig. 
Så första exemplet är "för länge sedan". 
Sedan "förut", "brukade" och den sista, min favorit med en väldigt romantisk och dramatisk föreställning, "Det var en gång". 
(Skratt) "Fyra fjärdedelstakt" är en musikterm som signalerar en taktart med fyra slag per takt. 
Men när jag ser termen tänker jag direkt på "samtidigt". 
RH är höger hand och LH är vänster hand. 
Vi har notsystemet över huvudet och bröstet. 
[Huvud: RH, snabb klo] [Fyra fjärdedelstakt] [Bröst: LH, snabb klo] Nu ska jag visa er en gest som kallas för "den snabba klon". 
Gör som jag, är ni snälla. 
Allihopa, upp med era händer. 
Nu ska vi göra den över både huvudet och bröstet, ungefär som "fyra fjärdedelstakt" eller "samtidigt" 
Ja, ni kan. 
Det betyder "bli förälskad" på internationellt teckenspråk. 
(Skratt) Internationellt teckenspråk är ett visuellt verktyg som hjälper en att kommunicera över olika kulturer och teckenspråk runt om i världen. 
Nästa tecken jag vill visa är det här – gör som jag igen. 
Och sen så här. 
Det betyder "kolonisering" på ASL. 
(Skratt) Och det tredje – gör som jag igen. 
Och igen. 
Det betyder "upplysning" på ASL. 
Vi gör alla tre tillsammans. 
"bli förälskad", "kolonisering", "upplysning". 
Vad duktiga ni är. 
(Skratt) Ni märker att alla tre tecken är väldigt lika, alla sker vid huvudet och bröstet, men de betyder väldigt olika saker. 
Så det är fantastiskt att ASL är ett levande och växande språk, precis som musik. 
Men i denna tid lever vi i en väldigt ljudfixerad värld. 
Och bara för att ASL inte har några ljud saknar det automatiskt socialt inflytande. 
Vi måste tänka efter på vad som definerar socialt inflytande och tillåta att ASL utvecklar ett eget inflytande utan ljud. 
Och detta kan vara ett steg mot ett mer inkluderande samhälle. 
Och folk kanske kan förstå att man inte behöver vara döv för att lära sig ASL eller vara hörande för att lära sig musik. 
ASL är så pass värdefullt att jag vill att ni ska få samma upplevelse. 
Och jag vill uppmana er till att spetsa öronen, öppna ögonen, ta del av vår kultur och upplev vårt visuella språk. 
Man vet aldrig, du kanske blir förälskad i oss. 
(Applåder) Tack. 
Denise Kahler-Braaten: Ja, här är jag. 
(Applåder) 

Hej, jag kommer be er att höja era händer och vinka tillbaka, på samma sätt som jag -- en sorts kunglig vinkning. 
Ni kan härma det ni ser. 
Ni kan programmera de hundratals musklerna i era armar. 
Snart, kommer ni att kunna se in i er hjärna och programmera, och kontrollera de hundratals områden i hjärnan som ni kan se där. 
Jag kommer att berätta för er om den teknologin. 
Människor har velat titta in i det mänskliga medvetandet, den mänskliga hjärnan, i tusentals år. 
Men just nu, på väg ut ur forskningslabben, för vår generation, kommer möjligheten att göra det. 
Folk föreställer sig detta som något mycket svårt. 
Man skulle behöva ta ett rymdskepp, förminska det, injicera det i blodomloppet. 
Det var otroligt farligt. (Skratt) Ni kunde bli attackerade av vita blodkroppar i artärerna. 
Men nu, har vi en riktig teknologi för att göra detta. 
Vi kommer att flyga in i min kollega Peters hjärna. 
Vi kommer att göra det utan ingrepp med MRI. 
Vi behöver inte injicera någonting. Vi behöver inte strålning. 
Vi kommer kunna flyga in i anatomin i Peters hjärna -- bokstavligen, flyga in i hans kropp -- men även viktigare, vi kan se in i hans medvetande. 
När Peter rör sin arm, är den gula pricken ni ser där att vara kopplingen till var i Peters hjärna funktionen utspelar sig. 
Ni har sedan tidigare sett att man med elektroder kan kontrollera en robotarm, att hjärnröntgen och scanners kan visa er insidan av hjärnan. 
Det nya är att den processen typiskt sett har tagit dagar eller månader av analyser. 
Vi har förkortat det med teknologi ner till millisekunder, och gör det möjligt för oss att låta Peter se sin hjärna i real tid när han är inne i scannern. 
Han kan se 65,000 aktivitetspunkter/sekund. 
Om han kan se detta mönster i sin egen hjärna, kan han lära sig att kontrollera det. 
Det har funnits 3 sätt att försöka påverka hjärnan: terapeutens soffa, piller och skalpellen. 
Detta är ett fjärde alternativ som ni snart har tillgång till. 
Vi vet alla att när vi formar tankar, formas dessa djupa kanaler i våra tankar och i våra hjärnor. 
Kronisk smärta till exempel. Om ni bränner er, drar ni undan handen. 
Men om man fortfarande upplever smärta efter 6 månader eller 6 år, är det på grund av att dessa kretsar orsakar smärta som inte längre hjälper er. 
Om vi kan titta på aktivationen i hjärnan som orsakar smärtan, kan vi skapa 3D modeller och se i real tid hur hjärnan bearbetar information, och sedan välja ut dessa områden som orsakar smärta. 
Så höj era armar igen och spänn era biceps. 
Föreställ er att ni snart kommer kunna se in i era hjärnor och välja hjärnområden att göra samma sak. 
Vad ni ser här är, vi har valt ut banor i hjärnan hos en patient med kronisk smärta. 
Detta kanske chokerar er, men vi läser bokstavligt denna personens hjärna i real tid. 
De ser sin egen hjärnaktivitet, och de kontrollerar banan som producerar deras smärta. 
De lär sig att öva detta system som släpper ut deras egna hormonbaserade opiater. 
När de gör det, upp till vänster finns en display som är kopplad till aktiveringen i deras hjärna när smärtan blir kontrollerad. 
När de kontrollerar sin hjärna, kan de kontrollera sin smärta. 
Detta är en undersökande teknologi, men i kliniska tester, ser vi 44 till 64 procentig minskning hos patienter med kornisk smärta. 
Detta är inte "The Matrix." Ni kan bara göra detta för er själva. 
Ni tar kontroll. Jag har sett in i min hjärna. Det kommer ni också, snart. 
När ni gör det, vad vill ni kontollera? 
Ni kommer kunna se alla aspekter av vad som gör er till er själva, alla era erfarenheter. 
Detta är några av de områden vi arbetar på idag som jag inte har tid att ta i detalj. 
Men jag vill lämna er med den stora frågan. 
Vi är den första generationen som kommer kunna gå in i, med hjälp av denna tekniken, det mänskliga medvetandet och hjärnan. 
Var kommer vi att ta det? 

När jag växte upp brukade mina föräldrar säga, "Stöka till hur mycket du vill, men du får städa själv." 
Det var frihet under ansvar. 
Min fantasi tog mig till underbara platser, där allt var möjligt. 
Jag växte upp i en värld av oskuldsfullhet - eller i en värld av okunnighet, snarare, eftersom vuxna har en tendens att ljuga för att skydda barn från hemskheter. 
Under uppväxten upptäckte jag att vuxna stökar till, och de är inte särskilt bra på att städa efter sig. 
Vi spolar fram, jag är vuxen nu, och lärare i "Medborgarkunsskap och uppfinnande" vid Hong Kong Harbour School. 
Det tar inte lång tid förrän mina elever stöter på högar med skräp när de promenerar på stranden. 
Som de goda medborgare vi är, städar vi stränderna - nej, han dricker inte alkohol, och om så vore, har jag inte gett honom den. 
(Skratt) Det sorgliga är att, idag finns plasten i 80 procent av världshaven. 
Det är djupt upprörande. 
Under de senaste årtiondena, har vi gått ut med stora fartyg med gigantiska nät, för att samla in miljontals små plastbitar som vi undersöker i mikroskop, sorterar och ritar kartor över utbredningen. 
Men det är ett mycket kostsamt evighetsarbete, och det är riskfyllt att gå ut med så stora båtar. 
Så jag och mina elever, som är mellan 6 och 15 år, drömmer om att hitta smartare sätt. 
Vi gjorde om vårt lilla klassrum i Hong Kong till en experimentverkstad. 
Vi byggde små arbetsbänkar, i olika höjd, så att även väldigt små elever kunde vara med. 
Låt mig påpeka att barn kan hantera verktyg på ett säkert sätt. 
(Skratt) Kanske inte riktigt. 
Tillbaka till plasten. 
Vi samlar in och smular sönder den till samma storlek vi hittat i havet, vilket är smått eftersom den bryts ner. 
Det fungerar så här; 
Elevernas fantasi får skena iväg med dem. 
Mitt jobb är att försöka fånga upp det bästa med varje barns idé och knyta ihop det till något som förhoppningsvis fungerar. 
Vi har kommit överens om att istället för att samla in plasten, samlar vi enbart in data. 
Med en robot vill vi skapa en bild över plastpartiklarna - ja robotar, eleverna är väldigt ivriga. 
Steg två - vi skapar något vi kallar "snabbprototyper." 
Vi bygger prototyper så snabbt att lunchen blir kvar i matlådan när vi skruvar. 
(Skratt) Vi bygger in lampor och webbkameror i rör som vi fäster i en robot som ska att flyta på vattnet och genom plastfragmenten där -- och detta är bilden som roboten registrerar. 
Plastbitarna flyter sakta igenom sensorn, datorn ombord analyserar bilden, mäter varje partikels storlek, och vi får en grov uppskattning över antalet plastpartiklar i vattnet. 
Vi dokumenterade arbetet steg för steg på en webbsida för uppfinnare som heter Instructables, i hopp om att någon skulle förbättra den ytterligare. 
Det häftiga med projektet var att eleverna såg ett problem i sin närmiljö, och pang, de försökte genast hitta på en lösning. 
[Jag kan lösa problem i min närmiljö] Mina elever i Hong Kong är ständigt uppkopplade. 
De tittar på nyheter, de surfar på internet, och snubblade över den här bilden. 
Barnet, som förmodligen är under tio år, rensar upp oljespill med sina bara händer, i Sundarban i Bangladesh, världens största floddelta. 
Eleverna blev mycket chockerade, för det här är vattnet man dricker, vattnet man badar i, vattnet man fiskar i - detta är platsen man lever på. 
Vattnet är brunt, leran är brun och oljan är brun, allt är ihopblandat, så det är svårt att se vad som finns i vattnet. 
Men, det finns en ganska enkel teknik, som heter spektrometri, som möjliggör undersökning av vätskor. 
Vi satte ihop en enkel prototyp, och med den kan vi lysa igenom olika substanser som då formar olika spektra, och på så sätt identifiera vattnets innehåll. 
Vi packade ner prototypen i en låda, som vi skickade till Bangladesh. 
Det coola med projektet var, förutom att ta itu med ett närliggande problem, eller belysa ett problem, använde eleverna både sin empati och sin kreativitet för att hjälpa barn i ett annat land. 
[Jag kan lösa ett avlägset problem] Så jag var angelägen att starta ett annat experiment, som jag ville ta ett steg längre - kanske lösa ett ännu svårare problem, som låg mig varmare om hjärtat. 
Jag är till hälften japansk, till hälften fransman, och kanske minns ni jordbävningen i Japan 2011. 
Den var så våldsam att flera gigantiska flodvågor - så kallade tsunamis - skapades och de ödelade många av städerna på Japans östkust. 
Mer än 14 000 människor dog ögonblickligen. 
Även kärnkraftverket i Fukushima havererade, kärnkraftverket precis vid vattnet. 
Idag läser jag i rapporterna att i medeltal 300 ton vatten läcker ut från verket och ut i Stilla havet. 
Idag finns spår av cesium-137-föroreningar i hela Stilla havet. 
Om du åker utmed västkusten, märker du av Fukushima överallt. 
Men på kartan ser det ut som att det mesta av radioaktiviteten har sköljts bort från Japans kust, och de flesta områden -- ser ut att vara säkra, de blå. 
Men verkligheten är mer komplicerad än så. 
Jag har rest till Fukushima vartenda år sedan olyckan, och gjort oberoende mätningar med andra forskare, av marken, i floden - och den här gången ville vi ta med oss eleverna. 
Vi tog givetvis inte bara med oss dem, föräldrar skulle ogilla det. 
(Skratt) Varje natt rapporterade vi till "sambandscentralen" - de hade olika masker på sig. 
Det kan se ut som att de inte tog arbetet på allvar, men det gjorde de verkligen för de kanske behöver leva med radioaktiviteten i resten av sina liv. 
Tillsammans med dem diskuterade vi det insamlade datat, pratade om nästa steg i arbetet - strategier, åtgärdsplaner, etc ... 
För att kunna göra det, skapade vi en enkel topografisk karta av områdena runt kärnkraftsverket. 
Vi gjorde en karta med höjdkurvor, vi sprutade färg som visade radioaktivitetens utbredning i realtid, och vi använde sprayflaskor med vatten för att simulera regn. 
Med hjälp av detta kunde vi se att det radioaktiva dammet spolades ner från bergssidorna och ner i flodsystemen, och vidare ut i havet. 
Det var en grov uppskattning. 
Med detta i minnet, organiserade vi en expedition, som blev den närmsta en privatperson kommit kärnkraftverket. 
Vi är på 1,5 kilometers avstånd från kärnkraftverket, och med hjälp av lokala fiskare, samlar vi upp sediment från sjöbotten med en sedimentupptagare vi själva utvecklat och byggt. 
Vi stoppar sedimentet i små påsar, som vi delar upp i hundratals mindre påsar som vi skickar till olika universitet, vi skapar en karta över radioaktiviteten på sjöbottnen, speciellt vid flodmynningen där fisk fortplantar sig och jag vill tro att vi förbättrat säkerheten både för de lokala fiskarna och för er favoritsushi. 
(Skratt) Så här ser utvecklingen ut - vi har gått från ett lokalt problem, till ett regionalt till ett globalt. 
Det har varit ett väldigt intressant sätt arbeta, med enkel teknik såsom öppen källkod. 
Samtidigt har det varit otroligt frustrerande eftersom vi bara precis börjat mäta de skador vi åsamkat miljön. 
Vi har inte ens börjat försöka lösa problemen. 
Jag undrar om vi helt enkelt ska ta ett större steg och försöka utveckla bättre sätt att lösa problemen på. 
Då började klassrummet kännas litet, så vi hittade en industrilokal i Hong Kong som vi gjorde om till en megastor plats där vi fokuserade på sociala och miljömässiga konsekvenser. 
Den ligger i centrala Hong Kong, här kan vi arbeta med trä, metaller, kemikalier, en del biologi, lite optik, vi kan bygga i stort sett vad som helst där. 
Det är en plats där barn och vuxna kan skapa tillsammans. 
Det är en plats där barnens drömmar kan förverkligas, med vuxnas hjälp, och där vuxna kan bli barn på nytt. 
Elev: Snabbare! Snabbare! 
Cesar Harada: Vi frågar vi oss, kan vi utveckla mobila lösningar med förnyelsebar energi, till exempel? 
Eller, kan vi hjälpa en åldrande befolkning genom att förvandla vanliga rullstolar till coola, elektriska fordon? 
Visst - plast, olja och radioaktivitet är ett hemskt arv vi lämnar efter oss, men det allra sämsta vi kan göra är att ljuga för våra barn. 
Vi har inte längre råd att skydda våra barn från den hemska sanningen, för vi behöver deras fantasi för att hitta lösningar. 
Så, medborgare, forskare, producenter, drömmare - vi behöver förbereda nästa generation de som bryr sig om miljön och människor, och som verkligen kan göra något. 
Tack. 
(Applåder) 

Ditt företag lanserar en sökning för en ledig tjänst. 
Ansökningarna börjar trilla in, och de kvalificerade kandidaterna identifieras. 
Nu börjar uttagningen. 
Person A: Ivy League-universitet, högsta betyg, fläckfritt CV. bra referenser. 
Alla de rätta sakerna. 
Person B: kommunal skola, en hel del jobbhoppande, med udda arbeten som kassör, och sjungande servitris. 
Men kom ihåg - båda är kvalificerade. 
Så nu frågar jag dig: Vem kommer du att välja? 
Mina kollegor och jag skapade några väldigt officiella termer för att beskriva två tydliga kategorier av kandidater. 
Vi kallar A "Silverskeden", den som uppenbarligen haft förmåner och varit ämnad för framgång. 
Och vi kallar B "Kämparen", den som behövde kämpa emot väldiga odds för att komma till samma plats. 
Du hörde precis en personaldirektör referera till personer som "Silverskedar" och "Kämpare" - (Skratt) vilket inte helt är politiskt korrekt och låter rätt dömande. 
Men innan min personalvetarlegitimation blir återkallad, (Skratt) låt mig förklara. 
Ett CV berättar en historia. 
Och genom åren har jag lärt mig något om människor vars erfarenheter kan läsas som ett lapptäcke, som får mig att stanna upp och faktiskt överväga dem innan deras CV blir ivägslängda. 
En rad av udda jobb kan indikera inkonsekvens, brist på fokus, oförutsägbarhet. 
Det kan även visa på en dedikerad kamp mot hinder. 
Åtminstone så förtjänar Kämparen en intervju. 
För att vara tydlig, så har jag inget emot Silverskeden; att komma in på och ta examen vid ett elituniversitet kräver mycket hårt arbete och uppoffringar. 
Men om hela ditt liv har varit styrt mot framgång, hur kommer du då att hantera hårda tider? 
En person som jag anställde kände att, eftersom han gått på ett elituniversitet, så fanns det vissa uppgifter som han var för fin för, som att tillfälligt utföra fysiskt arbete för att bättre förstå en verksamhet. 
Till slut sa han upp sig. 
Men å andra sidan, vad händer när hela ditt liv är ämnat för misslyckande och du faktiskt lyckas? 
Jag vill uppmana dig att intervjua Kämparen. 
Jag vet en hel del om detta eftersom jag är en Kämpare. 
Innan jag föddes, blev min pappa diagnosticerad med paranoid schizofreni, och han kunde inte behålla ett jobb trots sin briljans. 
Våra liv var en del "Gökboet," en del "Uppvaknanden" och en del "A Beautiful Mind." 
(Skratt) Jag är det fjärde av fem syskon uppväxta med en ensamstående mamma i ett tufft område i Brooklyn, New York. 
Vi ägde aldrig ett hem, en bil, en tvättmaskin, och största delen av min barndom, inte heller någon telefon. 
Så jag var högst motiverad att förstå förhållandet mellan affärsframgångar och Kämpare, för mitt liv kunde lätt ha utvecklats helt annorlunda. 
När jag träffade framgångsrika affärsmänniskor och läste profiler för högt uppsatta ledare så upptäckte jag samband. 
Många av dem hade upplevt tidiga svårigheter, allt från fattigdom, övergivenhet, bortgång av en förälder i ung ålder, till inlärningssvårigheter, alkoholism och våld. 
Den konventionella tanken har varit att trauma leder till misär, och det har varit mycket fokus på resulterande dysfunktion. 
Men under forskning av dysfunktionalitet, avslöjade data en oväntad insikt: att till och med de värsta omständigheter kan resultera i tillväxt och förändring. 
Ett anmärkningsvärt och motsägelsefullt fenomen har upptäckts, som forskare kallar för posttraumatiskt växande. 
I en studie designad för att mäta effekter av motgångar på utsatta barn, bland en delmängd av 698 barn som upplevde de mest allvarliga och extrema förhållanden, växte en tredjedel upp till att leva hälsosamma, framgångsrika, produktiva liv. 
Trots allt, mot väldiga odds, lyckades de. 
En tredjedel. 
Ta detta CV. 
Denna killes föräldrar adopterade bort honom. 
Han gick aldrig ut college. 
Han hoppar runt mellan jobb en hel del, åker till Indien i ett år, och till råga på allt så har han dyslexi. 
Skulle du anställa denna kille? 
Hans namn är Steve Jobs. 
I en studie av världens mest framgångsrika entreprenörer, visade det sig att en oproportionerligt stor mängd hade dyslexi. 
I USA hade 35 procent av de studerade entreprenörerna dyslexi. 
Det som är anmärkningsvärt är att dessa entreprenörer som upplevt posttraumatiskt växande nu ser sina inlärningssvårigheter som en önskvärd svårighet som försett dem med en fördel för att de blev bättre lyssnare och la mer uppmärksamhet på detaljer. 
De tycker inte att de blev dem de är trots motgångar, de vet vilka de är på grund av motgångar. 
De accepterar sina trauman och motgångar som grundstenar för vilka de har blivit, och de vet att utan de erfarenheterna kanske de inte hade utvecklat de muskler och den beslutsamhet som krävs för att bli framgångsrika. 
En av mina kollegor fick hela sitt liv uppochnervänt som ett resultat av kulturrevolution i Kina 1966. 
Vid 13 års ålder blev hans föräldrar förflyttade till landet, skolorna stängde, han lämnades ensam kvar i Beijing och fick ta hand om sig själv tills han var 16, då han fick ett jobb i en klädfabrik. 
Men istället för att acceptera sitt öde, tog han ett beslut att fortsätta med sin utbildning. 
Elva år senare, när det politiska landskapet hade ändrats, hörde han talas om ett antagningsprov till ett mycket fint universitet. 
Han hade tre månader på sig att lära sig hela läroplanen för mellanstadiet till gymnasiet. 
Så varje dag när han kom hem från fabriken, tog han en tupplur, pluggade till 4 på morgonen, gick tillbaka till jobbet och återupprepade denna rutin varje dag under tre månaders tid. 
Han gjorde det, han lyckades. 
Hans engagemang för studierna var orubbat, och han förlorade aldrig hoppet. 
Idag har han en magisterexamen, och hans döttrar har examina från Cornell och Harvard. 
Kämpare är drivna av tron att den enda person som du har full kontroll över är dig själv. 
När saker och ting inte slutar så bra, frågar sig Kämpare, "Vad kan jag göra annorlunda för att skapa bättre resultat?" 
Kämpare har ett ändamål som förhindrar dem att ge upp om sig själva, typ som när du har överlevt fattigdom, en galen pappa och flera överfall, så tänkter du, "Affärsutmaning?... (Skratt) Verkligen? 
Lätt som ett plätt. Jag tar hand om detta." 
(Skratt) Och det påminner mig - humor. 
Kämpare vet att humor tar dig igenom de svåraste tiderna, och skratt hjälper dig att ändra ditt perspektiv. 
Och slutligen finns det förhållanden. 
Folk som övervinner motgångar gör det inte på egen hand. 
Någonstans på vägen, hittar de människor som tar fram det bästa i dem, som bryr sig om deras framgång. 
Att ha någon du kan lita på, vad som än händer, är avgörande för att övervinna motgångar. 
Jag hade tur. 
På mitt första jobb efter college hade jag ingen bil, så jag samåkte över två broar med en kvinna som var presidentens assistent. 
Hon såg mig arbeta och uppmuntrade mig att fokusera på min framtid, inte leva i mitt förflutna. 
På vägen har jag mött så många männniskor som gett mig brutalt ärlig feedback, råd och mentorskap. 
Dessa människor bryr sig inte om att jag en gång var sjungande servitris för att kunna betala för college. 
(Skratt) Jag lämnar er med en sista, värdefull insikt. 
Företag som är engagerade i mångfald och inkluderande åtgärder, tenderar att stötta Kämpare och prestera bättre än sina kollegor. 
Enligt "DiversityInc", visade en mångfaldsstudie av deras 50 främsta företag, att de presterade 25 procent bättre än företagen på S&amp;P 500. 
Så tillbaka till min första fråga. 
Vem satsar du på: Silverskeden eller Kämparen? 
Jag säger, välj den underskattade kandidaten, vars hemliga vapen är passion och mening. 
Anställ Kämparen. 
(Applåder) 

För femtio år sedan i det gamla Sovjetunionen, flyttade ett lag ingenjörer i hemliget ett stort objekt genom den ensliga landsbygden. 
Med det, hoppades de att fånga fantasin hos folk överallt genom att vara de första att erövra yttre rymden. 
Raketen var jättestor. 
Och intryckt i nosen fanns en silverboll med två radioapparater. 
Den 4:e Oktober, 1957, sköt de upp sin raket. 
En av de ryska vetenskapsmännen skrev samtidigt: "Vi håller på att skapa en ny planet som vi kommer kalla Sputnik. 
På den gamla goda tiden, hade utforskare som Vasco de Gama och Columbus lyckan att öppna upp den jordsliga globen. 
Nu har vi lyckan att öppna upp rymden. 
Och de i framtiden kommer att avundas vår glädje." 
Ni ser godbitar från "Sputnik," min femte dokumentär, som precis håller på att bli klar. 
Den berättar historien om Sputnik, och berättelsen om vad som hände med Amerika som ett resultat. 
Under dagar efter uppskjutningen, var Sputnik en underbar underlighet. 
En människogjord måne som var synlig för vanliga medborgare, den väckte vördnad och stolthet över att människan slutligen hade fått upp ett föremål i rymden. 
Men bara tre dagar senare, på en dag som kom att kallas Röda Måndagen, berättade media och politiker för oss och vi trodde, att Sputnik var bevis på att vår fiende hade besegrat oss inom vetenskap och teknik och att de nu kunde attackera oss med vätebomber, genom att använda Sputniks raketer som en IBM-missil. 
Hela helvetet bröt lös. 
Sputnik blev snabbt en av tre stora chocker som träffade Amerika -- historiker hävdar i storlek med Pearl Harbour eller 9/11. 
Den provocerade fram skillnaden i missiler. 
Den blåste upp vapenkapplöpningen. 
Den började rymdkapplöpningen. 
Inom ett år, gav Kongressen pengar till massiva ökningar av vapen, och vi gick från omkring 1,200 kärnvapen till 20,000. 
Och reaktionerna på Sputnik gick betydligt längre än så. 
Till exempel, här är några minnesvärda idag, Juni 1958, Totalförsvarsövningen, där tiotals miljoner personer i 78 städer gick under jord. 
Eller Gallupundersökningen som visade att sju av tio Amerikaner trodde att ett kärnvapenkrig skulle inträffa, och att minst 50 procent av vår befolkning skulle bli dödade. 
Men Sputnik provocerade fram underbara förändringar också. 
Till exempel, en del av er i detta rum gick i skola på stipendier på grund av Sputnik. 
Stödet till ingenjörer, matematik och vetenskap -- utbildning i övrigt -- blomstrade. 
Och Vint Cerf påpekar att Sputnik ledde direkt till ARPA, och Internet, och naturligtvis, NASA. 
Min dokumentär visar hur ett fritt samhälle kan bli överkört av de som vet hur man använder media. 
Men den visar också hur vi kan vända vad som först verkar vara en dålig situation, till något som var ett övergripande gott för America, 
"Sputnik" kommer snart att släppas. 
Avslutningsvis, skulle jag vilja ta ett ögonblick för att tacka en av mina investerare: långtids TED:aren, Jay Walker. 
Och jag vill tacka er allihopa. 
(Applåder). 
Tack så mycket, Chris. 

Vad får oss att må bra och vara lyckliga genom livet? 
Om du skulle satsa på något idag för att få en så bra framtid som möjligt, var skulle du då lägga din tid och energi? 
I en ny enkät riktad till Generation Y, ställdes frågan vad deras viktigaste mål med livet var, och över 80 procent sade att ett viktigt mål var att bli rika. 
50 procent av dessa unga vuxna sade att ett annat viktigt mål i livet var att bli berömd. 
(Skratt) Vi får hela tiden höra att vi ska ge järnet på jobbet, köra hårdare och åstadkomma mer. 
De vill få oss att tro att det är det som vi ska sträva efter för att kunna få ett bra liv. 
Att få insikt i hela liv, de val som människor gör och hur dessa val formar deras liv, det är nästan omöjligt att få reda på. 
Det mesta av det vi känner till om människors liv har vi tagit reda på genom att be folk minnas sitt förflutna, men vi vet att minnet är allt annat än perfekt. 
Vi glömmer mycket av det som hänt i våra liv, och ibland spelar minnet oss spratt och fyller ut luckorna. 
Men om vi kunde titta på hela liv, lite i taget, allt eftersom tiden går? 
Tänk om vi kunde studera människor från det att de blev tonåringar hela vägen tills de blir gamla för att se vad som verkligen gör människor glada och friska. 
Det är just vad vi gjort. 
Harvards studie om vuxenlivets utvecking är kanske den längst pågående studien av vuxenlivet som någonsin gjorts. 
Under 75 år har vi följt 724 mäns liv. År efter år har vi ställt frågor om arbete, familjelivet, hälsa. Vi har ställt frågorna utan att veta hur deras livsöden skulle bli. 
Studier som denna är oerhört ovanliga. 
Nästan alla projekt av denna typ läggs ner inom tio år på grund av att för många hoppar av, eller för att pengarna tar slut, eller för att forskarna tappar fokus, eller för att de avlider, och ingen plockar upp bollen. 
Men genom en kombination av tur och envisheten hos flera generationer forskare, har den här studien överlevt. 
Ungefär 60 av de ursprungliga 724 männen lever fortfarande, och deltar fortfarande i studien, de flesta av dem är numera i 90-årsåldern. 
Och vi har nu börjat studera dessa mäns fler än 2 000 barn. 
Jag är den fjärde ledaren för studien. 
Allt sedan 1938 har vi följt två grupper av mäns liv. 
Den första gruppen kom med i studien när de just börjat Harvard College. 
De tog examen under andra världskriget, och sedan deltog de flesta i kriget. 
Den andra gruppen vi följt var en grupp pojkar från Bostons fattigaste stadsdelar, pojkar som valdes ut till studien just för att de kom från familjer som hade det svårast på många sätt i Boston under 30-talet. 
De flesta bodde i hyreshus, många hade inte vatten indraget. 
När de gick med i studien blev alla dessa tonåringar intervjuade, 
de fick genomgå medicinska undersökningar. 
Vi besökte dem i deras hem och vi intervjuade deras föräldrar. 
Tonåringarna växte upp och blev vuxna och levde vitt skilda liv. 
De blev fabriksarbetare och advokater och murare och läkare, en blev president i USA. 
En del blev alkoholister. Några få utvecklade schizofreni. 
En del gjorde en klassresa från den absoluta botten hela vägen till toppen, och en del gjorde motsatt resa. 
De som startade denna studie hade aldrig i sin vildaste fantasi kunnat föreställa sig att jag skulle stå här idag, 75 år senare, och berätta för er att studien fortfarande pågår. 
Vartannat år ringer våra uthålliga och hängivna medarbetare upp våra män och frågar dem om vi kan skicka dem ytterligare en uppsättning frågor om deras liv. 
Många av männen från centrala Boston frågar oss: "Varför vill ni fortfarande studera mig? Mitt liv är inte intressant." 
Männen från Harvard ställer aldrig den frågan. 
(Skratt) För att till fullo förstå deras liv skickar vi inte enbart frågor. 
Vi intervjuar dem även i deras hem. 
Vi samlar in deras journaler från deras läkare. 
Vi tar blodprov, vi skannar deras hjärnor, vi talar med deras barn. 
Vi filmar dem när de talar med sina fruar om sina djupaste problem. 
Och när vi, för ungefär tio år sedan nu, till slut frågade deras fruar om de ville delta i studien själva var det många som sade: "Det var på tiden! 
". (Skratt) Så, vad har vi fått reda på? 
Vilka slutsatser kan man dra från de tiotusentals sidor med information som vi samlat på oss om deras liv? 
Det handlar inte om rikedom eller berömmelse eller att jobba hårdare och hårdare. 
Den tydligaste slutsatsen från denna 75-åriga studie är: Bra relationer till andra gör oss gladare och friskare. 
Punkt slut. Vi har lärt oss tre viktiga saker om relationer. 
Den första är att sociala relationer är väldigt bra för oss, och att ensamhet dödar. 
Det visar sig att människor som har mer social kontakt med sin familj, vänner, samhället, är lyckligare, de mår bättre fysiskt, och de lever längre än de som inte har lika mycket kontakt. 
Och att uppleva ensamhet visar sig vara giftigt. 
De människor som är mer isolerade än de vill vara från andra tycker att de är mindre lyckliga, deras hälsa blir sämre tidigare under medelåldern, deras hjärnfunktion blir sämre tidigare och de lever kortare liv än människor som inte är ensamma. 
Och det tråkiga är att när man än frågar så säger fler än var femte amerikan att de upplever att de är ensamma. 
Man kan känna sig ensam mitt i en folksamling och man kan vara ensam fast man är gift. Så det andra vi lärt oss är att det inte bara beror på hur många vänner du har, och det är inte om man är i en parrelation eller inte. Det är kvaliteten på dina relationer som är betydelsefull. 
Det visar sig att det är väldigt dåligt för hälsan att leva i en konflikt. 
Äktenskap med många konflikter, utan speciellt mycket kärlek, visar sig vara dåligt för vår hälsa, kanske värre än att skilja sig. 
Och att leva i en god, varm relation, 
det skyddar. När vi följt våra män ända upp till 80-årsåldern, ville vi se tillbaka på deras medelålder för att se om vi kunnat förutspå vem som skulle bli en lycklig och frisk åttioåring och vem som inte skulle bli det. 
Och när vi tog allt vi kände till om dem när de var 50, så var det inte deras kolesterolvärden som avgjorde hur de skulle må när de blev gamla, 
utan hur nöjda de var med sina relationer. 
De som var mest nöjda med sina relationer när de var 50 var de som var friskast när de blev 80. 
Bra, nära relationer verkar skydda oss från en del av de svårigheter det innebär att bli gammal. 
Våra lyckligaste par, både männen och kvinnorna, berättade, när de var 80, att på de dagar när de hade mest fysisk smärta behöll de sitt goda humör. 
Men de som befann sig i olyckliga relationer, berättade att de dagar när de hade mest fysisk smärta, blev den värre på grund av den känslomässiga smärtan. 
Den tredje slutsatsen vi drog om relationer och hälsa är att bra relationer inte bara skyddar våra kroppar, de skyddar våra hjärnor också. 
Det visar sig att om man är i en trygg relation med en annan person när man är 80, så skyddar det, och de personer som är i relationer där de kan lita på den andre när det är tufft, dessa personer behåller sitt minne längre. 
De personer som är i relationer där de inte riktigt kan lita på den andre, det är de som drabbas av tidigare minnesproblem. 
Och de goda relationerna måste inte vara perfekta hela tiden. 
En del av våra 80-åriga par gnabbades med varandra dagarna i ända, men bara de kände att de kunde lita på varandra ändå när det verkligen var allvar, gick inte gnabbet ut över deras minne. 
Det jag nu berättar för er, att goda, nära relationer är bra för vår hälsa och välbefinnande, denna vetskap är gammal som gatan. 
Varför är det så svårt att förstå och så lätt att strunta i? 
För att vi är människor. 
Helst vill vi ha en snabbfix, något som vi kan ta som gör våra liv bra för alltid. 
Relationer är röriga och svåra. Det kräver hårt arbete att ta hand om familj och vänner, är inte sexigt eller glamoröst. 
Det är dessutom en livsuppgift - det tar aldrig slut. 
De personer som i vår 75-åriga studie var lyckligast när de pensionerade sig var de som aktivt hade jobbat med att ersätta kollegor med nya lekkamrater. 
Precis som generation Y i den andra studien jag talade om, var det många av våra unga män som, när deras vuxna liv började, trodde att berömmelse och rikedom och framgångsrika karriärer var det man skulle stå efter för att få ett bra liv. 
Men om och om igen, genom dessa 75 år, har vår studie visat att de som det gick bäst för var de som satsade på bra relationer, med familj, med vänner, med samhället. 
Så, hur har du det? 
Låt oss säga att du är 25, eller 40, eller 60. 
Vad innebär det att satsa på relationer? 
Möjligheterna är i princip oändliga. 
Det kan vara så lätt som att byta skärmtid mot tid med människor, eller förbättra en relation som svalnat genom att göra något nytt tillsammans, långa promenader eller att gå på dejt. Eller ta kontakt med familjemedlemmen som du inte har pratat med på åratal, för de allt för vanliga familjefejderna tar väldigt hårt på dem som bär omkring på gammalt groll. 
Jag skulle vilja avsluta med ett citat från Mark Twain. 
För mer än hundra år sedan satt han och såg tillbaka på sitt liv, och han skrev så här: "Det finns inte tid, så kort är livet, för gräl, förlåtelse, hjärtesorg, ställa folk till svars. 
Det finns bara tid för kärlek och blott ett ögonblick, ens för det." 
Ett bra liv bygger på goda relationer. 
Tack! 
(Applåder) 

Jag jobbar mycket med rörelse och animation, och jag är också en gammal DJ och musiker. 
Så musikvideor är något jag alltid varit intresserad av, men de verkade alltid vara så reaktiva. 
Så jag funderade på om man kan avlägsna oss som skapare och låta musiken själv uttrycka sig och styra animationen? 
Så tillsammans med två designers, Tolga och Christina, tog vi ett spår som många av er antagligen känner igen. Det är ungefär 25 år gammalt, det är David Byrne och Brian Eno - och vi skapade den här lilla animationen. 
Och jag tror också att den kan vara intressant för att den tar upp de två problematiska frågorna om höjda vattennivåer och religion. 
Sång: Innan Gud utrotade jordens befolkning, varnade han Noak att bygga en ark. 
Och då Noak byggt sin ark, tror jag han sa till Noak att varna folket att de måste upphöra med sin ondska innan han kommer och förgör dem. 
Och när Noak hade byggt sin ark, vet jag att någon började sjunga. 
Och sången började röra sig så här. 
Och när Noak hade byggt sin ark 
Röra sig... Faktiskt... Oro... 
Så de blir trötta, kommit regn och mörker ; de blir matta och trötta. 
Och sedan knackade han på hos en gammal kvinna. 
Och kvinnan kom till dörren och frågade "vem är det?" 
Jack sa, "Jag, kära mor, kan vi sova här?" 
För vi är långt hemifrån, vi är väldigt trötta." 
Och den gamla kvinnan sa, "O ja, kom in." 
Det kommit mörker och regn, gör er matta och trötta. 
(Applåder) 

Demokrati. 
I väst begår vi ett kolossalt misstag när vi tar den för given. 
Vi ser på demokratin inte som den sköra blomma den är, utan som en av möblerna i vårt samhälle. 
Vi har en tendens att se den som en oböjlig självklarhet. 
Vi tror felaktigt att kapitalism oundvikligen bringar demokrati. 
Det gör den inte. 
Lee Kuan Yew i Singapore och de som imiterar honom i Beijing har visat bortom alla rimliga tvivel att det är helt möjligt att ha en blomstrande kapitalism, enastående tillväxt, medan politiken förblir fri från demokrati. 
Demokratin är faktiskt på tillbakagång här hos oss, här i Europa. 
Tidigare i år, då jag representerade Grekland - den nyvalda grekiska regeringen - som dess finansminister i Eurogruppen, gjorde man väldigt klart för mig att vår nations demokratiska process - våra val - inte kunde tillåtas påverka den ekonomiska politik som tillämpades i Grekland. 
I den stunden kände jag att det inte kunde finnas en större framgång för Lee Kuan Yew, eller det kinesiska kommunistpartiet, eller för några av mina motsträviga vänner som hela tiden sa till mig att demokrati skulle bannlysas om den någonsin hotade att förändra något. 
Här ikväll vill jag lägga fram ett ekonomiskt argument för en autentisk demokrati. 
Jag vill be er ansluta er till mig i övertygelsen att Lee Kuan Yew, Kinas kommunistparti och även Eurogruppen har fel när de tror att vi kan göra oss av med demokratin - att vi behöver en autentisk och livlig demokrati. 
Och att utan demokrati blir våra samhällen otäckare, vår framtid dyster, och vår fantastiska nya teknologi bortkastad. 
På tal om slöseri, låt mig peka på en intressant paradox som hotar vår ekonomi i detta ögonblick. 
Jag kallar den tvillingtopparnas paradox. 
En topp man kan förstå - ni känner till den redan - är berget av skulder som kastat en lång skugga över USA, Europa, hela världen. 
Vi känner alla igen berget av skulder. 
Men få känner till dess tvilling. 
Ett berg av overksamma pengar som tillhör rika sparare och storföretag, som är för rädda för att investera i de produktiva aktiviteter som kan generera inkomsterna som man kan tillintetgöra berget av skulder med och som kan producera allt det som mänskligheten så desperat behöver, som miljövänlig energi. 
Låt mig ge er två siffror. 
Under de sista tre månaderna i USA, Storbritannien och i euroområdet har vi kollektivt investerat 3,4 biljoner dollar i varor som genererar rikedom - sådant som industrifabriker, maskiner, kontor, skolor, vägar, järnvägar, maskiner och så vidare. 
3,4 biljoner låter som mycket pengar tills man jämför det med de 5,1 biljoner som skvalpar runt i samma länder i våra finansinstitut, och under samma period inte gjort något alls utom att driva upp börser och huspriser. 
Så ett berg av skulder och ett berg av overksamt kapital bildar tvillingtoppar som inte neutraliserar varandra genom marknadens normala funktioner. 
Resultatet är stagnerande löner, mer än en fjärdedel av de mellan 25 och 54 år i USA, Japan och Europa är arbetslösa. 
Och som ett resultat, låg aggregerad efterfrågan, som i ett oändligt kretslopp förstärker investerarnas pessimism, som i sin rädsla för låg efterfrågan skapar den genom att inte investera - precis som Oidipus far, som vettskrämd av oraklets profetia att hans son skulle växa upp och döda honom, oavsiktligt skapade de omständigheter som säkerställde att Oidipus, hans son, skulle döda honom. 
Detta är min tvist med kapitalism. 
Dess grova slöseri, allt detta overksamma kapital, borde stimuleras till att förbättra liv, utveckla mänskliga talanger, och finansiera all denna teknik, miljövänlig teknik, som är absolut nödvändig för att rädda vår planet. 
Har jag rätt i att tro att demokrati kan vara lösningen? 
Jag tror det, men innan vi går vidare, vad menar vi med demokrati? 
Aristoteles definierade demokrati som den konstitution där de fria och fattiga, eftersom de är i majoritet, styr regeringen. 
Atens demokrati uteslöt förstås för många. 
Kvinnor, invandrare och förstås slavarna. 
Men det vore ett misstag att avfärda betydelsen av antikens demokrati i Aten på grund av vem den inte omfattade. 
Vad som var mer relevant, och fortfarande är det när det gäller antikens demokrati i Aten, var att de fattiga arbetarna inkluderades, och de fick inte bara yttrandefrihet, utan mer avgörande fick de rätten till politiska ställningstaganden som gavs lika mycket tyngd i statens beslutsfattande. 
Atens demokrati varade förstås inte särskilt länge. 
Liksom ett klart brinnande ljus brann den fort ned. 
Och faktum är, att dagens liberala demokratier inte har sina rötter i antikens Aten. 
De har sina rötter i Magna Carta, i 1688 års Ärorika revolution, i den amerikanska författningen. 
Medan Atens demokrati fokuserade på den härskarlösa medborgaren och gav inflytande åt de fattiga arbetarna, är våra liberala demokratier grundade på Magna Carta-traditionen, som ändå var ett kontrakt för överheten. 
Faktiskt uppstod liberal demokrati först när det blev möjligt att helt separera den politiska från den ekonomiska sfären, så att den demokratiska processen helt begränsades till den politiska sfären, och lät den ekonomiska sfären - affärsvärlden, om ni så vill - som en zon fri från demokrati. 
Så i dagens demokratier, gav denna separation av den ekonomiska från den politiska sfären, samma ögonblick som den startade, upphov till en obeveklig, episk kamp mellan de två, där den ekonomiska sfären koloniserade den politiska sfären, och började tära på dess makt. 
Har ni undrat över varför politiker inte är som förr? 
Det är inte för att deras DNA har degenererat. 
(Skratt) Det är snarare för att man idag kan vara i regeringen utan att ha makt, för makten har flyttats från den politiska till den ekonomiska sfären, som är separat. 
Ja, jag talade om min tvist med kapitalism. 
Man kan se på det lite som att en grupp rovdjur är så framgångsrik i sin jakt på de byten de behöver, att de till slut svälter. 
På samma sätt har den ekonomiska sfären koloniserat och kannibaliserat den politiska sfären i en sådan utsträckning att den undergräver sig själv, och orsakar ekonomisk kris. 
Företagens makt ökar, politiska ståndpunkter nedvärderas, ojämlikhet ökar, aggregerad efterfrågan minskar, och företagsledare är för rädda för att investera sina företags kapital. 
Så ju mer kapitalismen lyckas ta "demos" ur demokratin, desto högre tvillingtoppar och desto större slöseri med mänskliga resurser och mänsklighetens rikedom. 
Så om detta stämmer måste vi återförena den politiska med den ekonomiska sfären och helst låta demos ha kontroll liksom i antikens Aten, fast utan slavar eller uteslutandet av kvinnor och invandrare. 
Nu är det här ingen ny idé. 
Den marxistiska vänstern hade den idén för hundra år sedan och det gick ju inte så bra, eller hur? 
Läxan vi lärde oss av Sovjets misslyckande är att det krävs ett mirakel för att de fattiga arbetarna ska få inflytande, som de hade i antikens Aten, utan att man skapar nya former av brutalitet och slöseri. 
Men det finns en lösning: Avskaffa de fattiga arbetarna. 
Kapitalismen gör det genom att ersätta lågavlönade arbetare med automater, androider, robotar. 
Problemet är att så länge som den ekonomiska och den politiska sfären är separerade gör automatiseringen tvillingtopparna högre, slöseriet större och de sociala konflikterna djupare, även - snart, tror jag - i länder som Kina. 
Så vi behöver modifiera, återförena den ekonomiska med den politiska sfären, men vi behöver göra det genom att demokratisera den återförenade sfären, annars hamnar vi i ett övervakningsgalet hyper-envälde som får filmen Matrix att framstå som en dokumentär. 
(Skratt) Så frågan är inte om kapitalismen kommer att överleva de teknologiska uppfinningar den föder. 
Den mer intressanta frågan är om kapitalismen kommer att följas av något i stil med en Matrix-artad dystopi eller något som ligger närmare Star Treks samhälle, där maskiner tjänar människan och människan lägger sin energi på att utforska universum och hålla långa debatter om livets mening i något antikt Aten-liknande high-tech forum. 
Jag tror vi har råd att vara optimistiska. 
Men vad krävs, hur skulle det se ut, att ha denna Star Trek-liknande utopi istället för en Matrix-liknande dystopi? 
I praktiska termer, låt mig helt kort ge er ett par exempel. 
Föreställ er att det på företagsnivån finns en kapitalmarknad där man tjänar kapital allt eftersom man arbetar, och där kapitalet följer med en från ett jobb till nästa, från ett företag till nästa, och att företaget - oavsett vilket man arbetar för vid det tillfället - enbart ägs av de som arbetar där just då. 
Då kommer all inkomst från kapital, från vinster, och själva lönekonceptet kommer att bli föråldrat. 
Ingen mer separation mellan de som äger men inte arbetar i företaget och de som arbetar i men inte äger företaget; ingen mer dragkamp mellan kapital och arbetskraft; inget stort mellanrum mellaninvestering och besparing; faktiskt inga enorma tvillingtoppar. 
På den globalpolitiska ekonomins nivå, föreställ er ett ögonblick att våra nationella valutor har en fritt flytande växelkurs, med en universell, global digital valuta, utgiven av den Internationella valutafonden, G20, å hela mänsklighetens vägnar. 
Föreställ er också att all internationell handel sker i denna valuta - låt oss kalla den "kosmos" - i enheter av kosmos - och att alla regeringar är överens om att betala till en gemensam fond en summa kosmos-enheter i proportion till varje lands handelsunderskott eller handelsöverskott. 
Och föreställ er att den fonden används för att investera i miljövänlig teknologi, särskilt i de delar av världen där det är ont om resurser till investering. 
Detta är ingen ny idé. 
Det är i princip vad John Maynard Keynes föreslog vid Bretton Woods-konferensen 1944. 
Problemet är att då hade de inte teknologin för att genomföra det. 
Nu har vi den, särskilt om vi får en återförenad politisk-ekonomisk sfär. 
Världen jag beskriver för er är samtidigt libertarian eftersom den prioriterar inflytande för individen, marxistisk, eftersom den förflyttar uppdelningen mellan kapital och arbetskraft till historiens skräphög och keynesiansk, globalt keynesiansk. 
Men viktigast av allt; Det är en värld där vi kan föreställa oss en autentisk demokrati. 
Kommer en sådan värld att gry? 
Eller kommer vi sjunka ner i en Matrix-liknande dystopi? 
Svaret finns i det politiska val vi kollektivt kommer att göra. 
Det är vårt val, och vi borde göra det demokratiskt. 
Tack. 
(Applåder) Bruno Giussani: Yanis... 
Det var du som beskrev dig själv som en libertarian marxist. 
Vilken relevans har Marx analys idag? 
Yanis Varoufakis: Om det fanns någon relevans i vad jag just har sagt, så är Marx relevant, 
för hela poängen i att förena det politiska med det ekonomiska är - om vi inte gör det, kommer teknologisk innovation att skapa en så stor minskning av aggregerad efterfrågan, det som Larry Summers kallar sekulär stagnation. 
I och med att denna kris sprids från en del av världen, som den gör nu, kommer den inte bara att destabilisera våra demokratier, utan även den växande del av världen som inte är så pigg på liberal demokrati. 
Så om denna analys stämmer är Marx absolut relevant. 
Men det är också Hayek, därför är jag en libertarian marxist, det är Keynes också, så därför är jag totalt förvirrad. 
(Skratt) BG: Just det, och det är nog vi också nu. 
(Skratt) (Applåder) YV: Om man inte är förvirrad tänker man inte, eller hur? 
BG: Det där lät väldigt grekiskt filosofiskt - YV: Det var faktiskt Einstein - BG: Du nämnde Singapore och Kina, och vid talarnas middag igår kväll yttrade du ganska starka åsikter om hur vi i väst ser på Kina. 
Vill du säga något om det? 
YV: Ja, det finns mycket hyckleri. 
Våra liberala demokratier ger sken av demokrati. 
Det är för att vi har begränsat, som jag sa tidigare, demokratin till den politiska sfären medan vi låter den sfär där allt händer - den ekonomiska sfären - vara helt fri från demokrati. 
På ett sätt, om jag får provocera lite, är dagens Kina närmast 1800-talets Storbritannien. 
Kom ihåg att vi brukar associera liberalism med demokrati - ett misstag historiskt sett. 
Liberalism, liberal, det är som John Stuart Mill. 
John Stuart Mill var mycket skeptisk till den demokratiska processen. 
Så vad ni nu ser i Kina är en process som är väldigt lik den vi såg i Storbritannien under den industriella revolutionen, särskilt övergången från den första till den andra. 
Och att kritisera Kina för att de gör det man gjorde i väst på 1800-talet är rent hyckleri. 
BG: Jag är säker på att många här är nyfikna på dina erfarenheter som Greklands finansminister tidigare i år. 
YV: Jag visste det... 
BG: Ja. 
BG: Sex månader senare, hur ser du på det första halvåret? 
YV: Väldigt spännande, ur ett personligt perspektiv, och en stor besvikelse, eftersom vi hade en chans att ge euroområdet en omstart. 
Inte bara Grekland, euroområdet. 
Att gå ifrån självbelåtenheten och det eviga förnekandet av den enorma - och det finns en enorm arkitektonisk förkastningslinje som går genom euroområdet, som är ett enormt hot mot hela EU-processen. 
Vi hade en möjlighet baserad på det grekiska programmet - som förresten var det första programmet som manifesterade detta förnekande - att rätta till detta. 
Och tyvärr valde makthavarna i euroområdet i eurogruppen, att bibehålla förnekandet. 
Men ni vet vad som händer. 
Detta är Sovjetunionens erfarenhet. 
När man försöker hålla liv i ett ekonomiskt system som arkitektoniskt inte kan överleva, genom politisk vilja och genom totalitarism, kan man kanske förlänga det, men när förändringen sker blir den abrupt och katastrofal. 
BG: Vilken sorts förändring förutspår du? 
YV: Jag betvivlar inte att om vi inte ändrar arkitekturen av euroområdet, har euroområdet ingen framtid. 
BG: Begick du misstag som finansminister? 
YV: Varje dag. 
BG: Till exempel? YV: Alla som ser tillbaka - (Applåder) Nej, men seriöst. 
Om en finansminister, eller vilken minister som helst, efter sex månader i jobbet säger, särskilt i en så stressfylld situation, att de inte begått några misstag är de farliga människor. 
Jag gjorde förstås misstag. 
Det största misstaget var att skriva på ansökan om en förlängd låneöverenskommelse i slutet på februari. 
Jag trodde att det fanns genuint intresse från fordringsägarnas sida att vara överens. 
Det fanns det inte. 
De var bara intresserade av att krossa vår regering, bara för att de inte ville behöva handskas med den arkitektoniska förkastningslinje som går genom euroområdet. 
Och eftersom de inte ville medge att de i fem år hade tillämpat ett katastrofalt program i Grekland. 
Vi förlorade en tredjedel av vår nominella BNP. 
Det är värre än den stora depressionen. 
Och ingen har trätt fram från trojkan av långivare som tvingade fram denna policy för att säga, "Det här var ett kolossalt misstag". 
BG: Trots allt detta, och trots den aggressiva diskussionen, verkar du fortfarande ganska pro-Europa. 
YV: Absolut. 
Min kritik av EU och euroområdet kommer från någon som lever och andas Europa. 
Min största rädsla är att euroområdet inte ska överleva. 
För om det inte gör det, kommer centrifugalkrafterna som släpps lösa att vara demoniska, och de kommer att förstöra EU. 
Och det vore katastrofalt inte bara för Europa utan för hela den globala ekonomin. 
Vi är troligtvis den största ekonomin i världen. 
Och om vi tillåter oss själva att falla in i samma mönster som postmodernismens 30-tal, vilket verkar vara vad vi gör, så blir det till skada för framtiden för både européer och icke-européer. 
BG: Vi hoppas verkligen att du har fel där. 
Yanis, tack för att du kom till TED. 
YV: Tack. 
(Applåder) 

Melati Wijsen: Bali, gudarnas ö. 
Isabel Wijsen: Ett grönt paradis. 
MW: Eller... 
ett förlorat paradis. 
Bali, en ö full av avfall. 
IW: På Bali bildas 680 kubikmeter plastavfall 
varje dag. Det är som en 14 våningar hög byggnad. 
Och vad gäller plastpåsar återvinns mindre än fem procent. 
MW: Vi vet att det här förändrar er bild av vår ö. 
Vår bild förändrades också när vi fick veta det här; när vi fick veta att nästan alla plastpåsar på Bali hamnar i avloppen, ut i våra floder och till slut ut i havet. 
Och de som inte tar sig till havet bränns upp eller ligger och skräpar. 
IW: Så vi bestämde oss för att göra något åt det. 
Vi har arbetat i nästan tre år med att försöka säga nej till plastpåsar på vår ö. 
Och vi har gjort några betydelsefulla framsteg. 
MW: Vi är systrar och vi går på den bästa skolan i världen: Green School, Bali. 
Green School sticker inte bara ut för att den är byggd av bambu, utan också för hur den lär ut. 
Vi lär oss att bli dagens ledare, något som en vanlig bok inte kan göra. 
IW: En gång hade vi en lektion om betydelsefulla personer, som Nelson Mandela, prinsessan Diana, och Mahatma Gandhi. 
När vi gick hem insåg vi att vi också ville vara betydelsefulla. 
Varför vänta tills vi är vuxna för att kunna vara betydelsefulla? 
Vi ville göra något nu. 
MW: När vi satt i soffan den kvällen pratade vi om alla problem på Bali 
och en sak som stack ut var plastavfall. 
Men det är ett enormt problem. 
Så vi undersökte vad som var ett realistiskt mål för oss barn: plastpåsar. 
Och vår idé föddes. 
IW: Vi började undersöka och ju mer vi lärde oss insåg vi att det inte finns något bra med plastpåsar. 
Och vet ni? 
Vi behöver dem inte ens. 
MW: Vi inspirerades av insatser som säger nej till plastpåsar på många andra ställen, från Hawaii till Rwanda och till flera städer som Oakland och Dublin. 
IW: Så vår idé blev början till "Bye Bye Plastic Bags". 
MW: Under åren som vi har lett vår kampanj har vi lärt oss mycket. 
Lärdom nummer ett: man kan inte göra allt på egen hand. 
Man behöver en grupp av likasinnade barn, så vi skapade en Bye Bye Plastic Bags-grupp. 
I volontärgruppen finns barn från hela ön, från både internationella och lokala skolor. 
Tillsammans med dem påbörjade vi ett mångfacetterat arbete med namninsamlingar, lärorika och inspirerande föredrag på skolor, vi väcker uppmärksamhet på marknader, festivaler, strandstädningar. 
Och sist men inte minst delar vi ut alternativa påsar, som nätpåsar, återvunna tidningspåsar, eller påsar av 100 procent organiskt material. Alla görs av lokala initiativtagare på ön. 
IW: Vi har en försöksby där det bor 800 familjer. 
Byns borgmästare blev vår första vän, han älskade våra t-shirtar, så det hjälpte. 
Vi fokuserade på att uppmärksamma kunderna eftersom det är där förändringen måste ske. 
Byn är redan två tredjedelar på vägen mot att bli fri från plastpåsar. 
Vårt första försök att få med Balis regering 
misslyckades. Så vi tänkte: "Hmm, en namninsamling med en miljon underskrifter, 
de kan inte ignorera oss, eller hur?" 
MW: Precis! 
IW: Men vem hade anat att en miljon underskrifter är liksom tusen gånger tusen? 
(Skratt) Vi fastnade lite tills vi lärde oss lärdom nummer två: tänk utanför ramarna. 
Någon sa att Balis flygplats hanterar 16 miljoner ankomster och avgångar varje år. 
MW: Men hur kommer vi åt flygplatsen? 
Det leder oss till lärdom nummer tre: envishet. 
Vi tog oss till flygplatsen. 
Vi tog oss förbi vaktmästaren. 
Och sedan hans chefs chef, sedan vice kontorschefen, och sedan kontorschefen, och sedan... 
åkte vi ner två nivåer och tänkte: "nu får vi prata med vaktmästaren igen". 
Efter att ha knackat dörr i flera dagar och bara varit barn på ett uppdrag träffade vi till slut Bali flygplats handelschef. 
Vi gav honom vårt "Bali och plastpåsar"-tal och snäll som han var sa han: [härmar en mansröst] "Jag förstår knappt att jag säger det här, men jag tänker ge er tillåtelse att samla underskrifter bakom tullarna". 
(Skratt) (Applåder) IW: Under våra första 90 minuter där fick vi nästan 1000 underskrifter. 
Hur coolt är inte det? 
Lärdom nummer fyra: man behöver förkämpar från alla samhällsnivåer, från elever till handelschefer, till kända personer. 
Tack vare Green School hade vi tillgång till många kändisar. 
Ban Ki Moon lärde oss att generalsekreterare på FN inte skriver under namninsamlingar – (Skratt) även om barn frågar snällt. 
Men han lovade att sprida ordet och nu samarbetar vi med FN. 
MW: Jane Goodall lärde oss vikten av att ha ett nätverk. 
Hon började med bara en Roots &amp; Shoots-grupp och nu har hon 4000 grupper runt om i världen. 
Vi är en av dem. 
Hon är verkligen en inspiration. 
Om du är en Rotary-medlem, trevligt att träffas. 
Vi är Interactors: den yngsta verksamhetsgrenen inom Rotary International. 
IW: Men vi har också lärt oss mycket om tålamod, MW: hur man hanterar frustrationer, IW: ledarskap, MW: samarbete, IW: vänskap, MW: vi lärde oss mer om balineserna och deras kultur, IW: och vi lärde oss vikten av förpliktelse. 
MW: Det är inte alltid lätt. 
Ibland är det svårt att stå för sin sak. 
IW: Men förra året gjorde vi just det. 
Vi åkte till Indien för att föreläsa och våra föräldrar tog oss till Mahatma Gandhis före detta privata hus. 
Vi lärde oss om hungerstrejkerna han gjorde för att nå sina mål. 
Ja, i slutet av resan, när vi träffade våra föräldrar igen, hade vi bestämt oss och sa: "Vi ska börja hungerstrejka!" 
(Skratt) MW: Och ni kan nog tänka er hur de reagerade. 
Det krävdes mycket övertalning och inte bara av våra föräldrar, utan också av våra vänner och lärare. 
Isabel och jag var seriösa med detta. 
Vi träffade en dietist och kom fram till ett avtal: vi skulle inte äta mellan soluppgång och solnedgång varje dag tills Balis guvernör gick med på att träffa oss och prata om hur vi kan stoppa plastpåsar på Bali. 
IW: Vår "mogak makan", som det heter på bahasa, började. 
Vi bad om stöd på sociala medier och redan på andra dagen började polisen komma hem till oss och till skolan. 
Vad gjorde de här två tjejerna? 
Vi visste att vi inte gav en så bra bild av guvernören med den här hungerstrejken – vi kunde ha hamnat i fängelse. 
Men det fungerade. 
Tjugofyra timmar senare blev vi hämtade från skolan och skjutsade till guvernörens kontor. 
MW: Och där stod han... (Applåder) ... och väntade på att få träffa oss, han var stöttande och tacksam för att vi ville ta hand om Balis skönhet och miljö. 
Han skrev ett löfte om att hjälpa Balis invånare att säga nej till plastpåsar. 
Och nu är vi vänner och vi påminner honom regelbundet om löftet han har gjort. 
Och ja, nyligen fastslog han att Bali ska vara fritt från plastpåsar vid 2018. 
(Applåder) IW: Vid Balis flygplats planerar också en av våra sympatisörer att starta en "fri från plastpåsar"-policy till 2016. 
MW: "Sluta ge ut gratis plastpåsar och använd din återvinningsbara påse" är vårt nästa budskap för att ändra folks beteende. 
IW: Vår kortsiktiga kampanj, "One Island / One Voice", handlar om det. 
Vi kontrollerar och identifierar butiker och restauranger som säger att de är en zon fri från plastpåsar och sätter det här klistermärket på deras dörrar och publicerar deras namn på sociala medier och i stora tidningar på Bali. 
Och omvänt utmärker det alla som inte har klistermärket. 
(Skratt) MW: Så varför berättar vi det här? 
Dels för att vi är stolta över resultaten som vi, tillsammans med vår grupp, har fått. 
Men också för att vi på vägen har lärt oss att barn kan göra saker. 
Vi kan få saker att hända. 
Isabel och jag var bara 10 och 12 år när vi började. 
Vi hade aldrig en affärsplan, eller en tydlig strategi, eller någon dold agenda. Bara en idé framför oss och vänner som arbetade med oss. 
Allt vi ville var att stoppa plastpåsar från att omsluta och kväva vårt vackra hem. 
Barn har mycket energi och motivation till att vara den förändring världen behöver. 
IW: Så alla barn i denna vackra men utmanande värld, kör på! 
Gör en förändring. 
Vi säger inte att det är enkelt, 
vi säger att det är värt det. 
Vi barn är bara 25 procent av världens invånare, men vi är 100 procent av framtiden. 
MW: Vi har fortfarande mycket arbete kvar men vi kommer inte att ge upp förrän första frågan på Balis flygplats är: Båda: "Välkommen till Bali, har du några plastpåsar att lämna in?" 
(Skratt) "Om shanti shanti shanti om". 
Tack. 
(Applåder) 

Det finns inget större eller äldre än universum. 
Frågorna jag skulle vilja ta upp är: Först, varifrån kommer vi? 
Hur skapades universum? 
Är vi ensamma i universum? 
Finns det andra livsformer där ute? 
Hur ser människans framtid ut? 
Fram till 1920-talet trodde alla att universum var statiskt och inte förändrades över tid. 
Sen upptäckte man att universum expanderade. 
Avlägsna galaxer förflyttade sig bort från oss. 
Detta betydde att de måste ha legat närmare varandra tidigare. 
Om vi extrapolerar bakåt, inser vi att vi alla måste ha befunnit oss i en stor hög tillsammans för ungefär 15 miljarder år sedan. 
Det var Big Bang, universums födelse. 
Men fanns det något innan Big Bang? 
Om inte, vad skapade universum? 
Varför skapades universum från Big Bang på det sätt det gjorde? 
Vi brukade tro att teorin om universum kunde delas upp i två delar. 
Först hade vi lagarna som Maxwells ekvationer och allmänna relativitetsteorin som beskrev universums utveckling, utifrån dess tillstånd vid en viss tidpunkt. 
För det andra fanns det inga tvivel om hur universum såg ut i början. 
Vi har kommit ganska långt med den första delen, och nu känner vi till evolutionens lagar förutom vid extrema förhållanden. 
Men fram tills nyligen visste vi inte så mycket om hur situationen var för universum i början. 
Men den här uppdelningen i lagar för evolutionen och situationen i början gör antagandet att tid och rum är separata och distinkta. 
Under extrema förhållanden tillåter allmänna relativitetsteorin och kvantumteorin att tid uppträder som en ytterligare rumsdimension. 
Detta tar bort distinktionen mellan tid och rum, och betyder att evolutionens lagar också kan styra det ursprungliga tillståndet. 
Universum kan spontant skapa sig själv från ingenting. 
Vi kan dessutom räkna ut sannolikheten att universum skapades i olika tillstånd. 
Dessa förutsägelser stämmer väl överens med de observationer som gjorts av WMAP-satelliten av den kosmiska bakgrundsstrålningen, vilket är ett avtryck från universums barndom. 
Vi tror att vi har löst skapelsens mysterium. 
Kanske borde vi ta patent på universum och ta betalt av alla för att de får finnas. 
Nu går jag över till den andra stora frågan: Är vi ensamma, eller finns det annat liv i universum? 
Vi tror att liv uppstod spontant på jorden, så det måste vara möjligt för liv att uppstå på andra lämpliga planeter, och det verkar finnas många av dem i vår galax. 
Men vi vet inte hur liv först kom till. 
Vi har två observerade bevis som talar för att liv har uppstått på ett visst sätt. 
Det första är fossil från alger som är 3,5 miljarder år gamla. 
Jorden skapades för 4,6 miljarder år sen och var antagligen för het under de första 500 miljoner åren. 
Så liv uppstod på jorden inom 500 miljoner år efter att det var möjligt, vilket är kort jämfört med den livstid på 10 miljarder år som en planet av jordens sort har. 
Det antyder att sannolikheten för att liv ska uppstå är ganska hög. 
Om den var väldigt låg kunde man förväntat sig att det skulle dröja mer än hälften av de tio miljarder åren som fanns. 
Å andra sidan verkar vi inte ha besökts av utomjordingar. 
Jag räknar inte med de rapporter om UFO:n som har kommit in. 
Varför skulle de bara synas för original och skummisar? 
Om det finns en maktkonspiration för att undertrycka rapporterna och hålla utomjordingarnas kunskap för sig själva, verkar det ha varit en riktigt ineffektiv policy så här långt. 
Dessutom har vi, trots intensiv forskning i SETI-projektet, inte hört några tv-frågesporter från utomjordingar. 
Det betyder förmodligen att det inte finns några utomjordiska civilisationer som utvecklats lika långt som oss inom en radie av ett par hundra ljusår. 
Att sälja försäkringar mot bortföranden av utomjordingar verkar vara ett ganska säkert kort. 
Det leder mig till den sista av de stora frågorna: människans framtid. 
Om vi är de enda intelligenta varelserna i galaxen, måste vi se till att vi överlever och fortsätter finnas. 
Men vi träder in i en allt farligare tid i vår historia. 
Vår befolkning och vår användning av de ändliga tillgångar jorden har växer exponentiellt, ihop med vår tekniska möjlighet att ändra miljön till det bättre eller sämre. 
Men vår genetiska kod bär fortfarande med sig de själviska och aggressiva instinkter som var en överlevnadsfördel förr i tiden. 
Det kommer att bli svårt nog att undvika katastrofen under de kommande hundra åren, för att inte tala om de kommande tusen eller miljoner åren. 
Vår enda chans till överlevnad på lång sikt är inte att fortsätta titta inåt på jorden utan att sprida ut oss i rymden. 
Svaret på dessa stora frågor visar att vi har gjort fantastiska framsteg under de senaste hundra åren. 
Men om vi vill fortsätta bortom de kommande hundra åren så finns vår framtid i rymden. 
Därför är jag positiv till bemannade, eller ska jag säga populerade, rymdfärder. 
Hela mitt liv har jag försökt förstå universum för att hitta svar på de här frågorna. 
Jag har haft den stora turen att min funktionsnedsättning inte har varit ett allvarligt handikapp. 
Den har till och med gett mig mer tid än de flesta människor att fullfölja sökandet efter kunskap. 
Det slutliga målet är en komplett teori om universum, och vi gör stora framsteg. 
Tack för att ni har lyssnat. 
Chris Anderson: Professorn, om du skulle gissa, tror du sannolikheten är högre än 50 procent att vi är ensamma i Vintergatan, som en civilisation på vår nivå eller högre? 
Det här svaret tog sju minuter och gav mig verkligen en insikt i vilken generös handling det var att hålla det här föredraget på TED. 
Stephen Hawking: Jag tror att det är ganska sannolikt att vi är den enda civilisationen inom flera hundra ljusår; annars skulle vi ha hört radiovågor. 
Alternativet är att civilisationer inte varar speciellt länge, utan förstör sig själva. 
CA: Professor Hawking, tack för ditt svar. 
Jag tar med det som en nyttig varning för resten av veckans konferens. 
Professorn, vi tackar dig så mycket för den stora ansträngning du gjort för att dela dina frågor med oss idag. 
Tack så mycket för det. 
(Applåder) 

Har någon nånsin sagt till dig, "Sträck på dig!" 
eller skällt på dig för att du suttit hopsjunken vid en familjemiddag? 
Såna kommentarer kan vara irriterande, men de är inte fel. 
Din hållning, sättet du har din kropp när du sitter eller står, är grunden för varje rörelse som din kropp gör, och kan avgöra hur väl din kropp anpassar sig till påfrestningarna på den. 
Dessa påfrestningar kan vara saker som att bära tungt, eller att sitta i en konstig ställning. 
Och så det stora som vi alla upplever hela tiden: gravitationen. 
Om din hållning inte är optimal, så måste dina muskler jobba hårdare för att hålla dig upprätt och balanserad. 
En del muskler blir spända och oböjliga. 
Andra blir hämmade. 
Med tiden försämrar dessa dysfunktionella anpassningar kroppens förmåga att hantera krafterna den utsätts för. 
Dålig hållning innebär extra slitage på dina leder och ligament, ökar risken för olyckor, och gör vissa organ, som lungorna, mindre effektiva. 
Forskare har kunnat koppla ihop dålig hållning med skolios, spänningshuvudvärk, och ryggsmärta, även om det inte är den enda orsaken till någon av dessa åkommor. 
Hållningen kan till och med påverka ditt känslomässiga tillstånd och din smärtkänslighet. 
Så det finns många anledningar att försöka ha en bra hållning. 
Men det är svårare nu för tiden. 
Att sitta i en obekväm ställning under lång tid kan försämra hållningen, precis som användandet av datorer och mobila enheter som uppmuntrar dig att titta neråt. 
Många studier pekar på att hållningen i allmänhet blir sämre. 
Så hur ser god hållning ut? 
När man tittar på ryggraden framifrån eller bakifrån, ska alla 33 ryggkotor se ut att vara staplade i en rak linje. 
Från sidan ska ryggraden ha tre kurvor; en vid nacken, en vid axlarna och en vid ländryggen. 
Man föds inte med s-formad ryggrad. 
Bebisars ryggrad har bara en kurva, som ett "c". 
De andra utvecklas vanligen vid 12-18 månaders ålder allt eftersom musklerna stärks. 
Dessa kurvor hjälper oss stå upprätt och absorbera en del av påfrestningen från aktiviteter som gång och hopp. 
Om de är rätt linjerade, bör du, när du står upprätt, kunna dra en rak linje från en punkt just framför axlarna, till bakom höften, till framsidan av knät, till några cm framför vristen. 
Detta håller din tyngdpunkt rakt ovanför din stödyta, vilket gör att du kan röra dig effektivt med minsta möjliga påfrestning och uttröttning av musklerna. 
Om du sitter ner så ska din hals vara vertikal, inte framåtlutad. 
Axlarna ska vara avslappnade och armarna nära kroppen. 
Knäna ska vara i rät vinkel och fötterna på golvet. 
Men om din hållning inte är så bra då? 
Försök att förändra din omgivning. 
Justera skärmen så att den är i eller just under ögonhöjd. 
Se till att alla delar av kroppen, som armbågar och handleder, har stöd, använd ergonomiska hjälpmedel om du behöver det. 
Försök sova på sidan med stöd under nacken och en kudde mellan benen. 
Använd skor med låg klack och bra stöd för hålfoten, och använd ett headset när du pratar i telefon. 
Det räcker inte heller att bara ha bra hållning. 
Det är extremt viktigt att hålla muskler och leder i rörelse. 
Det är faktiskt så att om man är stillastående länge med bra hållning så kan det vara värre än att röra sig regelbundet 
med dålig hållning. När du rör dig, gör det smart. 
Bär du något, håll det nära kroppen. 
Ryggsäckar ska vara i kontakt med ryggen och bäras symmetriskt. 
Om du sitter mycket, ställ dig upp och rör på dig ibland, och glöm inte bort att träna. 
Att använda musklerna gör dem starka nog att stödja dig effektivt, utöver de övriga fördelarna för leder, skelett, hjärna och hjärta. 
Och om du oroar dig, kontakta en sjukgymnast, för ja, du borde verkligen sträcka på dig. 

Att ta den där praktikplatsen i ett avlägset labb i bergen var kanske inte den bästa idén. 
Att dra i spaken med dödskallesymbolen bara för att se vad som skulle hända var troligen inte heller så smart, men det är för sent att ångra sig för nu måste du komma bort från de här muterade zombierna snabbt. 
Med dig är vaktmästaren, labbassistenten och den gamla professorn. 
Ni har fått ett försprång, men det finns bara en väg till tryggheten: en gammal repbro som sträcker sig över en enorm ravin. 
Du kan springa över på en minut, men för labbassistenten tar det två minuter. 
Vaktmästaren är lite långsammare och behöver fem minuter, och för professorn tar det hela tio minuter att hålla i sig i repen varje steg på vägen. 
Professorns uträkningar säger att zombierna hinner ifatt er om lite drygt 17 minuter, så det är bara den tiden ni har att få alla över bron och kapa repen. 
Tyvärr håller bron bara för två personer åt gången. 
För att göra det ännu värre, är det så mörkt ute att man knappt ser något, och den gamla lyktan du tog med dig lyser bara upp en liten yta. 
Kan du lista ut ett sätt att få alla att fly i tid? 
Kom ihåg: bara två personer kan gå över bron tillsammans, den som går över måste antingen hålla lyktan eller vara nära den, och det är säkert att vänta i mörkret på båda sidor av ravinen. 
Viktigast av allt, alla måste vara i säkerhet innan zombierna kommer. 
Annars kan den första zombien kliva ut på bron medan det är folk på den. 
Slutligen så finns det inga knep att använda här. 
Du kan inte svinga dig över, använda bron som flotte eller bli vän med zombierna. 
[Pausa videon nu om du vill lista ut det själv!] 
[Svaret kommer om: 3] [Svaret kommer om: 2] [Svaret kommer om: 1] Först kan det verka som att vad du än gör, så fattas det en minut eller två, men det finns ett sätt. 
Nyckeln är att minimera tiden som används av de två långsammaste genom att låta dem gå över tillsammans. 
Och eftersom man behöver gå tillbaka med lyktan några gånger, bör de snabbaste vara tillgängliga för det. 
Så, du och labbassistenten springer snabbt över med lyktan, även om du måste sakta ner lite för att hålla hennes fart. 
Efter två minuter har båda kommit över, och du, den snabbaste, springer tillbaka med lyktan. 
Bara tre minuter har gått. 
Så långt allt väl. 
Nu kommer den svåra biten. 
Professorn och vaktmästaren tar lyktan och går över tillsammans. 
Det tar dem tio minuter eftersom vaktmästaren måste sakta ner för professorns skull, som muttrar att han nog inte skulle ha gett zombierna mörkerseende. 
När de har kommit över är det bara fyra minuter kvar, och du är fortfarande kvar på fel sida av bron. 
Men kom ihåg, labbassistenten har väntat på andra sidan, och hon är näst snabbast i gruppen. 
Så hon tar lyktan av professorn och springer tillbaka till dig. 
Med bara två minuter kvar, måste ni två gå över en sista gång. 
När ni kommer över på andra sidan av ravinen, skär du av repen och bron rasar bakom er, i sista stund. 
Nästa sommar håller du dig kanske i biblioteket. 

En 21 000 km lång drake av jord och sten slingrar sig genom den kinesiska landsbygden med en historia, nästan lika lång och slingrande, som muren själv. 
Den kinesiska muren började som många murar av packad jord, byggda av enskilda feodalstater under Vår- och höstperioden som beskydd mot varandra och mot nomadiska plundrare norr om Kina. 
När kejsare Qin Shi Huangdi enade staterna år 221 f.Kr, blev den tibetanska högplatån och Stilla havet naturliga barriärer, men bergen i norr var fortfarande oskyddade mot mongoliska, turkiska och xiongnu-invasioner. 
För att skydda sig mot dessa, utvidgade kejsaren de små murarna som hans föregångare hade byggt, genom att bygga ihop några och förstärka andra. 
Allt eftersom byggnationerna växte från Lintao i väster till Liaodong i öster, blev de kollektivt kända som Den långa muren. 
För att klara av uppgiften, värvade kejsaren soldater och civilbefolkning, inte alltid frivilligt. 
Av de hundratusentals byggare som registrerades under Qindynastin, var många tvångsinkallade bönder och andra var brottslingar som avtjänade sina straff. 
Under Handynastin blev muren ännu längre, nådde 5 900 km, och sträckte sig från Dunhuang till Bohaibukten. 
Tvångsarbetet fortsatte under kejsare Han Xuandi, och ryktet spreds om muren som en ökänd plats för lidande. 
Dikter och legender från den tiden berättar om arbetare som begravdes i närliggande massgravar, eller till och med inuti muren. 
Och trots att inga mänskliga kvarlevor har hittats inuti, visar gravfynd att många arbetare dog av olyckor, svält och utmattning. 
Muren var formidabel, men inte oövervinnelig. 
Både Djingis och hans sonson Khubilai Khan lyckades ta sig över muren under den mongoliska invasionen på 1200-talet. 
Efter att Mingdynastin tagit makten år 1368, började de förstärka och ytterligare förtäta muren med hjälp av tegelsten och stenar från lokala tegelugnar. 
Den var i genomsnitt 7 meter hög och 6 meter bred, och med jämna mellanrum längs murens 8 900 km, fanns vakttorn. 
När man såg plundrare, skickades eld- och röksignaler mellan tornen tills förstärkning anlände. 
Små öppningar i muren lät pilbågsskyttar skjuta mot inkräktare, medan större öppningar användes för att släppa ner stenar och annat. 
Men inte ens denna nya och förbättrade mur var tillräcklig. 
1644 störtades Mingdynastin av nordliga manchu-klaner, Qingdynastin grundades, och omfattade även Mongoliet. För andra gången styrdes Kina alltså av det folk muren hade försökt att hålla borta. 
När kejsardömets gränser nu sträckte sig bortom kinesiska muren, förlorade befästningarna sitt syfte. 
Och utan regelbundet underhåll började muren förfalla, packad jord eroderade, tegel och stenar stals och användes som byggmaterial. 
Men murens jobb var inte avslutat. 
Under andra världskriget använde Kina delar av den som försvar mot den japanska invasionen, och det ryktas att vissa delar fortfarande används för militärövningar. 
Men murens huvudsakliga syfte är idag kulturellt. 
Som en av de största konstgjorda byggnationerna i världen, fick den 1987 status som UNESCO-världsarv. 
Ursprungligen byggd för att hålla folk borta från Kina, välkomnar nu kinesiska muren miljontals besökare varje år. 
Tillströmningen av turister har faktiskt bidragit till murens förfall, vilket har fått den kinesiska regeringen att införa skyddsåtgärder. 
Det påstås ofta att muren är det enda konstgjorda objekt som syns från rymden. 
Tyvärr är det inte sant. 
Vid låg omloppsbana är alla byggnationer, som broar, motorvägar och flygplatser synliga, och den kinesiska muren är knappt urskiljbar. 
Från månen har den inte en chans. 
Men oavsett det så är det ju jorden vi borde studera den ifrån, för nya sektioner upptäcks fortfarande med några års mellanrum, de förgrenar sig från huvudmuren och utökar detta fantastiska monument över mänsklig prestation. 

Om du har ställts inför en stor utmaning där faran att misslyckas verkar lura runt varje hörn har du kanske fått följande råd: "Tro på dig själv." 
Och förmodligen tänkte du då så här: "Om det bara var så enkelt." 
Men vad är självförtroende? 
Ta tron på att du är värdefull, meningsfull och kunnig, vilken också kallas självkänsla, lägg till den optimism som kommer av att du är säker på vad du klarar av, och att du styrkt av detta handlar modigt för att möta en utmaning. 
Det är självförtroende. 
Det låter tankar bli till handling. 
Men varifrån kommer självförtroende? 
Det finns flera faktorer som påverkar det. 
Ett: vad man föds med, som ens gener, som påverkar sådant som den kemiska balansen i hjärnan. 
Två: hur du blir behandlad. 
Här ingår det sociala trycket från din omgivning. 
Och tre: delen som du har kontroll över, valen du gör, riskerna du tar, och hur du tänker kring och svarar på utmaningar och bakslag. 
Det är inte möjligt att skilja de tre faktorerna från varandra, men de personliga val vi gör spelar en avgörande roll för att utveckla självförtroende. 
Så genom att komma ihåg några praktiska tips har vi faktiskt makten att utveckla vårt eget självförtroende. 
Tips 1: en snabbkur. 
Det finns några trick som kan ge dig ökat självförtroende omedelbart, på kort sikt. 
Tänk på hur du lyckas när du börjar med en svår uppgift, något så enkelt som att lyssna på musik med djup bas; det kan ge en känsla av styrka. 
Du kan till och med anta en kraftfull pose eller prata uppmuntrande till dig själv. 
Tips två: tro på din egen möjlighet att utvecklas. 
Om du söker efter en långsiktig förändring, fundera över hur du tänker på dina förmågor och talanger. 
Tror du att de är satta vid födelsen, eller kan de utvecklas, som en muskel? 
Vad du tror spelar roll, för det kan påverka hur du beter dig när du råkar på motgångar. 
Om du har ett fixerat tankesätt, vilket betyder att du tror att dina talanger är bestämda, så kanske du ger upp, och antar att du har hittat något som du inte var så bra på. 
Men om du har ett utvecklande tankesätt och tror att dina förmågor kan utvecklas, är en utmaning en möjlighet att lära sig mer och växa. 
Hjärnforskningen ger stöd åt det utvecklande tankesättet. 
Kopplingarna i hjärnan blir starkare och växer med inlärning och övning. 
Det visar sig också att människor som har ett utvecklande tankesätt i genomsnitt är mer framgångsrika, får bättre betyg, och klarar utmaningar bättre. 
Tips tre: öva på misslyckanden. 
Inse att du kommer att misslyckas ibland. 
Det gör alla. 
J.K. Rowling refuserades av tolv olika förläggare innan en gav ut "Harry Potter". 
Bröderna Wright byggde vidare på de många misslyckade försöken att flyga, och lade till några egna, innan de designade ett fungerande flygplan. 
Studier visar att de som misslyckas regelbundet och fortsätter försöka iallafall är bättre på att klara av utmaningar och bakslag på ett konstruktivt sätt. 
De lär sig att använda olika strategier, be andra om råd, och att hålla ut. 
Så tänk på en utmaning som du vill anta, inse att det inte kommer att bli lätt, acceptera att du kommer att göra misstag, och var snäll mot dig själv när du gör det. 
Tala uppmuntrande till dig själv, ställ dig upp och sätt igång. 
Spänningen du kommer att känna när du vet att vad som än händer kommer du att ha lärt dig mer och fått en större förståelse. 
Det är självförtroende. 

Pluggar du till ett prov? 
Försöker du få mer gjort än du har tid till? 
Stress är en känsla vi alla upplever när vi blir utmanade eller överväldigade. 
Men det är mer än bara en känsla, stress är en inbyggd fysisk respons som färdas genom hela kroppen. 
På kort sikt kan stress vara fördelaktigt, men när den aktiveras för ofta eller för länge, förändrar din primitiva kamp-eller-flykt-respons inte bara din hjärna, utan skadar också många andra organ och celler i din kropp. 
Binjurarna frisläpper stresshormonerna kortisol, adrenalin, och noradrenalin. 
När dessa hormoner färdas genom blodomloppet, når de enkelt blodkärlen och hjärtat. 
Adrenalin får hjärtat att slå snabbare och höjer blodtrycket, vilket med tiden orsakar högt blodtryck. 
Kortisol kan också göra så att endotelet, blodkärlens invändiga beläggning, inte fungerar normalt. 
Forskare vet nu att detta är ett första steg i att utlösa processen mot ateroskleros, uppbyggnad av kolesterolplack i artärerna. 
Tillsammans ökar dessa förändringar risken för hjärtattack eller stroke. 
När hjärnan känner av stress, aktiveras ditt autonoma nervsystem. 
Genom detta nätverk av nervkopplingar kommunicerar hjärnan stress till ditt tarmsystem, ditt enteriska nervsystem. 
Förutom att orsaka fjärilar i magen, kan denna hjärna/mage-koppling störa de naturliga rytmiska sammandragningar som forslar maten genom magen, och leda till IBS, irritabel tarm, och kan också öka magens känslighet mot syra, vilket gör att du lättare får halsbränna. 
Via magens nervsystem, kan stress också förändra sammansättningen och funktionen hos dina tarmbakterier, vilket kan påverka din matsmältning och allmänna hälsa. 
På tal om matsmältning, påverkar kronisk stress ditt midjemått? 
Jodå. 
Kortisol kan öka aptiten. 
Det talar om för kroppen att den ska ladda upp energiförråden med energitäta livsmedel och kolhydrater, vilket gör dig sugen på tröstmat. 
Höga halter kortisol kan också göra så att de extra kalorierna läggs på som bukfett. 
Detta fett gör det inte bara svårare att knäppa byxorna. 
Det är ett organ som aktivt utsöndrar hormoner och ämnen från immunförsvaret som kallas cytokiner och som kan öka risken för att utveckla kroniska sjukdomar, som hjärtsjukdomar och insulinresistens. 
Samtidigt påverkar stresshormoner immuncellerna på olika sätt. 
Först hjälper de till att bekämpa inkräktare, och att läka efter skador, men kronisk stress kan försämra funktionen hos vissa immunceller, och göra dig mer mottaglig för infektioner och göra din läkningsförmåga sämre. 
Vill du leva länge? 
Då bör du nog tygla din kroniska stress. 
För den har till och med kunnat kopplas till förkortade telomerer, ändarna på kromosomerna som mäter en cells ålder. 
Telomerer skyddar kromosomer så att DNA kan kopieras varje gång en cell delas, utan att cellens genetiska kod skadas, och de förkortas vid varje celldelning. 
När telomererna blir för korta, kan cellen inte längre delas, och dör. 
Och som om det inte var nog, finns det ännu fler sätt på vilka kronisk stress kan sabotera din hälsa, som till exempel acne, håravfall, sexuell funktionsrubbning, huvudvärk, muskelspänningar, koncentrationssvårigheter, utmattning och lynnighet. 
Så vad innebär allt detta för dig? 
Livet kommer alltid att vara fyllt av stressiga situationer. 
Men det som har betydelse för din hjärna och hela kroppen är hur du svarar på den stressen. 
Om du kan se de situationerna som utmaningar som du kan behärska, snarare än som oöverstigliga hot, kommer du att prestera bättre på kort sikt och hålla dig friskare på lång sikt. 

Depression är den främsta orsaken till funktionsnedsättning i världen. 
I USA kämpar nära 10% av alla vuxna mot sjukdomen. 
Men eftersom det är en psykisk sjukdom, kan den vara svårare att förstå än till exempel högt kolesterolvärde. 
En stor källa till förvirring är skillnaden mellan att ha en depression och att bara känna sig deppig. 
Nästan alla känner sig nere ibland. 
Att få dåliga betyg, förlora ett jobb, gräla, till och med en regnig dag kan ge känslor av nedstämdhet. 
Ibland finns ingen utlösande faktor. 
De kommer från ingenstans. 
Sedan förändras omständigheterna, och de sorgsna känslorna försvinner. 
Klinisk depression är annorlunda. 
Det är en medicinsk åkomma, och den försvinner inte bara för att man vill det. 
Den håller i sig minst två veckor i följd, och medför märkbar påverkan på ens förmåga att arbeta, leka, eller älska. 
Depression kan ha många symptom: nedstämdhet, minskat intresse för saker som man normalt uppskattar, förändrad aptit, känslor av värdelöshet eller överdriven skuld, att sova för mycket eller för lite, dålig koncentrationsförmåga, rastlöshet eller saktfärdighet, låg energi, eller återkommande självmordstankar. 
Om du har minst fem av dessa symptom, är du, enligt psykiatriska riktlinjer, kvalificerad för en depressionsdiagnos. 
Och det är inte bara beteendesymptom. 
Depression tar sig fysiska uttryck inuti hjärnan. 
Först och främst finns det förändringar som kan ses med blotta ögat och röntgensyn. 
Bland annat förminskning av frontalloberna och hippocampus. 
I mindre skala förknippas depression med några saker: abnormal överföring eller uttömning av vissa signalsubstanser, i synnerhet serotonin, noradrenalin och dopamin, avtrubbad dygnsrytm, eller specifika förändringar i REM-sömn och andra delar av sömncykeln, och hormonella avvikelser som hög kortisolnivå och avr eglering av sköldkörtelhormoner. 
Men hjärnforskare har fortfarande inte en helhetsbild av vad som orsakar depression. 
Det verkar handla om en komplex interaktion mellan arv och miljö, men vi har ingen diagnostisk metod som med säkerhet kan förutsäga var eller när den ska dyka upp. 
Och eftersom depressionssymptom är så abstrakta, är det svårt att veta vem som ser okej ut men som i själva verket kämpar. 
Enligt National Institute of Mental Health tar det för en genomsnittlig person med psykisk sjukdom, mer än tio år att söka hjälp. 
Men det finns effektiv behandling. 
Läkemedel och terapi kompletterar varandra för att boosta ämnen i hjärnan. 
I extrema fall kan elektrokonvulsiv behandling, ett slags kontrollerade epileptiska anfall i patientens hjärna, vara mycket effektivt. 
Andra lovande behandlingar, som transkraniell magnetstimulering, undersöks också. 
Så om du känner någon som kämpar mot depression, uppmuntra dem varligt att undersöka några av dessa möjligheter. 
Du kanske till och med kan hjälpa till med vissa saker, som att hitta terapeuter i området, eller göra en lista med frågor att ställa till läkaren. 
För någon med depression kan dessa första steg verka oöverstigliga. 
Om de känner skuld eller skam, påminn om att depression är en medicinsk åkomma, precis som astma eller diabetes. 
Det är inte en svaghet eller ett personlighetsdrag, och de ska inte förvänta sig att bara komma över det, lika lite som de med viljans kraft skulle kunna komma över en bruten arm. 
Om du inte har upplevt depression själv, undvik att jämföra det med gånger då du känt dig nere. 
Att jämföra det de upplever med vanlig, tillfällig nedstämdhet kan skapa skuld över att de kämpar. 
Att prata om depression öppet kan hjälpa. 
Forskning visar att om man frågar någon om självmordstankar, så minskar risken för självmord. 
Öppna samtal om psykisk sjukdom hjälper till att sudda ut stämpeln och gör det enklare för människor att söka hjälp. 
Och ju fler patienter som söker hjälp, desto mer lär sig forskarna om depression, och kan utveckla bättre behandlingar. 

Jag är hjärnkirurg. 
Liksom de flesta av mina kollegor handskas jag varje dag med mänskliga tragedier. 
Jag vet hur ens liv kan ändras från en sekund till nästa efter en allvarlig stroke eller efter en bilolycka. 
Och något väldigt frustrerande för oss hjärnkirurger är att veta att hjärnan, till skillnad från andra organ i kroppen, har väldigt liten förmåga att läka sig själv. 
Och efter en allvarlig skada i det centrala nervsystemet får patienterna ofta svåra handikapp. 
Och det är nog anledningen till att jag har valt att vara en funktionell hjärnkirurg. 
Vad är en funktionell hjärnkirurg? 
Det är en doktor som försöker förbättra en neurologisk funktion genom olika kirurgiska strategier. 
Ni har säkert hört om en av de kända som kallas för djup hjärnstimulering där man implanterar en elektrod djupt in i hjärnan för att reglera ett område med nervceller och förbättra en neurologisk funktion. 
Det är en fantastisk teknologi eftersom den har förbättrat ödet för patienter med Parkinsons sjukdom, med svåra skakningar och svår smärta. 
Men hjärnreglering betyder inte hjärnreparation. 
Och drömmen för funktionella hjärnkirurger är att kunna reparera hjärnan. 
Jag tror att vi närmar oss denna dröm. 
Och jag vill visa er att vi är väldigt nära detta. 
Och att hjärnan, med lite hjälp, kan hjälpa sig själv. 
Allt började för 15 år sedan. 
Då gjorde jag min specialistutbildning, jag jobbade dagar och nätter på akutmottagningen. 
Jag fick ofta ta hand om patienter med huvudskador. 
Man måste veta att när en patient kommer in med en svår huvudskada sväller hjärnan upp och trycket i huvudet ökar. 
Och för att rädda patientens liv måste man minska trycket i huvudet. 
För att göra det måste man ibland ta bort en bit av svullen hjärna. 
Så, i stället för att slänga dessa bitar av svullen hjärna bestämde vi, tillsammans med Jean-François Brunet – en kollega till mig, en biolog – att vi skulle studera dem. 
Vad menar jag med det? 
Vi ville odla celler från dessa vävnadstycken. 
Det är inte enkelt. 
Att odla celler från ett vävnadsstycke är lite som att låta små barn växa upp utan en familj. 
Man måste hitta rätt näringsämnen, rätt värme och luftfuktighet och de rätta miljöerna som får dem att frodas. 
Det är exakt vad vi fick göra med dessa celler. 
Och efter många försök lyckades Jean-François. 
Och här är vad han såg i sitt mikroskop. 
Och det var en stor överraskning för oss. 
Varför? 
För att det ser precis likadant ut som en stamcellskultur med stora gröna celler runt små omogna celler. 
Och ni kanske kommer ihåg från biologilektionerna att stamceller är omogna celler som kan förvandlas till vilka celler som helst i kroppen. 
Den vuxna hjärnan har stamceller, men de är väldigt ovanliga och de befinner sig i djupa små vrår djupt inne i hjärnan. 
Så det var förvånande att vi fick denna typ av stamcellskultur från biten av svullen hjärna som vi hade i operationssalen. 
Och vi observerade en annan intressant sak också: Normala stamceller är väldigt aktiva – celler som delar sig väldigt snabbt. 
Och de dör aldrig, de är odödliga. 
Men de här cellerna beter sig annorlunda. 
De delar sig långsamt och efter några veckors odling dog de till och med. 
Så vi hade en ny underlig cellpopulation framför oss som såg ut som stamceller, men betedde sig annorlunda. 
Det tog oss lång tid att förstå varifrån de kom. 
De kommer från dessa celler. 
Dessa blåa och röda celler kallas för doublecortin-positiva celler. 
Alla har dem i hjärnan. 
De representerar fyra procent av de kortikala hjärncellerna. 
De har en väldigt viktig roll under utvecklingsstadiet. 
När ni var foster hjälpte de din hjärna att vecka sig. 
Men varför stannar de kvar i huvudet? 
Det vet vi inte. 
Vi tror att de deltar i hjärnreparationer för att vi hittar dem i större grupper nära hjärnskador. 
Men det är inte säkert. 
Men en sak är klar: Från dessa celler kommer vår stamcellskultur. 
Och vi hade en ny cellgrupp som kanske kan reparera hjärnan. 
Vi behövde bevisa detta. 
Så för att bevisa det bestämde vi oss för att designa ett experiment. 
Idén var att ta cellprov på en bit hjärna i ett icke-talande område i hjärnan och sedan odla cellerna på samma sätt som Jean-François gjorde i sitt labb. 
Och sedan markera dem, färga dem, för att kunna spåra dem i hjärnan. 
Sista steget var att återimplantera dem i samma individ. 
Vi kallar dessa för autologa transplantationer. 
Så första frågan vi hade var: "Vad händer om vi återimplanterar cellerna i en normal hjärna och vad händer om vi återimplanterar samma celler i en skadad hjärna?" 
Tack vare professor Eric Rouillers hjälp kunde vi arbeta med apor. 
Så i första fallet återimplanterade vi cellerna i den normala hjärnan och såg att de helt försvann efter några veckor, som när de tas från hjärnan: De kommer hem igen, området är redan upptaget, de behövs inte där så de försvinner. 
I andra fallet, utförde vi skadan, vi återimplanterade samma celler och i det här fallet stannade cellerna kvar och blev till mogna nervceller. 
Här är vad vi kunde se i mikroskopet. 
Det här är cellerna som vi återimplanterade. 
Och beviset de har – de där små prickarna – de är cellerna som vi markerade in vitro, alltså när de odlades. 
Men vi kunde inte avbryta här, förstås. 
Kan dessa celler också hjälpa en apa att tillfriskna efter en skada? 
Så vi tränade apor till att utföra en smidighetsövning. 
De fick samla matbitar från en bricka. 
De var väldigt duktiga på det. 
När de hade nått en viss prestationsnivå skapade vi en skada i den motorkortex som svarar för handrörelser. 
Så aporna blev förlamade, de kunde inte röra händerna längre. 
Och precis som människor skulle göra tillfrisknade de på egen hand till en viss nivå, precis som man gör efter en stroke. 
Patienter är helt förlamade och sedan försöker de tillfriskna med formbarhetsmekanismen i hjärnan och tillfrisknar till en viss nivå och precis samma sak hände för apan. 
Så när vi var säkra på att apan hade nått sin högsta nivå av att tillfriskna på egen hand implanterade vi apans egna celler. 
På vänster sida ser ni apan som har tillfrisknat på egen hand. 
Han klarar ungefär 40 till 50 procent av sin tidigare prestation, före skadan. 
Han är inte så träffsäker, inte så snabb. 
Och titta nu, när vi har återimplanterat cellerna: Två månader efter återimplantationen, samma individ. 
(Applåder) Det var spännande resultat, även för oss, måste jag säga. 
Sedan dess har vi lärt oss mycket mer om cellerna. 
Vi vet att vi kan frysförvara dem, vi kan använda dem senare. 
Vi vet att vi kan tillsätta dem i andra neuropatologiska modeller som exempelvis Parkinsons sjukdom. 
Men vår dröm är fortfarande att implantera dem i människor. 
Och jag hoppas verkligen att jag snart kan visa er att människohjärnan ger oss verktygen för att reparera sig själv. 
Tack. 
(Applåder) Bruno Giussani: Jocelyn, det här är fantastiskt och jag tror att det är flera i publiken – kanske majoriteten – som tänker "Jag känner någon som behöver det här". 
Det gör jag, i alla fall. 
Och den självklara frågan är: Vilka är de största hindren innan ni kan börja med kliniska prövningar på människor? 
Jocelyn Bloch: Det största hindret är regelverket. (Skrattar) Från dessa spännande resultat måste man fylla i ungefär två kilo papper och formulär för att kunna påbörja prövningarna. 
BG: Vilket är förståeligt, hjärnan är känslig och så. 
JB: Ja det är den, men det tar lång tid och mycket tålamod och nästan en professionell grupp för att göra det. 
BG: Om du tittar på dig själv – du som har gjort studien och försökt få tillstånd till att påbörja prövningarna – om du tittar på dig själv i framtiden, hur länge tar det innan någon kommer till sjukhuset och den här behandlingen finns tillgänglig? 
JB: Det är väldigt svårt att säga. 
Det beror först och främst på tillståndet för prövningen – 
kommer regelverket att tillåta oss att göra det snart? 
Och sedan måste man göra den här studien på en liten patientgrupp. 
Det tar lång tid att samla patienterna, göra behandlingen och utvärdera om det är användbart att göra denna typ av behandling. 
Och sedan måste man göra detta till en multicentrisk prövning. 
Man måste först bevisa att den är användbar innan man kan erbjuda behandlingen till folk. 
BG: Och säker, så klart. JB: Så klart. 
BG: Tack för att du kom och delade med dig av detta. 
JB: Tack. BG: Tack. 
(Applåder) 

När vi hör ordet strålning, är det frestande att föreställa sig enorma explosioner och läskiga mutationer, men det är inte hela sanningen. 
Strålning förekommer också i regnbågar och när doktorn undersöker en röntgenbild. 
Så vad är strålning egentligen, och hur mycket borde vi oroa oss för dess påverkan? 
Svaret börjar med att man förstår att ordet strålning beskriver två väldigt olika vetenskapliga fenomen: elektromagnetisk strålning och radioaktiv strålning. 
Elektromagnetisk strålning är ren energi som består av elektriska och magnetiska vågor som interagerar och svänger genom rymden. 
När dessa vågor svänger fortare, ökar de i energi. 
I den lägre delen av spektrumet finns radio, infrarött, och synligt ljus. 
I den högre delen finns ultraviolett, röntgen, och gammastrålning. 
Vårt moderna samhälle har formats av elektromagnetisk strålning. 
Vi laddar ner e-post till telefonen med hjälp av radiovågor för att öppna en röntgenbild, som vi kan se för att skärmen avger synligt ljus. 
Radioaktiv strålning, å andra sidan, har sitt ursprung i atomkärnan, där protoner stöter bort varandra på grund av sina positiva laddningar. 
Ett fenomen som kallas den starka kärnkraften kämpar för att övervinna denna bortstötning och behålla kärnan intakt. 
Men vissa kombinationer av protoner och neutroner, så kallade isotoper, fortsätter vara instabila, eller radioaktiva. 
De kommer slumpmässigt att kasta ut materia och/eller energi, känt som radioaktiv strålning, för att nå ökad stabilitet. 
Radioaktiv strålning kommer från naturliga källor, som radon, en gas som sipprar upp från marken. 
Vi förädlar också naturligt förekommande radioaktiva malmer för att driva kärnkraftverk. 
Till och med bananer innehåller spår av en radioaktiv kaliumisotop. 
Så, om vi lever i en värld med strålning, hur kan vi undkomma dess skadliga effekter? 
Till att börja med så är inte all strålning farlig. 
Strålning blir riskabel när den sliter bort elektroner vid kollision, en process som kan skada DNA. 
Detta kallas joniserande strålning eftersom en atom som har tappat eller fått elektroner, kallas för en jon. 
All radioaktiv strålning är joniserande, medan bara den mest högenergiska elektromagnetiska strålningen är det. 
Detta inkluderar gammastrålar, röntgen, och det mest energirika ultravioletta. 
Det är därför man som skyddsåtgärd vid röntgen, skyddar de kroppsdelar som inte ska undersökas, och varför strandbadare använder solskydd. 
Som jämförelse jobbar mobiltelefoner och mikrovågor längre ner i spektrumet, så det finns ingen risk för joniserande strålning från dem. 
Den största hälsofaran uppstår när stora mängder joniserande strålning träffar oss under en kort tidsperiod, detta kallas för akut exponering. 
Akut exponering överväldigar kroppens naturliga förmåga att reparera skadan. 
Detta kan utlösa cancer, få celler att fungera felaktigt, och potentiellt också orsaka död. 
Som tur är, så är det ovanligt med akut exponering, men vi utsätts dagligen för mindre mängder joniserande strålning från naturliga och konstgjorda källor. 
Forskarna har svårare att kvantifiera dessa risker. 
Kroppen reparerar ofta skadan från små mängder joniserande strålning, och om den inte kan det, så kan skadorna dröja tio år eller mer innan de visar sig. 
Ett sätt för forskarna att jämföra exponering för joniserande strålning är en enhet som kallas sievert. 
Akut exponering för en sievert orsakar illamående inom ett par timmar, och fyra sievert kan vara dödligt. 
Det vi utsätts för dagligen är dock mycket lägre. 
En genomsnittlig person utsätts för 6,2 millisievert strålning från alla källor under ett år, varav ungefär en tredjedel kommer från radon. 
Med bara fem mikrosievert vardera, skulle du behöva ta fler än 1 200 röntgenbilder hos tandläkaren för att komma upp i din årliga strålning. 
Minns du den där bananen? 
Om du kunde ta upp all strålning från bananen, skulle du behöva äta 170 om dagen för att komma upp i den årliga dosen. 
Vi lever i en värld med strålning. 
Men mycket av den strålningen är inte joniserande. 
Resten, som är joniserande, utsätts vi vanligen väldigt lite för, och att radontesta sitt hus, och använda solskydd kan minska strålningens hälsorisker. 
Marie Curie, en av pionjärerna inom strålningsforskning, summerade utmaningen så här: "Inget i livet ska fruktas, det ska bara förstås. 
Nu ska vi förstå mer, så att vi kan frukta mindre." 

Varje dag breder en ocean av val ut sig framför oss. 
En del är små och oviktiga, men andra har stor påverkan på våra liv. 
Till exempel, vilken politiker ska jag rösta på? 
Ska jag testa den senaste trenddieten? 
Eller kommer ett email att göra mig till miljonär? 
Vi bombarderas av så många beslut att det är omöjligt att göra ett perfekt val varje gång. 
Men det finns många sätt att förbättra möjligheterna, och en särskilt effektiv teknik är kritiskt tänkande. 
Det är ett sätt att angripa en fråga som låter oss försiktigt dekonstruera en situation, avslöja dess gömda problem såsom partiskhet och manipulation, och fatta det bästa beslutet. 
Om den kritiska delen låter negativ är det för att den på sätt och vis är det. 
Snarare än att välja ett svar för att det känns rätt, utsätter en kritiskt tänkande person alla tänkbara alternativ för granskning och skepsis. 
Med verktygen som finns tillhanda eliminerar de allt förutom den mest användbara och pålitliga informationen. 
Det finns många sätt att ta sig an kritiskt tänkande, men här är en femstegsprocess som kan hjälpa dig lösa alla tänkbara problem. 
Ett: Formulera din fråga. 
Med andra ord, var medveten om vad du letar efter. 
Det är inte alltid så enkelt som det låter. 
Om du till exempel ska bestämma ifall du ska testa den nyaste trenddieten, kan dina anledningar till att göra det döljas bakom andra faktorer, som påståenden att du kommer se resultat på bara två veckor. 
Men om du närmar dig situationen med en tydlig bild av vad du egentligen försöker uppnå genom att banta, oavsett om det är viktnedgång, bättre näringsintag eller att få mer energi, så ger det dig möjlighet att sålla genom informationen kritiskt, hitta det du söker efter, och avgöra om den nya trenden verkligen fyller dina behov. 
Två: Samla ihop information. 
Det finns massor där ute, så en tydlig bild av frågan hjälper dig att avgöra vad som är relevant. 
Försöker du bestämma dig om en diet för bättre näringsintag, kan du fråga en expert om råd, eller söka efter andra människors erfarenheter. 
Informationsinsamling hjälper dig väga olika alternativ, och ta dig närmare ett beslut som leder mot ditt mål. 
Tre: Använd informationen, detta gör du genom att ställa kritiska frågor. 
Står du inför ett beslut, fråga dig själv: "Vilka idéer handlar det om?" 
"Vilka förutsättningar finns?" 
"Är min tolkning av informationen logisk?" 
Till exempel, i ett email som utlovar miljoner bör du betänka, "Vad formar mitt sätt att angripa situationen?" 
"Antar jag att avsändaren talar sanning?" 
"Baserat på bevisen, är det logiskt att anta att jag skulle vinna pengar?" 
Fyra: Fundera över konsekvenserna. 
Föreställ dig att det är val, och du har valt en politisk kandidat baserat på personens löfte att göra det billigare för bilförare att tanka. 
Vid första anblicken verkar det bra. 
Men hur är det med de långsiktiga miljökonsekvenserna? 
Om bensinanvändningen inte begränsas lika mycket av kostnad, skulle det också kunna orsaka en enorm ökning av luftföroreningar, en oavsiktlig konsekvens som är viktig att beakta. 
Fem: Utforska andra synvinklar. 
Fråga dig själv varför så många dras till den andra kandidatens politik. 
Även om du inte håller med om något som den kandidaten säger, kan ett utforskande av alla olika synsätt förklara varför viss politik som du inte håller med om, kan locka andra. 
Detta låter dig utforska alternativ, utvärdera dina egna val, och i slutändan hjälpa dig att fatta välgrundade beslut. 
Femstegsprocessen är bara ett verktyg, och den kommer absolut inte att utrota svåra beslut ur våra liv. 
Men den kan hjälpa oss öka antalet positiva val som vi gör. 
Kritiskt tänkande kan ge oss verktygen för att sålla i ett hav av information och hitta det vi söker. 
Och om nog många använder det, har det kraften att göra världen till en mer förståndig plats. 

Vatten finns bokstavligen överallt, i marken och istäckena, och i cellerna i vår egen kropp. 
Beroende på var du befinner dig, mängden fett i kroppen, din ålder och ditt kön, består den genomsnittliga människan av mellan 55-60% vatten. 
Vid födseln är bebisar ännu våtare. 
Bestående av hela 75% vatten, är de väldigt lika fiskarna. 
Men, mängden vatten sjunker till 65% redan innan deras första födelsedag. 
Vad spelar då vattnet för roll i kroppen? Och hur mycket måste vi verkligen dricka för att förbli hälsosamma? 
Vattnet i vår kropp fungerar som stötdämpare och smörjmedel för våra leder, det reglerar vår temperatur, och förser hjärnan och ryggmärgen med näring. 
Vatten finns inte bara i vårt blod. 
En vuxens hjärna och hjärta består till nästan tre fjärdedelar av vatten. 
Det är ungefär samma mängd fukt som i en banan. 
Lungorna liknar mer ett äpple och består av 83% vatten. 
Till och med det tillsynes torra skelettet består av 31% vatten. 
Om vi framförallt består av vatten, och omgivna av vatten, varför måste vi då dricka så mycket? 
Jo, varje dag förlorar vi två till tre liter vatten genom svett, urin, och avföring, till och med genom att vi andas. 
Dessa funktioner är livsnödvändiga för oss, men vi måste kompensera för vätskan vi förlorar. 
Att bibehålla en balanserad vattennivå är viktigt för att undvika uttorkning eller vattenförgiftning, vilka båda kan ha förödande effekter för vår hälsa. 
När de låga vattennivåerna upptäcks av sinnesceller i hjärnans hypotalamus så frigörs antidiuretiskt hormon. 
När hormonet når njurarna, skapar det aquaporiner, särskilda kanaler som gör det möjligt för blodet att absorbera och hålla mer vatten, vilket leder till mer koncentrerad och mörkare urin. 
Ökad uttorkning kan leda till ökad trötthet, försämrat humör, mindre fukt i huden, och försämrat blodtryck, samt att den kognitiva förmågan kan skadas. 
En uttorkad hjärna arbetar hårdare för att uppnå lika mycket som en normal hjärna, och den krymper till och med temporärt på grund av vattenbristen. 
Vattenförgiftning uppstår ofta efter att ha konsumerat för mycket vatten inom loppet av kort tid. 
Idrottare råkar ofta ut för vattenförgiftning på grund av att det är svårare att reglera sina vätskenivåer under extrema fysiska förhållanden. 
Om en uttorkad hjärna ökar produktionen av antidiuretiskt hormon, så minskar eller slutar hjärnan att vid vattenförgiftning släppa ut hormonet alls. 
Detta späder ut kroppens natriumelektrolyter, vilket får celler att svälla. 
I svåra fall kan njurarna inte inte längre kontrollera den stora mängden utspädd urin. 
Då blir man vattenförgiftad, vilket kan orsaka huvudvärk kräkningar och i ovanliga fall krampanfall eller till och med dödsfall. 
Men det är bara i extrema fall. 
Under normala omständigheter är det enkelt att bibehålla goda vätskenivåer åtminstone för de av oss som har tur nog att ha tillgång till rent dricksvatten. 
Under lång tid ansåg man att vi borde dricka åtta glas vatten om dagen. 
Den uppskattningen har sedan dess justerats. 
Nu anser man att den mängd vatten vi behöver få i oss till stor del beror på vår vikt och vår omgivning. 
Det rekommenderade dagsintaget varierar från mellan 2,5-3,7 liter vatten för män till ungefär 2-2,7 liter för kvinnor. Mängden vatten som krävs kan öka eller minska beroende på hälsa aktivitetsgrad, ålder, eller överhettning. 
Vatten är den nyttigaste vätskekällan, men också andra drycker, till och med de med koffein, så som kaffe eller te återställer vätskebalansen. 
Vatteninnehållet i mat utgör ungefär en femtedel av vårt dagliga vattenintag. 
Frukt och grönsaker som jordgubbar, gurka, och till och med broccoli består alla av över 90 % vatten. Dessa kan utgöra ett tillägg samtidigt som de bidrar med näringsämnen och fibrer. 
Att dricka bra kan också ha olika fördelar på längre sikt. 
Studier har visat att optimal vätskebalans kan minska risken för att få en stroke, hjälp att hantera diabetes och potentiellt minska risken för vissa typer av cancer. 
Oavsett så innebär det världens skillnad att få i sig rätt mängder av vätska. Det påverkar hur du mår, tänker, och fungerar från dag till dag. 

På många sätt gör våra minnen oss till de vi är, de hjälper oss att minnas vårt förflutna, lära oss och behålla kunskaper, och planera för framtiden. 
Och för de datorer som ofta agerar som en förlängning av oss själva spelar minnet till stor del samma roll oavsett om det är en långfilm, en liten textfil med två ord eller instruktionerna för att läsa någon av dem, är allt i ett datorminne uppbyggt av bitar eller binära siffor. 
Var och en av dem är lagrad i en minnescell som kan växla mellan två lägen för två möjliga värden, 0 och 1. 
Filer och program består av miljoner av dessa bitar alla processade i en central processenhet, eller CPU, som fungerar som datorns hjärna. 
Och medan det antal bitar som behöver bearbetas växer exponentiellt, utkämpar datorkonstruktörer en konstant kamp mellan storlek, kostnad och hastighet. 
Precis som oss, har datorer ett korttidsminne för pågående aktivitet och ett långtidsminne för mer permanent lagring. 
När du kör ett program allokerar operativsystemet utrymme i korttidsminnet för att köra dess instruktioner. 
När du trycker på en tangent i en ordbehandlare till exempel går CPUn till en av dessa platser för att hämta bitar av data. 
Den kan också modifiera dem eller skapa nya. 
Tiden det tar kallas minnesfördröjning. 
Och för att programinstruktioner måste hanteras snabbt och utan fördröjning kan korttidsminnet läsas i vilken ordning som helst därav namnet RAM - random access memory. 
Det vanligaste typen av RAM är dynamiskt RAM, eller DRAM. 
Där består varje minnescell av en liten transistor och en kondensator som lagrar elektrisk laddning, där 0 är ingen laddning och 1 är laddad. 
Ett sådant minne kallas dynamiskt därför att det håller laddningen under kort tid innan den tappas, vilket kräver omladdning med jämna mellanrum för att behålla datan. 
Men även dess korta minnesfördröjning på 100 nanosekunder är för lång för en modern CPU, så det finns en liten intern minnesbuffert med hög hastighet gjord av statiskt RAM-minne. 
Det är gjort av sex sammanlänkade transistorer som inte behöver laddas om. 
SRAM är det snabbaste minnet i en dator, men också det dyraste och tar upp tre gånger så mycket utrymme som DRAM. 
Men RAM och cacheminne kan bara behålla data så länge de har ström. 
För att data ska vara kvar när datorn stängs av måste den föras över till långtidslagring, som finns i tre olika typer. 
I magnetisk lagring, som är billigast, lagras data som ett magnetiskt mönster på en snurrande skiva med magnetisk film. 
Men eftersom skivan måste snurra till det ställe där datan är sparad för att kunna läsas, är minnesfördröjningen 100 000 gånger längre än för DRAM. 
Å andra sidan, optisk lagring som DVD och Blu-ray använder också snurrande skivor, men med en reflekterade film. 
Bitar kodas in som ljusa och mörka fläckar med en färg som kan läsas med en laser. 
Även om optisk lagring är billig och flyttbar, är den till och med långsammare än magnetisk lagring och har även lägre kapacitet. 
Till sist, den nyaste och snabbaste typen av långtidsminne är SSD-minnen, som USB-stickor. 
De har inga rörliga delar utan använder istället transitorer med "floating gate" som lagrar bitar genom att fånga eller släppa elektriska laddningar inom sin specialdesignade interna struktur. 
Hur tillförlitliga är dessa miljarder av bitar? 
Vi vill gärna tro att datorminne är stabilt och permanent, men det degenererar ganska fort. 
Värmen som genereras från datorn och dess omgivning kommer till slut att avmagnetisera hårddiskarna, försämra färgen i optisk media och orsaka läckage i "floating gates" 
SSD-minnen har ytterligare en svaghet. 
Att skriva upprepade gånger till en "floating gate"-transistor sliter ner dem och gör dem till slut oanvändbara. 
Eftersom data på det senaste lagringsmediet har en förväntad livslängd på mindre än tio år, arbetar vetenskapsmännen på att utforska fysiska förutsättningar för material ner på kvantnivå med hoppet att kunna göra minnen som är snabbare, mindre, och mer hållbara. 
För stunden är odödlighet utom räckhåll, både för människor och datorer. 

Låt oss säga att du är med i ett spelprogram. 
Du har redan tjänat 1000 kr i första rundan när hjulet stannar på "bonus". 
Nu ställs du inför ett val. 
Du kan antingen ta 4 000 kr i garanterad bonus eller du kan singla slant. 
Om det blir krona, vinner du 8 000 kr i bonus. 
Om det blir klave får du ingen bonus alls. 
I andra rundan har du tjänat 16 000 kr när du hamnar på "straff". 
Nu har du ett annat val. 
Du kan antingen ta en förlust på 4 000 kr, eller pröva din tur med att singla slant. 
Om det blir krona förlorar du ingenting, men om det blir klave förlorar du 8 000 kr istället. 
Om du är som de flesta, valde du antagligen att ta den garanterade bonusen i första rundan och singla slant i den andra. 
Men om du tänker efter, finns det ingen logik i det. 
Oddsen och resultatet i båda fallen är exakt lika. 
Så varför verkar andra rundan mycket otäckare? 
Svaret ligger i fenomenet förlustaversion. 
I rationella ekonomiska teorier skulle våra beslut följa enkla matematiska ekvationer som väger risknivån mot insatsens storlek. 
Men studier har visat att för många människor är den psykiskt negativa effekten vi känner av att förlora något dubbelt så stark som den positiva effekten av att vinna samma sak. 
Förlustaversion är en kognitiv bias som kommer från heuristik, problemlösning baserad på tidigare erfarenhet och intuition snarare än noggrann analys. 
Och de mentala genvägarna kan leda till irrationella beslut, inte som att bli kär eller hoppa bungyjump från ett berg, utan logiska vanföreställningar som lätt kan motbevisas. 
Situationer som inkluderar sannolikhet är ökänt svåra att lösa med heuristik. 
Låt oss säga att du ska slå en tärning med fyra gröna sidor och två röda tjugo gånger. 
Du kan välja en av dessa sekvenser av resultat och om du slår den, vinner du 2 000 kr. 
Vilken väljer du? 
I en studie med högskolestudenter valde 65% sekvens B, även om A är kortare och samma mönster återfanns i B, det vill säga, A var mer sannolik än B. 
Det kallas för "conjunction fallacy". 
Här förväntar vi oss att få fler gröna resultat, så vår hjärna kan lura oss att ta det minst sannolika valet. 
Heuristik är också dåliga på att hantera siffror i allmänhet. 
I ett exempel delades eleverna in i två grupper. 
Den första gruppen fick frågan om Mahatma Gandhi dog före eller efter 9 års ålder, medan den andra fick frågan om han dog före eller efter 140 års ålder. 
Båda åldrarna är givetvis helt osannolika, men när eleverna blev ombedda att gissa vid vilken ålder han faktiskt dog, svarade den första gruppen genomsnittligt 50 år medan den andra gruppens medelsvar var 67. 
Trots att informationen i de inledande frågorna var uppenbart fel och borde varit irrelevant, påverkade den ändå elevernas uppskattningar. 
Detta är ett exempel på förankringseffekten och används ofta i marknadsföring och förhandlingar för att öka det pris människor är villiga att betala. 
Så om heuristik leder till alla dessa felaktiga beslut, varför har vi dem ens? 
Jo, för att de kan vara ganska effektiva. 
Under stor del av vår tid på jorden har överlevnaden hängt på att fatta snabba beslut med begränsad information. 
När det inte finns tid att logiskt analysera alla möjligheter, kan heuristik ibland rädda våra liv. 
Men dagens miljö kräver ett mer komplext beslutsfattande, och dessa beslut är mer färgade av omedvetna faktorer än vi tror, och påverkar allt från hälsa och utbildning till finanser och domslut. 
Vi kan inte bara stänga av vår hjärnas genvägar, men vi kan lära oss att bli medvetna om dem. 
När du är en situation som inkluderar siffror, sannolikhet, och många detaljer, hejda dig för en sekund och överväg om det intiutiva svaret kanske inte är rätt, trots allt. 

Okej, jag vill se en handuppräckning: Hur många har tagit bort någon som vän på Facebook på grund av att de sagt något stötande om politik eller religion, barnomsorg, mat? 
(Skratt) Hur många är bekant med minst en person som du undviker på grund av att du inte vill prata med dem? 
(Skratt) Det brukade vara så, att för att föra en artig konversation, behövde vi bara följa Henry Higgins råd i "My Fair Lady": Håll dig till vädret och din hälsa. 
Men idag, med klimatförändring och anti-vaccin, är de där ämnena – (Skratt) inte heller ofarliga. 
Så i den här världen vi lever i, där varje konversation har potentialen att övergå i bråk, där våra politiker inte kan tala med varandra och där till och med de mest simpla problem har någon som kämpar passionerat både för och emot, är inte normal. 
Pew Research gjorde en undersökning på 10 000 vuxna amerikaner, och fann att just i denna stund, är vi mer polariserade, och mer splittrade, än vi någonsin har varit i historien. 
Vi kompromissar helst inte, alltså lyssnar vi inte på varandra. 
Vi bestämmer var vi ska bo, vem vi gifter oss med och vilka som ska vara våra vänner baserat på vad vi redan tror oss veta. 
Åter igen, det visar att vi inte lyssnar på varandra. 
Ett samtal kräver balans mellan att tala och att lyssna, och någonstans på vägen har vi förlorat den balansen. 
En orsak är förstås tekniken. 
Smartmobilerna som ni alla har, antingen i händerna eller tillräckligt nära för att snabbt plocka upp. 
Enligt Pew Research, skickar runt en tredjedel av amerikanska tonåringar fler än hundra SMS per dag. 
Många, ja nästan alla av dem, är mer benägna att SMS:a sina vänner än att prata med dem, ansikte mot ansikte. 
Det finns ett bra stycke i The Atlantic. 
Det skrevs av gymnasieläraren Paul Barnwell. 
Han gav eleverna ett kommunikationsprojekt. 
Han ville lära dem hur man pratar om ett ämne utan att använda anteckningar. 
Han sa: "Jag insåg att..." 
(Skratt) "Jag började inse att konsten att samtala kan vara den mest förbisedda kompetens som vi misslyckas med att lära ut. 
Ungar spenderar timmar varje dag med att dela idéer och tankar via skärmen men mer sällan har de möjlighet att slipa på sin sociala kommunikationsförmåga. 
Det är kanske en rolig fråga, men vi måste ställa oss den: Finns det någon 2000-talsförmåga som är viktigare än att kunna upprätthålla en sammanhängande, trygg konversation? 
Jag lever på att prata med folk: Nobelprisvinnare, lastbilschaufförer, miljardärer, dagispersonal, statsöverhuvuden, rörmokare. 
Jag pratar med människor jag gillar, och med sådana jag ogillar. 
Jag pratar med dem jag inte kommer överens med personligen. 
Men jag har ändå bra samtal med dem. 
Därför vill jag ägna nästa 10 minuter åt att lära er hur man samtalar och hur man lyssnar. 
Många av er har redan hört mängder av tips, saker som att titta personen i ögonen, i förväg tänka ut spännande ämnen att prata om, titta, nicka och le för att visa att du är uppmärksam, verifiera eller summera att du hört vad som sagts. 
Glöm allt det där. 
Det är rena smörjan. 
(Skratt) Det finns ingen anledning att lära sig vara uppmärksam om man redan är det. 
(Skratt) (Applåder) Jag använder exakt samma metod i mitt yrke som intervjuare som jag gör i mitt privata liv. 
Så, jag ska lära er hur man intervjuar människor, det kommer också hjälpa er att bli bättre på att konversera. 
Lär dig konversera utan att slösa tid, utan att bli uttråkad, och – för allt i världen – utan att förolämpa någon. 
Alla har vi haft riktigt bra samtal. 
Vi har upplevt sådana. Vi vet hur de känns. 
Den sortens samtal som man lämnar engagerad och inspirerad, eller där det känns att man verkligen "klickat" eller där du blivit perfekt förstådd. 
Det finns inget skäl till att de flesta av våra samspel inte skulle kunna vara så. 
Jag har tio grundregler, som jag ska prata om, men ärligt, om du så bara väljer en men behärskar den ordentligt, kommer du redan att kunna glädjas åt intressantare samtal. 
Nummer ett: Syssla inte med annat samtidigt. 
Jag menar inte bara att släppa mobilen eller plattan, eller bilnyckeln eller vad du nu håller i. 
Jag menar, var närvarande. 
Var i nuet. 
Tänk inte på grälet du hade med chefen. 
Fundera inte på vad du ska ha till middag. 
Om du vill avsluta samtalet, avsluta det, men var inte bara till hälften närvarande. 
Nummer två: Uttala dig inte dogmatiskt. 
Om du vill klargöra din ståndpunkt utan att få mothugg, utan att ge någon möjligheten att svara eller argumentera, skriv på en blogg. 
(Skratt) Jag tillåter inga besserwissers i min show och skälet är: De är otroligt tråkiga. 
Är de konservativa, kommer de att hata Obama, matkuponger och aborter. 
Är de liberala, kommer de att hata storbanker, oljebolag och Dick Cheney. 
Fullständigt förutsägbara. 
Och sådan vill du inte vara. 
Du måste gå in i varje konversation med tron att du kommer att lära dig något. 
Den kända terapeuten M. Scott Peck sade att det uppriktiga lyssnandet kräver att du ställer dig själv åt sidan. 
Ibland betyder det att man håller inne med sina egna åsikter. 
Han sade att om man är inkännande kommer talaren att bli mindre sårbar och det är troligare att hen kommer att visa mer av sitt innersta för lyssnaren. 
Om igen, förvänta dig att du kommer att lära dig något. 
Bill Nye: " Av alla som du någonsin möter har du något att lära" 
Jag formulerar det så här: Alla är experter på något. 
Nummer tre: Ställ öppna frågor. 
I det här fallet, gör som journalister. 
Starta samtalet med vem, vad, när, var, varför och hur. 
Ställer du en komplicerad fråga kommer du få ett enkelt svar. 
Om jag frågar, "Var du skräckslagen?" 
kommer du att reagera på det starkaste ordet i den meningen, "skräckslagen", med svaret "Ja" eller "Nej". 
"Var du arg?" "Ja, jag var väldigt arg." 
Låt dem beskriva händelsen. Det är de som vet. 
Försök fråga saker som; "Hur var det?" 
"Hur kändes det?" 
För då stannar de kanske upp en stund och tänker efter, och du kommer att få ett mycket intressantare svar. 
Nummer fyra: Följ med strömmen. 
Det betyder att tankar kommer att dyka upp i huvudet och du behöver kunna släppa dem igen. 
Ofta hör man intervjuer där en gäst pratar i flera minuter varefter intervjuaren ställer en fråga som verkar komma från ingenstans eller som redan besvarats. 
Det betyder att intervjuaren troligtvis slutade lyssna eftersom han klurade på en riktigt smart fråga, som han bara måste ställa. 
Vi gör alla precis likadant. 
Vi sitter där och samtalar, då vi plötsligt minns den där gången vi stötte på Hugh Jackman. 
(Skratt) Och så slutar vi lyssna. 
Tankar och idéer kommer att dyka upp. 
Du måste låta dem komma och gå. 
Nummer fem: Om du inte vet, säg då det. 
Till exempel, folk i radio, särskilt på NPR, är mycket medvetna om att de spelas in, och är därmed mer försiktiga med vad de påstår sig vara experter i och vad de säger sig veta säket. 
Gör så. Uttala dig med försiktighet. 
Mena vad du säger. 
Nummer sex: Jämställ inte din erfarenhet med deras. 
Om de pratar om att ha mist en familjemedlem, börja inte prata om när du miste din. 
Om de pratar om problem de haft på jobbet, berätta inte hur mycket du hatar ditt jobb. 
Det går aldrig att jämföra. 
All erfarenhet är indivduell. 
Och viktigare, det handlar inte om dig. 
Du behöver inte ta tillfället i akt och berätta hur fantastisk du är eller hur mycket du lidit. 
Stephen Hawking fick en gång frågan om sitt IQ, och svarade, "Ingen aning. Folk som skryter med sitt IQ är förlorare." 
(Skratt) Samtal är inte rätt tillfälle att göra reklam för sig själv. 
Nummer sju: Försök att inte upprepa dig. 
Det är nedlåtande, och riktigt tråkigt, vi tenderar att göra det ofta. 
Särskilt på jobbet eller när vi pratar med våra barn, vi har en åsikt, så vi fortsätter att upprepa den. 
Gör inte så. 
Nummer åtta: Håll dig till ämnet. 
Ärligt talat, folk bryr sig inte om årtal, namn, datum, alla de detaljer som du kämpar med att komma ihåg. 
De bryr sig inte. Vad de bryr sig om är dig. 
De vill veta hurdan du är, vad ni har gemensamt. 
Så glöm detaljerna. Lämna dem därhän. 
Nummer nio: Det är inte den sista regeln, men den viktigaste. 
Lyssna. 
Jag vet inte hur många betydelsefulla personer som sagt att konsten att lyssna förmodligen är den allra viktigaste egenskap som du kan utveckla. 
Buddha sade, med min omskrivning, "Om din mun är öppen, lär du dig ingenting." 
Calvin Coolidge sade, "Ingen har hittills lyssnat sig till ett avskedsbesked." 
(Skratt) Varför lyssnar vi inte på varandra? 
Nummer ett, vi pratar hellre själva. 
När jag pratar, har jag kontroll. 
Jag behöver inte höra sådant jag inte vill. 
Uppmärksamheten är på mig. 
Jag kan blåsa upp mitt ego. 
Ett annat skäl är: Vi blir distraherade. 
En person säger i genomsnitt ca 225 ord per minut, men kan höra upp till 500 ord i minuten. 
Så våra hjärnor fyller på med 275 andra ord. 
Ja, jag vet, det krävs ansträngning och energi att verkligen uppmärksamma vad någon säger, men om du inte klarar av det, då är det inget samtal du för. 
Ni är bara två personer som gapar i mun på varandra på samma plats. 
(Skratt) Ni måste lyssna på varandra. 
Stephen Covey uttryckte det poetiskt. 
Han sade, "De flesta av oss lyssnar inte för att förstå. 
Vi lyssnar för att kunna svara." 
En regel till, nummer tio, och det är denna: Var kortfattad. 
[Ett bra samtal är som en minikjol; kort nog att hålla kvar intresset, men lång nog att dölja objektet. – Min syster] (Skratt) (Applåder) Allt det här kokar ner till samma grundrecept: Var intresserad av andra människor. 
Jag växte upp med en mycket berömd farfar, och vi hade en sorts ritual därhemma. 
Folk kom för att prata med mina farföräldrar, och när de gått brukade mamma komma in och säga, "Vet du vem det där var? 
Hon kom tvåa i Miss America. 
Han var borgmästare i Sacramento. 
Hon vann Pulitzer-priset. Han är en rysk balettdansör." 
Jag växte upp med antagandet att alla har dolda, fantastiska talanger. 
Och ärligt talat, jag tror det gör mig till en bättre värd. 
Jag håller min mun stängd så ofta jag kan, Jag håller mitt sinne öppet, och jag är alltid beredd på att bli förundrad, och jag blir aldrig besviken. 
Du kan göra samma sak. 
Gå ut, prata med människor, lyssna på människor, och, viktigast av allt, var beredd på att bli förundrad. 
Tack. 
(Applåder) 

Runt om i världen finns det cirka 60 miljoner människor som har tvingats lämna sina hem för att fly krig, våld och förföljelse. 
De flesta av dem har blivit internflyktingar, vilket betyder att de har flytt sina hem men fortfarande är kvar i sina hemländer. 
Andra har korsat en gräns och sökt skydd i andra länder. 
De kallas vanligtvis flyktingar. 
Men vad exakt betyder det ordet? 
Flyktingar har funnits i årtusenden, men den moderna definitionen utarbetades av FN i 1951 års konvention angående flyktingars rättsliga ställning som svar på andra världskrigets förföljelser och tvångsförflyttningar. 
Den definierar en flykting som någon som befinner sig utanför sitt ursprungsland och som inte kan återvända till sitt hemland på grund av välgrundad rädsla för att bli förföljd. 
Förföljelsen kan ske på grund av ras, religion, nationalitet, viss socialgruppstillhörighet eller politisk åsikt, och är ofta relaterad till krig och våld. 
Ungefär hälften av världens flyktingar idag är barn en del av dem utan en vuxens sällskap, en situation som gör dem särskilt utsatta för barnarbete eller sexuellt utnyttjande. 
Varje flykting har sin egen historia, och många genomför farliga resor med osäker utgång. 
Men innan vi kommer till vad deras resor innebär, låt oss reda ut en sak. 
Det råder en hel del förvirring kring skillnaderna mellan orden "migrant" och "flykting". 
Med "migranter" menas oftast människor som lämnar sitt land av anledningar som inte har med förföljelse att göra, som att man söker efter bättre ekonomiska möjligheter eller lämnar torkdrabbade områden på jakt efter bättre förhållanden. 
Det finns många runt om i världen som har tvingats flytta på grund av naturkatastrofer, osäker tillgång till mat och andra svårigheter, men internationell lag, rätt eller fel, erkänner bara de som flyr konflikter och våld som flyktingar. 
Så vad händer när någon flyr från sitt land? 
De flesta flyktingresor är långa och farofyllda med begränsad tillgång till skydd, vatten eller mat. 
Eftersom avresan kan bli plötslig och oväntad, kanske tillhörigheter lämnas kvar, och folk som försöker undkomma konflikter saknar ofta de handlingar som krävs, som visum, för att borda flygplan och resa in lagligt i andra länder. 
Ekonomiska och politiska faktorer kan också hindra dem från att resa via de vanliga resvägarna. 
Detta innebär vanligen att de bara kan resa via land eller hav, och kan behöva anförtro sina liv till smugglare för att kunna korsa gränser. 
En del människor söker trygghet tillsammans med familjen, medan andra försöker resa över ensamma och lämnar kvar sina nära och kära med hopp om att återförenas senare. 
Den här separationen kan vara traumatisk och outhärdligt lång. 
Medan hälften av världens flyktingar befinner sig i städer, så är ibland det första stoppet för en person på flykt ett flyktingläger, som vanligtvis drivs av FN:s flyktingorgan eller lokala myndigheter. 
Flyktingläger är avsedda att vara tillfälliga konstruktioner, och erbjuder skydd under en kort tid tills invånarna tryggt kan återvända hem, integreras i värdlandet, eller bosätta sig i ett annat land. 
Men omflyttning och långsiktiga integrationsalternativ är ofta begränsade. 
Så många flyktingar har inget annat val än att bli kvar i lägren i många år och ibland även årtionden. 
Väl i ett nytt land så är det första rättsliga steget för en flykting att söka asyl. 
Då är de asylsökande och inte officiellt erkända som flyktingar förrän ansökan har blivit godkänd. 
Medan länder i stort sett är överens om en definition av flykting, är varje enskilt värdland ansvarigt för att pröva alla ansökningar om asyl och bestämma om den sökande kan beviljas flyktingstatus. 
Olika länders riktlinjer kan variera avsevärt. 
Värdländerna har flera skyldigheter gentemot människor de har erkänt som flyktingar, som garantin för en minimistandard av behandling och icke-diskriminering. 
Den mest grundläggande skyldigheten mot flyktingar är non-refoulement, en princip som förhindrar en nation från att skicka en individ till ett land där deras liv och frihet är hotade. 
Men i verkligheten är flyktingar ofta offer för inkonsekvent och diskriminerande behandling. 
Allt oftare tvingas de återuppbygga sina liv ställda inför främlingsfientlighet och rasism. 
Och alltför ofta släpps de inte in på arbetsmarknaden och är helt beroende av humanitär hjälp. 
Dessutom går alltför många flyktingbarn inte i skolan på grund av brist på pengar till utbildningsprogram. 
Om du går tillbaka i din egen familjehistoria, är det ganska troligt att du kommer upptäcka att vid en viss tidpunkt tvingades dina förfäder bort från sina hem, antingen för att fly från ett krig eller diskriminering och förföljelse. 
Det vore bra om vi kom ihåg deras berättelser när vi hör om flyktingar som är tvångsförflyttade för tillfället, och söker efter ett nytt hem. 

När en uppstickare vinner över det favorittippade laget. 
Den sista minutens straffskott som ger turneringens vinst. 
De energirika träningsmontagen. 
Många älskar att glorifiera vinster på spelplanen, heja på favoritlagen, och sporta. 
Men här är en fråga: Borde vi vara så besatta av sport? 
Är sportande verkligen så bra för oss som vi får det att verka, eller är det bara ett roligt och underhållande tidsfördriv? 
Vad säger vetenskapen? 
Det är allmänt känt att träning är bra för våra kroppar och sinnen och det är helt riktigt. 
Träning, särskilt i vår ungdom, ger alla möjliga positiva hälsoeffekter, det stärker vårt skelett, rensar dålig kolesterol från våra artärer samt minskar risken för stroke, högt blodtryck och diabetes. 
Våra hjärnor utsöndrar även ett antal hormoner när vi tränar, däribland endorfiner. 
Dessa naturliga hormoner, som kontrollerar vår smärt- och välbehagsrespons i det centrala nervsystemet, kan leda till en euforisk känsla, vilket ofta kallas för "runner's high". 
Ökad mängd endorfiner och konsekventa fysiska aktiviteter kan över lag skärpa ditt fokus och förbättra humöret och minnet. 
Betyder det att vi gynnas lika mycket av att gymma fem gånger i veckan som att gå med i ett lag och tävla? 
Det är nu det hela blir interessant. Det visar sig att om du spelar en sport och ett lag som du trivs med visar forskning att det finns många fördelar som sträcker sig bortom de fysiska och mentala fördelarna av att träna själv. 
Några av de mest anmärkningsvärda är de psykologiska fördelarna, både kortsiktiga men även långsiktiga. 
Några av dessa kommer från gemenskapen i att vara i ett lag, som att lära sig att lita på och vara beroende av andra, ta emot hjälp, hjälpa andra, och att kämpa tillsammans mot ett gemensamt mål. 
Därutöver kan hängivenheten till ett lag, och att göra någonting kul göra det lättare att göra träningen till en vana. 
Deltagande av skolklubbar har visat sig minska risken för depression i upp till fyra år. 
Samtidigt ökar du din självkänsla och självförtroende. 
Det finns några orsaker till detta. 
Ett av dessa ser man i träningen. 
Bara att träna och träna på färdigheter, särskilt med en bra tränare, förstärker du ditt dynamiska tankesätt 
vilket är då du intalar dig själv att "Kan jag inte idag kan jag förbättra mig själv genom träning och uppnå målet till slut." 
Detta tankesätt är nyttigt i alla delar av livet. 
Sedan har vi lärande genom misslyckande som långsiktigt är en av de mest utvecklande aspekterna av att sporta. 
Erfarenheten av att ta ett nederlag kan bygga motståndskraft och nödvändig självmedvetenhet för att klara av akademiska, sociala, och fysiska hinder. 
Även om ditt lag inte alltid vinner, eller över huvud taget, finns det stora fördelar med erfarenheten. 
Alla tycker inte om alla sporter. 
Något lag kanske är för tävlingsinriktat eller inte tillräckligt tävlingsinriktat. 
Det kan ta tid att hitta en sport som passar ihop med dina färdigheter, 
vilket är helt okej. 
Men om du tar dig tiden att leta kommer du att hitta en sport som möter dina individuella behov. När du väl gör det, finner du många fördelar. 
Du kommer att vara en del av en stöttande gemenskap och du kommer att bygga upp ditt självförtroende, träna upp din kropp och nyttja ditt sinne och inte minst ha kul. 

Vilket är det svåraste ordet att översätta i den här meningen? 
"Know" är enkelt att översätta. 
"Pep rally" har ingen direkt motsvarighet på många andra språk och i andra kulturer, men det går att hitta något som liknar det. 
Det svåraste ordet är faktiskt ett av de minsta: "you". 
Även om det verkar enkelt är det ofta omöjligt att översätta "you" på ett korrekt sätt utan att veta mycket mer om situationen där det sägs. 
Till att börja med, hur väl känner du personen som du pratar med? 
Många kulturer har olika nivåer för hur formell man är. 
En nära vän, någon som är mycket äldre eller yngre, en främling, en chef. 
Alla kan vara lite olika "du". 
På många språk är det pronomen som uttrycker skillnaderna genom att använda varianter av du och ni. 
På franska till exempel skulle man säga "tu" när man pratar med sin kompis i skolan men "vous" när man pratar med sin lärare. 
Engelska hade också något liknande förr i tiden. 
Minns du det gamla "thou"? 
Ironiskt nog var det faktiskt det informella pronomenet, för människor man är nära, medan "you" var den formella och artiga versionen. 
Den distinktionen försvann när engelsmännen bestämde sig för att vara artiga hela tiden. 
Men skillnaden i hur "you" ska översättas slutar inte där. 
På språk som hausa eller korana beror "you" på vilket kön den som lyssnar har. 
På många andra beror på det på ifall det handlar om en eller många, som med tyskans "du" eller "ihr". 
Även på engelska använder vissa dialekter ord som "y'all" eller "youse" på samma sätt. 
Vissa pluralformer, som franskans "vous" och ryskans "Вы" används också för en enskild person för att visa den tilltalade är väldigt viktig, ungefär som det kungliga "we". 
Och ett par språk har till och med en specifik form för att tilltala exakt två personer, som det slovenska "vidva". 
Om det inte var komplicerat nog kan formalitet, antal och kön förekomma på samma gång. 
På spanska är "tú" unisex informell singular, "usted" är unisex formell singular, "vosotros" är maskulinum informell plural, "vosotras" är femininum informell plural och "ustedes" är unisex formell plural. 
Puh! 
Efter det kan det komma som en lättnad att vissa språk ofta utelämnar pronomen för andra person. 
På språk som rumänska och portugisiska kan pronomen uteslutas från meningar eftersom det tydligt framgår av hur verben böjs. 
Och på språk som koreanska, thai och kinesiska kan pronomen uteslutas utan några grammatiska ledtrådar. 
Talare föredrar ofta att lyssnaren gissar sig till pronomenet från sammanhanget än att råka använda fel variant och riskera att verka oartig. 
Så om du någonsin jobbar som översättare och råkar på den här meningen utan något sammanhang: "You and you, no, not you, you, your job is to translate 'you' for yourselves" ... 
Lycka till. 
Och till den grupp av volontärer som ska översätta den här videon till många olika språk: Jag beklagar! 

För några år sedan, gjorde jag något riktigt modigt, andra skulle nog säga korkat. 
Jag kandiderade till kongressen. 
I åratal hade jag befunnit mig bakom kulisserna i politiken som organisatör, samlade in pengar, men högst upp på listan kom att kandidera. 
Sittande kongresskvinna hade varit i mitt distrikt sedan 1992. 
Hon hade aldrig förlorat ett val, och ingen hade kandiderat mot henne i de demokratiska premiärvalen. 
Men för mig var detta mitt sätt att kunna göra skillnad, att ifrågasätta status quo. 
Opinionsmätningarna berättade en helt annan historia. 
Mina opinionsundersökare sade att jag var galen, att det inte fanns en chans att jag skulle vinna. 
Jag kandiderade i alla fall, och 2012 var jag nykomling i valsammanhang i New York. 
Jag svor på att jag skulle vinna. 
New York Daily News stöttade mig, på valdagen publicerade Wall Street Journal bilder på mig, och CNBC kallade det ett av landets mest spännande val. 
Jag samlade in pengar från alla jag kände, även från mina indiska mostrar som var så glada att en indiska kandiderade. 
Men på valdagen visade sig observatörerna ha rätt, jag fick bara 19 procent av rösterna, och tidningarna som skrivit att jag var en stjärna på uppåtgående sade nu att jag slösat 1,3 miljoner dollar för 6321 röster. 
Räkna inte på det. 
Det var förnedrande. 
Men, innan ni får en felaktig bild, detta handlar inte om vikten av att misslyckas. 
Inte heller om att kämpa. 
Jag berättar om min kandidatur därför att jag var 33 år och det var första gången i mitt liv som jag hade gjort något riktigt modigt, där jag inte oroat mig över att inte vara perfekt. 
Jag är inte ensam: många kvinnor jag talar med berättar att de dras mot karriärer och yrken som de vet att de kommer att lyckas i, som de vet att de kommer att vara perfekta för, och det är inte konstigt. 
De flesta flickor lär sig undvika risker och misslyckanden. 
Vi lär oss att le vackert, spela säkert, att få högsta betyg. 
Pojkar, å andra sidan, får lära sig att spela tufft, sikta högt, klättra högst upp i klätterställningen och kasta sig huvudstupa ut. 
När de sedan blir vuxna, vare sig det handlar om att be om påökt eller till och att med våga bjuda ut någon är de vana att ta risk efter risk. 
De belönas för det. 
I Silicon Valley säger man, ingen tar dig seriöst om du inte har misslyckats med två startups. 
Med andra ord, vi uppfostrar våra flickor att vara perfekta, och vi uppfostrar våra pojkar att vara modiga. 
En del oroar sig över de federala underskotten. Men jag, jag oroar mig över vårt underskott av mod. 
Vår ekonomi, vårt samhälle, vi tappar fart eftersom vi inte lär våra flickor att vara modiga. 
Underskott på mod gör att kvinnor är underrepresenterade i STEM, i styrelserummen, i kongressen, och nästan var man än tittar. 
På 1980-talet undersökte psykologen Carol Dweck hur femteklassare hanterade uppgifter som var för svåra för dem. 
Hon fann att skärpta flickor snabbt gav upp. 
Ju högre IQ, desto större var risken att de gav upp. 
Skärpta pojkar, å andra sidan, tyckte att de svåra övningarna var utmanande. 
De fann dem stimulerande. 
De var mer benägna att fördubbla sina ansträngningar. 
Vad är det som sker? 
Jo, i femte klass, överträffar flickorna rutinmässigt pojkarna i alla ämnen, inberäknat matematik och naturvetenskap, så det är inte en fråga om förmåga. 
Skillnaden ligger i hur pojkar och flickor tar sig an utmaningar, 
och det slutar inte med femte klass. 
En rapport visade att män söker jobb även om de bara uppfyller 60 procent av kvalifikationerna, medan kvinnor, kvinnor söker bara om de uppfyller kraven till 100 procent. 
100 procent. 
Denna studie åberopas ofta som bevis för att, ja, kvinnor behöver lite mer självförtroende. 
Men jag tror att det här visar att kvinnor har socialiserats att sträva efter perfektion, och att de är överdrivet försiktiga. 
(Applåder) Även när vi är ambitiösa, även när vi verkligen kämpar, har denna socialisering av perfektion fått oss att ta färre risker i våra karriärer. 
För de 600 000 lediga jobb som finns nu inom it och teknik, kommer kvinnor på efterkälken, vilket innebär att vår ekonomi halkar efter i utveckling och problemlösning, sånt som kvinnor kunnat lösa om de uppmuntrats att vara modiga istället för att uppmuntras till att vara perfekta. 
(Applåder) 2012 startade jag ett företag för att lära flickor programmering, och jag fann att genom att lära dem koda hade jag uppmuntrat dem att vara modiga. 
Programmering är en ändlös process av försök och misslyckanden, att försöka få rätt kommando på rätt plats, ibland med bara ett semikolon som utgör skillnaden mellan succé och misslyckande. 
Kod kraschar, går inte att exekvera, det krävs ofta väldigt många försök att komma till den magiska punkt då det du försökt skapa, får liv. 
Det kräver uthållighet. 
Det kräver ofullkomlighet. 
I våra kurser upptäcker vi snabbt flickornas rädsla att inte göra rätt, att inte vara perfekta. 
Alla lärare i "Girls Who Code" berättar samma sak. 
Under de första veckorna, när flickorna lär sig koda, kommer någon av dem ropa på henne och säga; "Jag vet inte vilken kod jag ska skriva." 
Läraren tittar på hennes skärm, och ser en tom textredigerare. 
Om hon inte visste bättre, skulle hon tro att eleven ägnat de senaste 20 minuterna med att stirra på skärmen. 
Men om hon trycker på "ångra" några gånger, kommer hon att se att eleven skrivit kod men sedan raderat den. 
Eleven försökte, lyckades nästan, men fick det inte att bli alldeles korrekt. 
Istället för att visa hur långt hon kommit, visade hon hellre ingenting. 
Perfektion eller inget alls. 
Det visar sig att våra flickor är väldigt bra på programmering, men det räcker inte att bara lära dem koda. 
Min vän Lev Brie, som är professor vid University of Columbia och undervisar i grunderna i Java berättar om lektionerna med studenter i datavetenskap. 
När killarna kämpar med en uppgift, kommer de fram och säger, "Professorn, det är något fel med min kod." 
Flickorna säger istället, "Professorn, det är något fel på mig". 
Vi måste sluta med att uppmuntra perfektion, och vi måste kombinera det med att skapa ett systerskap som låter flickor veta att de inte är ensamma. 
Att försöka hårdare kommer inte att laga ett dåligt system. 
Jag vet inte hur många kvinnor som säger, "Jag är rädd att räcka upp handen, jag är rädd för att ställa frågor, för jag vill inte vara den enda som inte förstår, den enda som kämpar." 
När vi lär flickor att vara modiga om vi uppmuntrar och stöttar dem, kommer de att skapa otroliga saker, det ser jag varenda dag. 
Ta till exempel två av våra gymnasielever som skapade ett spel som heter Tampongracet - ja, Tampongracet - för att motverka tabut kring menstruation och sexismen i spelindustrin. 
Eller den syrianska flyktingen som vågade visa sin kärlek till sitt nya land genom att bygga en app för att hjälpa amerikaner att gå och rösta. 
Eller den 16-åriga flickan som skapade en algoritm för att upptäcka om en cancer är godartad eller elakartad i ett försök att rädda sin pappas liv eftersom han har cancer. 
Dessa är bara tre exempel av tusentals, tusentals flickor som uppmuntrats att inte vara perfekta, som lärt sig fortsätta kämpa, som lärt sig uthållighet. 
Oavsett om de blir programmerare eller nästa Hillary Clinton eller Beyoncé, kommer de inte att avstå från sina drömmar. 
Deras drömmar har aldrig varit viktigare för vårt land. 
För USAs ekonomi, för tillväxt i vilken ekonomi som helst, för att verkligen utvecklas som land, kan vi inte låta halva befolkningen hamna på efterkälken. 
Vi måste uppmuntra flickor att vara bekväma med att inte vara perfekta, och vi måste göra det nu. 
Vi kan inte vänta tills de lär sig att vara modiga så som jag gjorde när jag var 33 år. 
Vi måste lära dem att vara modiga i skolan och tidigt i sina karriärer, när det har störst möjlighet att påverka deras liv och andras liv, och vi måste visa dem att de är älskade och accepterade inte för att de är perfekta utan för att de är modiga. 
Därför behöver vi alla tala om för varenda ung kvinna vi känner - systrar, systerdöttrar, dina anställda, dina kollegor - att de ska vara bekväma med icke-perfektion, för när vi lär flickor att inte vara perfekta, hjälper dem att sätta sig över det, skapar vi en rörelse av unga modiga kvinnor som kommer att skapa en bättre värld både för sig själva och för varenda en av oss. 
Tack. 
(Applåder) Tack. 
Chris Anderson: Tack, Reshma. 
Det är en så stark vision du har. 
Du har en vision. Berätta hur det går. 
Hur många flickor deltar nu i ditt program? 
Reshma Saujani: Jepp. 2012 utbildade vi tjugo flickor. 
I år kommer vi att utbilda 40 000 sammanlagt över hela landet. 
(Applåder) Det är viktiga siffror, för under förra året tog bara 7 500 kvinnor examen i datavetenskap. 
Bekymret är så stort så vi kan göra stor skillnad snabbt. 
CA: Du jobbar med några av de företag som finns här idag, vilka tar emot studenter från ditt program? 
RS: Ja, vi har runt 80 partners, från Twitter till Facebook till Adobe, IBM, Microsoft, Pixar och Disney. i stort sett varenda stort företag. 
Om du inte tecknat dig än, letar jag upp dig, för vi behöver vartenda teknikföretag för att få ett klassrum för "Girls Who Code" hos dem. 
CA: Du har positiva exempel från några av dessa företag, som visar att när man jämnar ut könsobalansen i ingenjörsteamen, sker positiva saker. 
RS: Fantastiska saker sker. 
Det är ett tokigt faktum att idag så görs 85% av alla privata inköp av kvinnor. 
Kvinnor är skyhögt mer aktiva på sociala medier än män. 
Vi äger internet, vi borde vara de som skapar morgondagens företag. 
När företag har diversifierade team, och har kvinnor i sina ingenjörsteam, så skapar de fantastiska saker, det ser vi dagligen. 
CA: Reshma, du såg reaktionen där. Ditt arbete är otroligt viktigt. 
Alla här inne hejar på dig. Mer makt till dig. 
Tack. RS: Tack. 
(Applåder) 

I Indien så har vi stora familjer. 
Jag slår vad om att många av er hört talas om det. 
Det innebär många familjeevenemang. 
Så som barn brukade mina föräldrar släpa med mig till dessa evenemang. 
Men det som jag alltid såg fram emot var att leka med mina kusiner. 
Och det fanns alltid en särskild farbror som brukade vara där, alltid redo, som hoppade omkring med oss, med spel till oss, som fick oss barn att ha jätteroligt. 
Den här mannen var väldigt framgångsrik: Han var självsäker och kraftfull. 
Men sen såg jag denna friska och krya persons hälsa försämras. 
Han fick diagnosen Parkinsons sjukdom. 
Parkinsons sjukdom orsakar degeneration i nervsystemet, vilket betyder att denna person, som brukade vara självständig, plötsligt fick svårt med uppgifter som att dricka kaffe, på grund av skakningar. 
Min farbror började använda en rollator och för att svänga, var han tvungen att bokstavligen ta ett steg i taget, såhär, och det tog en evighet. 
Så denna person, som brukade stå i centrum på varje familjesamling, började gömma sig bakom folk. 
Han gömde sig för medlidandet i folks blickar. 
Och han är inte den ende. 
Varje år får 60 000 människor diagnosen Parkinsons sjukdom och siffran bara stiger. 
Som designers drömmer vi om att lösa dessa mångfacetterade problem, en lösning som löser allt, men det måste inte alltid vara så. 
Man kan också sikta in sig på enkla problem och skapa små lösningar för dem som så småningom får stor inverkan. 
Så mitt mål var inte att bota Parkinsons sjukdom utan istället förenkla vardagssysslor och därmed göra skillnad. 
Så, det första jag siktade in mig på var skakningar. 
Min farbror berättade att han slutat dricka kaffe och te offentligt på grund av förlägenhet, så jag designade "utan-spill-muggen". 
Den fungerar uteslutande genom sin form 
Kurvan upptill leder tillbaka vätskan vid varje skakning, vilket gör att vätskan håller sig inuti. 
Men nyckeln är att den inte är märkt som en produkt för Parkinsonpatienter. 
Det ser ut som en mugg som kan användas av dig, mig, vilken klumpeduns som helst, och det gör den mycket trevligare för dem att använda, för att smälta in. 
Så, ett problem löst, många fler kvar att lösa. 
Under hela tiden så intervjuade jag honom, förhörde honom, och sen insåg jag att jag fick väldigt ytlig information, eller bara svar på mina frågor. 
Men jag behövde gräva djupare för att få ett nytt perspektiv. 
Så jag tänkte, låt oss observera hans vardagssysslor, medan han äter, tittar på TV. 
Och då, medan jag tittade på honom på väg till matbordet, slog det mig, denna man som har svårt att gå på plan mark, hur går han i trappan? 
För i Indien har vi inga flotta trapphissar som i utvecklade länder. 
Man måste faktiskt gå uppför trapporna. 
Så han sa till mig, "Nå, låt mig visa hur jag gör." 
Låt oss ta en titt på vad jag såg. 
Det tog lång tid för honom att ta sig hit, och under hela tiden tänkte jag "Åh Gud, kommer han verkligen göra det? 
Ska han verkligen göra detta utan sin rollator?" 
Och sen ... 
(Skratt) Och svängarna, han tog dem så lätt. 
Så ... chockade? 
Det var jag också. 
Så denna person som inte kan gå på plan mark var plötsligt proffs på att gå i trappor. 
Efterforskningar visade att det beror på att det är en kontinuerlig rörelse. 
Det finns en annan man med samma symptom och han använder rollator, men så fort man sätter honom på en cykel, försvinner alla symptom, för det är en kontinuerlig rörelse. 
Så nyckeln för mig var att översätta känslan av att gå i trappor tillbaka till plan mark. 
Och många idéer testades på honom, men den som till sist fungerade var denna. Låt oss ta en titt. 
(Skratt) (Applåder) Han gick snabbare, eller hur? 
(Applåder) Jag kallar det här för trappillusionen, och när illusionen plötsligt tog slut så tvärstannade han, vilket kallas "freezing of gait". 
Det här händer ofta, så varför inte ha en trappillusion igenom alla deras rum, och få dem att känna sig mer självsäkra? 
Ni vet, teknologi är inte alltid svaret. 
Vad vi behöver är människocentrerade lösningar. 
Jag kunde enkelt ha gjort det till en projektion, eller använt Google Glass, eller något liknande. 
Men jag höll mig till ett enkelt tryck på golvet. 
Detta tryck kan tas i bruk på sjukhus så att de känner sig mycket mer välkomna. 
Vad jag vill göra är att låta varje Parkinsonpatient känna som min farbror gjorde den dagen. 
Han sa att jag fått honom att känna sig som sitt gamla jag igen. 
"Smart" i dagens värld har blivit synonymt med högteknologiskt, och världen blir bara smartare och smartare för var dag. 
Men varför kan inte smart vara något enkelt men ändå effektivt? 
Allt vi behöver är lite empati och lite nyfikenhet, att gå ut, observera. 
Men låt oss inte stanna där. 
Låt oss hitta dessa komplexa problem. 
Var inte rädd för dem. Dela upp dem, reducera dem till mycket mindre problem, och hitta sedan enkla lösningar till dem. 
Testa lösningar, misslyckas om det behövs, men få nya insikter i hur de kan förbättras. 
Föreställ er vad vi alla kan göra om vi kommer på enkla lösningar. 
Hur skulle världen se ut om vi kombinerade alla våra enkla lösningar? 
Låt oss skapa en smartare värld, men med enkelhet. 
Tack så mycket. 
(Applåder) 

Hej. 
Det här är min första resa, min första gång utanför Gazas murar. 
Jag är mycket glad att vara här. 
(Applåder) Det har alltid varit min ambition att bli pilot, att flyga ett plan, att kunna flyga fritt i himlen, att röra den. 
Men det hände inte. 
Jag lever helt enkelt i Gaza, där finns ingen flygplats. 
Alla gränser är stängda. 
Vi lever i ett av de största fängelserna i världen. 
Det enda som jag kan göra är att titta upp mot himlen. 
Vissa dagar har vi tur och det finns elektricitet i fyra eller fem timmar. 
När det är kallt, gör vi upp eld framför husen eller på taken. 
Ibland lagar vi mat med. 
Mitt jobb i Gaza är att organisera allt för utländska journalister, att rapportera om händelserna här. 
Många morgnar fick jag gå till gränsområdet för att hämta upp en journalist. 
Ifall någonting skulle hända journalisten eller om hen bestämmer sig att rapportera om en story, som regeringen inte vill att vi berätta om, skulle det kunna hända dåliga saker. 
Att navigera genom mitt land, hjälpa journalister, filmproducenter, nyhetsteam, det är mitt arbetsliv. 
Jag tror att min framgång kommer från att bygga upp relationer, inte bara med journalister och nyhetsteam, utan också med samhällen i Gazaremsan. 
Dessa samhällena vill inte berätta sina historier, jag betraktade dem aldrig som berättelser eller siffror. 
Men som jag, är de människor. 
Jag har byggt upp många relationer i 10 år. 
Och gissa vad? 
Det här ger mig chansen att få tillgång till människor, till berättelser som andra inte får. 
I vissa situationer känner jag, som kvinna, att jag har mer makt. 
Många manliga journalister i mitt samhälle vill rapportera om drogmissbruk i mitt land. 
Problemet började när Gazatunneln byggdes. 
Vid belägringen av Gaza, blev människorna försörjda med mat, byggmaterial och annat genom tunnlarna. 
Men inte längre, eftersom den egyptiska sidan översvämmade dem med vatten och numera fungerar de inte. 
Droger smugglades in och många unga blev beroende. 
Enligt traditionen i det palestinska samhället är det förbjudet för män att gå in i hushållet. 
Därför får manliga journalister inte berättelserna. 
Men jag fick det. 
Jag har en underbar make som stöttar mig, trots all kritik som han får av samhället. 
Nu är han hemma med mina två barn och jag har ett annat som växer i mig. 
(Applåd) När jag jobbar ringer jag upp honom varannan timme och han vet, om jag inte hör av mig, att han ska ringa upp min kontakt, den som gav mig tillgång till berättelsen, den som jag litar på. 
En gång i Gaza, under kidnappningen av den brittiska journalisten Alan Johnston, frågade en amerikansk tidskrift mig, om jag skulle kunna sätta upp ett möte med kidnapparna och det gjorde jag. 
Den rapporterande journalisten och jag träffades utanför hans hotell. 
De hämtade oss i en svart van med mörka rutor de bar masker. 
De körde oss bort till mitten av en åker. 
De tog våra mobiler och vi gjorde intervjun med kidnapparen ute på fältet. 
Jag var jätterädd den dagen, en dag som jag aldrig kommer att glömma. 
Så, varför gör jag det? 
Jag gör det, eftersom jag tror att en stor del av historien kring Gaza annars kommer att saknas. 
Det finns flera berättelser jag skulle kunna prata om. 
Inte alla är dåliga. 
Jag älskar mitt land, trots den hemska situationen vi lever i - belägring, fattighet, arbetslöshet - men där finns liv. 
Det finns drömmare och spännande människor, fulla av energi. 
Vi har underbar musik och en fantastisk musikskola. 
Vi har parkourutövare, som dansar i skärvorna av sina hus. 
Och Gaza är den enda platsen i den arabiska världen, där muslimer och kristna lever i stark gemenskap. 
(Applåd) Under krigstiden är det hårdaste för mig att lämna huset tidigt, att lämna mina barn. 
Jag tar kort av dem varenda dag, eftersom jag aldrig vet om jag återvänder. 
Att vara en fixare och journalist är svårt och farligt i Gaza. 
Men när jag hör explosioner eller granatskjutning, går jag rakt mot det, eftersom jag vill vara där först, för det ska rapporteras om. 
När mina barn var mindre och vi hörde krigsljud, brukade jag säga till dem att det var fyrverkerier. 
Nu är de äldre och förstår. 
Jag har mardrömmar på grund av allt som jag bevittnade under krigstiden, särskilt de döda kropparna av unga barn. 
Jag minns fortfarande en liten tjej, som heter Hala. 
Hon är den enda överlevande i sin familj. 
Hennes bild kommer att vara med mig för alltid. 
Jag kommer aldrig att glömma henne. 
Jag är stolt att jag står här idag. 
Jag är stolt att jag kan prata om ledsna och glada berättelser, berättelser om mitt lilla hörn av världen, Gaza. 
Jag är stolt att vara den första kvinnliga fixaren i Gaza. 
Och det roliga är att jag kallas för herr Rambo i Gaza. 
(Skratt) Jag hoppas att jag en dag får chansen att berätta om alla kvinnor, alla spännande kvinnor som jag känner till, i mitt land. 
Jag hoppas att jag en dag kan hjälpa andra kvinnor i mitt land att bli fixare som jag. 
Så klart känner jag ibland att jag inte kan fortsätta med arbetet, det är helt enkelt för mycket för mig. 
Men jag minns de här orden: "Begränsa inte dina utmaningar, utmana dina begränsningar. 
Tillåt inte andra att stå i vägen för dina drömmar." 
Tack. 
(Applåder) 

Jag har något att bekänna. 
Jag älskar att leta genom folks skräp. 
Men det är inte nån sån där läskig grej. 
Jag letar vanligtvis bara efter gammal elektronik, grejer jag kan ta med till min verkstad för att hacka. 
Jag har dock en fetisch för CD-ROM enheter. 
Varenda enhet har tre olika motorer, så nu kan man bygga saker som rör sig. 
Det finns brytare så att man kan sätta på och stänga av saker. 
Det finns till och med en jäkla laser, så man kan göra en cool robot till en grym robot. 
Jag har byggt mycket av skräp, och några av dessa saker har till och med varit nästan användbara. 
Men nu kommer grejen, för mig är skräp bara en möjlighet att leka, att vara kreativ och bygga saker för att roa mig själv. 
Det här är vad jag älskar att göra, så jag gjorde det till en del av min vardag. 
Jag leder ett universitetsbaserat biologiskt forskningslabb, där vi uppskattar nyfikenhet och utforskande över allt annat. 
Vi fokuserar inte på något speciellt problem, och vi försöker inte lösa någon sjukdom. 
Det här är bara en plats dit folk kan komma och fråga fascinerande frågor och hitta svar. 
Och jag insåg för länge sedan att om jag utmanar folk att bygga den utrustning de behöver av det skräp jag hittar, är det ett jättebra sätt att främja kreativitet. 
Och vad som hände var att konstnärer och vetenskapsmän från hela världen började komma till mitt labb. 
Och det är inte bara för att vi värderar okonventionella idéer, det är för att vi testar och validerar dem med vetenskaplig stringens. 
Så en dag hackade jag något, jag tog sönder det, och fick den här idén: Kunde jag behandla biologi som hårdvara? 
Kunde jag demontera ett biologiskt system, blanda och matcha delarna och sedan sätta ihop det igen på något nytt och kreativt sätt? 
Mitt labb började arbeta på detta, och jag vill visa er resultaten. 
Kan någon av er berätta vilken frukt detta är? 
Publik: Äpple! 
Andrew Pelling: Just det - det är ett äpple. 
Nu vill jag faktiskt att ni även märker att detta är mycket rödare än de flesta äpplen. 
Och det beror på att vi odlar mänskliga celler i den. 
Vi tog ett helt oskyldigt Macintosh-äpple, avlägsnade alla äppelceller och DNA och implanterade sedan mänskliga celler. 
Och vad som kvarstår efter att ha tagit bort alla äppelcellerna är denna ställning av cellulosa. 
Detta är de saker som ger växter sin form och textur. 
Och dessa små hål som du kan se, det är där alla äppelceller brukade vara. 
Sedan gick vi vidare, vi implanterade några däggdjursceller som man kan se i blått. 
Vad som händer är att dessa börjar föröka sig och de fyller upp hela denna ställning. 
Hur konstigt det än är, så påminner det faktiskt väldigt mycket om hur våra egna vävnader organiseras. 
Och i vårt förkliniska arbete hittade vi att man kan implantera dessa byggnadsställningar i kroppen, och kroppen kommer att skicka in celler och blodtillförsel och faktiskt hålla liv i dessa saker. 
Det var vid denna tidpunkten folk började fråga mig, "Andrew, kan du göra kroppsdelar av äpplen?" 
Och jag liksom bara, "Du har kommit till rätt ställe." 
(Skratt) Jag tog faktiskt upp detta med min fru. 
Hon skapar musikinstrument, och hon gör mycket träsnideri i sitt yrke. 
Så jag frågade henne, "Skulle du kunna, typ, bokstavligen tälja några öron av ett äpple till oss?" 
Och hon gjorde det. 
Så jag tog hennes öron till labbet. 
Och började sedan förbereda dem. 
Ja, jag vet. 
(Skratt) Det är ett bra labb. 
(Skratt) Och sedan odlade vi celler på dem. 
Och detta är resultatet. 
Hör upp, mitt labb är inte i örontillverkningsbranschen. 
Man har faktiskt arbetat med detta i flera årtionden. 
Här är problemet: kommersiella ställningar kan vara riktigt dyra och problematiska, eftersom de anskaffas från märkesprodukter, djur eller kadaver. 
Vi använde ett äpple och det kostade väldigt lite. 
Vad som också är häftigt är att det inte är så svårt att göra dessa saker. 
Utrustningen du behöver kan byggas av skräp, och det viktigaste processteget kräver endast tvål och vatten. 
Så vad vi gjorde var att lägga upp alla instruktioner offentligt online. 
Och sedan grundade vi ett uppdragsdrivet företag, och vi utvecklar byggsatser för att göra det lättare för vem som helst med ett handfat och en lödkolv att skapa dessa saker hemma. 
Vad jag är riktigt nyfiken på är, om det en dag kommer vara möjligt att reparera, återbygga och förstärka våra egna kroppar med grejer vi skapar i köket. 
På tal om kök, här är lite sparris. 
De är goda, och de gör att ditt kiss luktar konstigt. 
(Skratt) Jag var i köket, och la märke till att när man tittar ner på stjälkarna på dessa sparrisarna, kan man se en massa pyttesmå kärl. 
Och när vi avbildade dem i labbet, kan man se hur cellulosan bildar dessa strukturer. 
Denna bild påminner mig om två saker: våra blodkärl och strukturen och organisationen av våra nerver och ryggrad. 
Så här är frågan: Kan vi odla axoner och neuroner längs med dessa kanaler? 
För om vi kan det, så kan vi kanske använda sparris för att forma nya kopplingar mellan ändarna av skadade och avhuggna nerver. 
Eller kanske till och med ryggmärgen. 
Missförstå mig inte - detta är utomordentligt utmanande och riktigt hårt jobb att utföra och vi är inte de enda som arbetar på detta. 
Men vi är de enda som använder sparris. 
(Skratt) Just nu har vi väldigt lovande pilotdata. 
Och vi arbetar med vävnadsingenjörer och neurokirurger för att ta reda på vad som faktiskt är möjligt. 
Så lyssna nu, allt arbete jag visat er, grejerna jag byggt som finns överallt runt mig på denna scen och de andra projekten som mitt labb är involverade i är alla ett direkt resultat av att jag leker med ditt skräp. 
Lek - lek är en viktig del av min vetenskapliga praxis. 
Det är så jag tränar mina tankar till att vara okonventionella och att vara kreativa och att besluta mig för att skapa mänskliga äppelöron. 
Så nästa gång någon av er tittar på någon gammal, söndrig, felaktig skräpteknologi, vill jag att ni tänker på mig. 
För jag vill ha den. 
(Skratt) Ärligt talat, vänligen hitta något sätt att komma i kontakt med mig, och låt oss se vad vi kan bygga. 
Tack. 
(Applåder) 

Jag vet att TED handlar om en massa stora saker, men jag vill prata med er om något väldigt litet. 
Så litet att det är ett enda ord. 
Ordet är "missanpassad." 
Det är ett av mina favoritord eftersom det är så bokstavligt. 
Jag menar, det är en person som liksom missade att passa in. 
Eller en person som passar in dåligt. 
Eller så här: "en person som är dåligt anpassad till nya situationer och omgivningar." 
Jag är medlem av de missanpassade. 
Och jag är här för alla de andra missanpassade i rummet, för jag är aldrig den enda. 
Jag ska berätta om en missanpassad. 
När jag var lite över 30 landade drömmen om att bli författare på min tröskel. 
Den kom faktiskt i brevlådan i form av ett brev som sa att jag vunnit ett stort litterärt pris för en novell jag skrivit. 
Novellen handlade om mitt liv som tävlingssimmare, om mitt sketna familjeliv, och lite om hur sorg och förlust kan göra någon galen. 
Priset var en resa till New York City för att träffa redaktörer och agenter och andra författare. 
Rena drömmen för en som vill bli författare, eller hur? 
Vet ni vad jag gjorde den dag då brevet kom till mig? 
Eftersom jag är jag, la jag brevet på köksbordet, hällde upp ett stort glas vodka med is och lime, satt där i underkläderna hela dagen och stirrade på brevet. 
Jag tänkte på alla sätt jag redan hade förstört mitt liv på. 
Vem fanken var jag att åka till New York och låtsas vara författare? 
Vem var jag? 
Det ska jag berätta. 
Jag var missanpassad. 
Som otaliga andra barn kom jag från en familj med misshandel, som jag knappt undkom levande. 
Jag hade redan två episkt misslyckade äktenskap i ryggsäcken. 
Jag hade hoppat av college inte bara en gång, utan två och kanske till och med en tredje gång som jag inte tänker berätta om. 
(Skratt) Jag hade varit en vända på rehab för drogmissbruk. 
Och jag hade haft två härliga hemestrar i finkan. 
Så jag är på rätt scen. 
(Skratt) Men den verkliga anledningen, tror jag, till att jag var missanpassad, är att min dotter dog samma dag som hon föddes, och jag hade inte listat ut hur jag skulle leva med det. 
Efter att min dotter dött var jag också hemlös länge, och bodde under en vägbro i ett zombieliknande tillstånd av sorg och förlust som en del av oss upplever längs vägen. 
Kanske alla gör det, om man lever länge nog. 
Hemlösa människor är de mest hjältemodiga missanpassade, för de börjar som oss. 
Så ni ser, jag misslyckades med att passa in i nästan varenda kategori: dotter, hustru, mamma, student. 
Och drömmen om att bli författare var egentligen mest som en liten, sorgsen klump i min hals. 
Så jag fick övervinna mig själv för att kliva på det där planet och flyga till New York City, där författarna finns. 
Ni andra missanpassade, jag kan nästan se era huvuden lysa. 
Jag kan peka ut er i ett rum. 
Först skulle ni ha älskat det. 
Man fick välja tre berömda författare som man ville träffa, så letade dessa människor upp dem åt en. 
Man fick bo på Gramercy Park Hotel, där man fick dricka whisky sent på kvällen med coola, smarta, stilfulla människor. 
Och man fick låtsas att man själv också var cool och smart och stilfull. 
Och man fick träffa ett gäng redaktörer och författare och agenter vid väldigt flotta luncher och middagar. 
Fråga mig hur flotta. 
Publiken: Hur flotta? 
Lidia Yuknavitch: Jag ska erkänna: Jag snodde tre linneservetter - (Skratt) från tre olika restauranger. 
Och jag stoppade ner en meny i byxorna. 
(Skratt) Jag ville bara ha några souvenirer så att jag, när jag kommit hem, skulle kunna tro att detta verkligen hade hänt. 
Ni fattar? 
De tre författare jag ville träffa var Carole Maso, Lynne Tillman och Peggy Phelan. 
De var inte berömda bästsäljare, men för mig var de kvinnliga författartitaner. 
Carole Maso skrev boken som sedan blev min konstbibel. 
Lynne Tillman gav mig lov att tro att mina berättelser kanske kunde bli en del av världen. 
Och Peggy Phelan påminde mig om att min hjärna kanske kunde vara viktigare än mina bröst. 
De var inte konventionella kvinnliga författare, men de banade väg genom det konventionella med sina kroppshistorier, lite så som, tänker jag, vattnet banade väg genom Grand Canyon. 
Jag dog nästan av glädje över att få umgås med dessa tre kvinnliga författare som fyllt 50. 
Och orsaken till att jag nästan dog av glädje var att jag aldrig känt sån glädje förut. 
Jag hade aldrig varit i ett sånt rum. 
Min mamma gick aldrig på college. 
Och min kreativa karriär fram till dess var liksom nåt litet, sorgset och dödfött. 
Så de första kvällarna i New York ville jag dö där. 
Jag var liksom, "Döda mig nu. Jag är nöjd. 
Det här är vackert." En del här inne kommer att förstå det som hände sedan. 
Först tog de mig till Farrar, Straus och Giroux. 
Farrar, Straus och Giroux var mitt absoluta drömförlag. 
Jag menar, T.S. Eliot och Flannery O'Connor gavs ut där. 
Chefredaktören satt och pratade med mig en lång stund, och försökte övertyga mig om att jag hade en bok i mig om mitt liv som simmare. 
Ni vet, som en memoar. 
Hela tiden han talade till mig, satt jag där och log och nickade som en avtrubbad idiot, med armarna korslagda över bröstet, medan inget, inget, inget kom över mina läppar. 
Till slut klappade han mig på axeln, som en simningscoach hade gjort. 
Han önskade mig lycka till, gav mig några gratisböcker och visade mig ut genom dörren. 
Sedan tog de mig till W.W. Norton, där jag var rätt säker på att bli utkastad från byggnaden för att jag hade på mig Doc Martens. 
Men det blev inte så. 
Att vara på Nortons kontor kändes som att sträcka sig upp mot natthimlen och nudda månen medan stjärnorna skrev ditt namn tvärs över kosmos. 
Så stort var det för mig. 
Förstår ni? 
Deras chefredaktör, Carol Houck Smith, lutade sig mot mig med sina plirande, klara, intensiva ögon och sa, "Nå, skicka något till mig då, genast!" 
De flesta människor, särskilt TED-människor, skulle ha rusat till brevlådan, eller hur? 
Det tog mig mer än ett decennium att ens föreställa mig att lägga något i ett kuvert och slicka på ett frimärke. 
Den sista kvällen höll jag en stor uppläsning vid the National Poetry Club. 
Vid slutet av uppläsningen kom Katharine Kidde, från Kidde, Hoyt &amp; Picard Literary Agency fram till mig, skakade min hand och erbjöd sig att representera mig typ där och då. 
Jag stod där och blev liksom döv. 
Har det nångång hänt er? 
Och jag började nästan gråta för alla människor i rummet var så vackert klädda, och allt som kom ut ur min mun var: "Jag vet inte. Jag måste tänka på det." 
Och hon sa "Okej då," och gick iväg. 
Alla öppna händer sträckta mot mig, den där lilla sorgsna klumpen i halsen ... 
Jag försöker berätta något om människor som jag. 
Missanpassade - vi vet inte alltid hur man hoppas eller säger ja eller väljer det stora, inte ens när det är rakt framför oss. 
Det är en skam vi bär på. 
Det är skammen över att vilja något bra. 
Det är skammen över att känna något bra. 
Det är skammen över att inte riktigt tro att vi förtjänar att vara i rummet med människorna vi beundrar. 
Om jag kunde, så skulle jag gå tillbaka och coacha mig själv. 
Jag skulle vara exakt som de där kvinnorna över 50 som hjälpte mig. 
Jag skulle lära mig själv att vilja saker, att stå upp, att be om dem. 
Jag skulle säga, "Du! Ja, du! Du hör också hemma i rummet." 
Strålglansen faller på oss alla, och vi är ingenting utan varandra. 
Istället flög jag tillbaka till Oregon, såg på när vintergrönskan och regnet kom i sikte igen, och drack många små flaskor med flygplanssjälvömkan. 
Jag tänkte på hur, om jag var författare, jag var nån slags missanpassad författare. 
Det jag säger är att jag flög hem till Oregon utan bokkontrakt, utan en agent, och med bara ett huvud och ett hjärta fyllt av minnen av att ha suttit så nära de vackra författarna. 
Minnet var det enda pris jag unnade mig själv. 
Och ändå, hemma i mörkret, tillbaka i underkläderna, kunde jag ännu höra deras röster. 
De sa, "Lyssna inte på någon som försöker få dig att vara tyst eller att ändra din berättelse." 
De sa, "Ge röst åt berättelsen som bara du kan berätta." 
De sa, "Ibland är berättandet det som räddar ditt liv." 
Nu är jag, som ni kan se, den där kvinnan över 50. 
Och jag är författare. 
Och jag är mamma. 
Och jag blev lärare. 
Gissa vilka mina favoritelever är. 
Trots att det inte hände den dag då drömbrevet hamnade i min brevlåda, så skrev jag en memoar, "The Chronology of Water." 
I den finns berättelser om alla gånger jag fått återuppfinna ett jag ur ruinerna av mina val, berättelser om hur mina till synes misstag egentligen var grymt märkliga portaler till något vackert. 
Allt jag behövde göra var att ge berättelsen en röst. 
Det finns en myt i de flesta kulturer om att följa drömmar. 
Den kallas hjälteresan. 
Men jag föredrar en annan myt, som är lite vid sidan av den där eller under den. 
Den kallas den missanpassades myt. 
Och den låter så här: Till och med i misslyckandets stund, just då, är du vacker. 
Du vet det inte ännu, men du har förmågan att omskapa dig själv i oändlighet. 
Det är din skönhet. 
Du kan vara ett fyllo, du kan ha överlevt misshandel, du kan vara ex-kriminell, du kan vara hemlös, du kan förlora alla dina pengar eller ditt jobb eller din man eller din fru, eller värst av allt, ett barn. 
Du kan till och med förlora förståndet. 
Du kan stå mitt i ditt misslyckande och ändå, jag är här för att säga det, är du så vacker. 
Din berättelse förtjänar att bli hörd, för du, du sällsynta och fantastiska missanpassade, du nya art, är den enda i rummet som kan berätta historien på det sätt som bara du kan. 
Och jag skulle lyssna. 
Tack. 
(Applåder) 

Ett sätt att ändra våra gener är att skapa nya, som Craig Venter så elegant har visat. 
Ett annat sätt är att ändra livsstil. 
Och vad vi lär oss är hur kraftfulla och dynamiska dessa ändringar kan vara, och att man inte behöver vänta särskilt länge för att se fördelarna. 
När man äter mer hälsosamt, hanterar stress, tränar och älskar mer, får hjärnan faktiskt mer blod och syre. 
Men inte bara det, hjärnan växer också mätbart. 
Sådant man trodde var omöjligt för bara några år sedan kan faktiskt mätas nu. 
Robin Williams kom på det här några år före oss andra. 
Det finns några saker som man kan göra för att få hjärnan att skapa nya hjärnceller. 
Några av mina favoritsaker, som choklad och te, blåbär, alkohol i lagom mängder, stresshantering och cannaboider som finns i marijuana. 
Jag är bara budbäraren. 
(Skratt) Vad var det vi pratade om nyss? 
(Skratt) Och andra saker som kan göra det värre, som kan orsaka förlust av hjärnceller. 
De vanliga bovarna, som mättat fett och socker, nikotin, opiater, kokain, för mycket alkohol och kronisk stress. 
Huden får bättre blodcirkulation när du ändrar livsstil, så man åldras långsammare, huden blir inte lika rynkig. 
Blodcirkulationen i hjärtat ökar. 
Vi har visat att man faktiskt kan ändra händelseförloppet vid hjärtsjukdomar. 
Att dessa tilltäppta artärer som ni ser uppe till vänster, blir mätbart mindre tilltäppta efter bara ett år. 
Och på den PET-röntgen av hjärtat som syns nere till vänster, betyder det blåa ingen blodcirkulation. 
Ett år senare -- orange och vitt är max blodcirkulation. 
Vi har visat att man kan stoppa och vända utvecklingen av tidig prostatacancer, och i förlängningen, bröstcancer, bara genom att göra dessa ändringar. 
Vi har funnit att tumörtillväxt hämmades med 70 procent i den grupp som gjorde dessa ändringar, mot bara nio procent i jämförelsegruppen. 
De här skillnaderna var statistiskt mycket signifikanta. 
Till och med könsorganen får ökad blodcirkulation, så att man ökar sin sexuella förmåga. 
En av de mest effektiva anti-rökkampanjerna som skapades av det amerikanska hälsodepartementet, visade att nikotin, som gör artärerna trängre, kan orsaka en hjärtattack eller en hjärnblödning, men kan också orsaka impotens. 
Hälften av alla män som röker är impotenta. 
Hur sexigt är det? 
Vi ska också precis publicera en undersökning -- en undersökning som visar att man kan förändra genuttrycket hos män med prostatacancer. 
Det här är vad man kallar en värmebild och de olika färgerna, och längs högra sidan är olika gener 
Och vi kom fram till att över 500 gener förändrades positivt och aktiverade de bra generna, de som hindrar sjukdomar, och deaktiverade de gener som gynnar sjukdomar. 
Så jag tycker att de här resultaten är väldigt mäktiga och ger många människor nytt hopp och nya valmöjligheter. 
Och företag som Navigenix och DNA Direct och 23andMe, som tar fram genprofiler, ger vissa människor känslan "Jaha, och vad kan jag göra åt det här?" 
Våra gener är inte vårt öde, och om vi genomför dessa förändringar -- de innebär en viss benägenhet, men om vi gör större förändringar än vi kanske skulle ha gjort annars så kan vi faktiskt ändra hur våra gener uttrycks. 
Tack så mycket. 
(Applåd) 

Vilken fascinerande grupp av individer ni är ... 
för en psykolog. 
(Skratt) Jag har haft möjligheten de senaste dagarna att lyssna till några av era samtal och se er interagera med varandra. 
Och jag tror att det är berättigat att säga, redan nu, att det finns 47 personer i publiken, just nu, som uppvisar psykologiska symptom som jag skulle vilja tala om idag. 
(Skratt) Och jag tänkte att ni kanske vill veta vilka ni är. 
(Skratt) Men istället för att peka ut er, vilket skulle vara onödigt och påträngande, tänkte jag att jag ska ge er lite fakta och några historier, i vilka ni kanske ser en glimt av er själva. 
Jag arbetar inom ett forskningsområde som kallas personlighetspsykologi, och är en del av en större personlighetsvetenskap som omfattar hela spektrat, från neuroner till narrativ psykologi. 
Och det vi försöker göra, på vårt eget sätt, är att klura ut hur var och en av oss – var och en av er – på vissa sätt är, som alla andra människor, som vissa andra människor och som inga andra människor. 
Du säger kanske redan om dig själv, "Jag är inte fascinerande. 
Jag är den fyrtiosjätte tråkigaste personen på västra halvklotet." 
Eller så säger du kanske, "Jag är fascinerande, även om de flesta ser mig som en stor, fet nolla." 
(Skratt) Men det är din självdiagnostiserade tråkighet och din medfödda "nollighet" som gör att jag, som psykolog, är väldigt fascinerad av dig. 
Låt mig förklara varför det är så. 
En av de mest inflytelserika grenarna inom personlighetsvetenskap är femfaktorteorin. Den placerar dig i fem dimensioner som är normalfördelade och beskriver universella aspekter av skillnader mellan människor. 
De benämns med akronymen OCEAN. 
O står för "open to experience", öppen för erfarenheter, till skillnad från de som är mer slutna. 
C står för "conscientiousness", samvetsgrannhet, till skillnad från de som har en mer nonchalant inställning till livet. 
E - "extroversion", extraversion, till skillnad från introverta människor. 
A - "agreeable individuals", vänliga, varma människor, till skillnad från de som verkligen inte är vänliga och varma. 
Och N - "neurotic individuals", neurotiker till skillnad från de som är mer stabila. 
Alla dessa dimensioner påverkar vårt välbefinnande, hur vårt liv går. 
Vi vet till exempel att öppenhet och samvetsgrannhet är bra prediktorer för livsframgång, men de öppna människorna når framgången genom att vara djärva och ibland udda. 
De samvetsgranna når framgången genom att hålla sig till deadlines och vara ihärdiga samtidigt som de brinner för saker. 
Extraversion och vänlighet befrämjar gott samarbete med människor. 
Jag fascineras till exempel av extroverter. 
I mina föreläsningar ger jag dem ibland grundläggande fakta som kan vara avslöjande med avseende på deras personlighet: Jag berättar att det är i princip omöjligt för vuxna att slicka på utsidan av armbågen. 
(Skratt) Visste ni det? 
En del av er har redan försökt att slicka på utsidan av er armbåge. 
Men extroverterna bland er är förmodligen de som inte bara testat, men som också framgångsrikt slickat på armbågen hos personen bredvid dem. 
(Skratt) Det är extroverterna. 
Låt mig gå in lite mer på extraversion, för det är betydelsefullt och fascinerande, och det hjälper oss förstå det jag kallar våra tre naturer. 
Först, vår biogena natur - vår neurofysiologi. 
Sedan, vår sociogena eller andra natur, vilket har att göra med kulturella och sociala aspekter av våra liv. 
Och sist, det som gör dig individuellt till dig - idiosynkratiskt - det jag kallar din "idiogena" natur. 
Låt mig förklara. 
En sak som karaktäriserar extroverter är att de behöver stimulans. 
Den stimulansen kan uppnås genom att hitta sånt som är spännande: höga ljud, fester och sociala evenemang här på TED – man ser extroverterna bilda en magnetisk kärna. 
De samlas. 
Jag har sett er. 
Introverterna är mer benägna att vistas i de lugna delarna på andra våningen, där de kan minska stimulansen – vilket kan misstas för att de är asociala, men man är inte nödvändigtvis asocial. 
Det kan vara så att du bara inser att du funkar bättre när du har möjlighet att sänka stimulansnivån. 
Ibland är det en inre stimulans, 
från kroppen. Koffein funkar till exempel mycket bättre på extroverter än på introverter. 
När extroverter kommer till kontoret klockan nio på morgonen och säger, "Jag behöver verkligen kaffe", så skojar de inte – de behöver det verkligen. 
Introverter funkar inte lika bra, särskilt inte om uppgifterna de arbetar med – och de har druckit kaffe – om uppgifterna snabbas upp, och om de är kvantitativa, kan introverter ge intryck av att inte vara särskilt kvantitativa. 
Men det är ett missförstånd. 
Så här är slutsatserna som verkligen är fascinerande: Vi är inte alltid vad vi verkar vara, vilket för mig till min nästa punkt. 
Innan jag går in på det, bör jag säga något om samlag, men jag har kanske inte tid. 
Om ni vill att jag ska – ja, det vill ni? 
OK. 
(Skratt) Det har gjorts studier på hur ofta människor vistas i den äktenskapliga sängen, nedbrutet på män, kvinnor, introverter, extroverter. 
Så jag frågar: Hur många gånger i minuten – oj, förlåt, det var en studie på råttor - (Skratt) Hur många gånger i månaden ägnar sig introverta män åt akten? 
3,0. 
Extroverta män? 
Mer eller mindre? 
Ja, mer. 
5,5 - nästan dubbelt så ofta. 
Introverta kvinnor: 3,1. 
Extroverta kvinnor? 
Ärligt talat, som introvert man, vilket jag ska förklara senare – så är de heroiska. 
7,5. 
De tar inte bara hand om alla manliga extroverter, de plockar upp några introverter också. 
(Skratt) (Applåder) Vi kommunicerar olika, extroverter och introverter. 
När extroverter interagerar, ville de ha många sociala möten präglade av närhet. 
De vill stå nära för bekväm kommunikation. 
De tycker om att ha mycket ögonkontakt, eller ömsesidiga blickar. 
I viss forskning ser vi att de använder fler diminutiva termer när de möter någon. 
Så när en extrovert möter en Charles, blir det snabbt "Charlie," sedan "Chuck," och sedan "Chuckles Baby." 
(Skratt) Medan det för introverter, är "Charles" tills han har inbjudit till ökad förtrolighet med personen han talar med. 
Vi talar olika. 
Extroverter föredrar svart/vitt, konkret, enkelt språk. 
Introverter föredrar – och jag måste återigen säga att jag är så extremt introvert som man kan föreställa sig – vi talar olika. 
Vi föredrar kontextuellt komplexa, kontingenta, svävande meningar – (Skratt) Mer eller mindre. 
(Skratt) Så att säga. 
(Skratt) Inte för att vara den som är den – så. 
När vi pratar, pratar vi ibland förbi varandra. 
Jag hade ett konsultjobb tillsammans med en kollega och vi är så olika som två människor kan vara. 
Han heter Tom. 
Det gör inte jag. 
(Skratt) Sedan är han 195 cm lång. 
Vilket jag tenderar att inte vara. 
(Skratt) Och för det tredje är han den mest extroverta person du kan hitta. 
Jag är otroligt introvert. 
Jag blir så överstimulerad att jag inte ens kan dricka kaffe efter tre på eftermiddagen och tro att jag ska kunna sova på natten. 
Till projektet hade vi plockat in Michael. 
Michael satte nästan stopp för projektet. 
Personen som tog in honom frågade mig och Tom, "Vad tycker ni om Michael?" 
Jag ska strax berätta vad Tom sa. 
Han pratade klassisk "extrovertiska." 
Så här lät det jag sa för extroverta öron, och det är hyfsat korrekt. 
Jag sa, "Jo, Michael har ibland en tendens att bete sig på ett sätt som en del av oss kan uppfatta som möjligen något mer självsäkert än vad som är nödvändigt." 
(Skratt) Tom himlade med ögonen och sa, "Brian, det var ju det jag sa: Han är en skitstövel!" 
(Skratt) (Applåder) Som introvert, kan jag försiktigt antyda vissa skitstövel-egenskaper i denna mans uppförande, men jag kastar mig inte över s-ordet. 
(Skratt) Medan extroverten säger, "Om han går som en och talar som en, så kallar jag honom en." 
Och så talar vi förbi varandra. 
Är detta något vi borde vara uppmärksamma på? 
Självklart. 
Det är viktigt att vi vet detta. 
Är det allt vi är? 
Är vi bara en bunt karaktärsdrag? 
Nej, det är vi inte. 
Kom ihåg, du är som en del andra och som ingen annan. 
Men ditt idiosynkratiska jag då? 
Som Elizabeth eller George, kan du dela din extraversion eller neuroticism. 
Men finns det några distinkt Elisabethanska drag i ditt beteende, eller Georgianska i ditt, som får oss att förstå dig bättre än som bara ett antal karaktärsdrag? 
Som får oss att älska dig? 
Inte bara för att du är en viss sorts person. 
Jag är inte bekväm med att placera folk i fack. 
Jag tycker inte ens att post hör hemma i fack. 
Så vad är det som gör oss olika? 
Det är handlingarna i våra liv – våra personliga projekt. 
Du har ett personligt projekt just nu, men det är kanske ingen här som vet det. 
Det handlar om ditt barn – ni har varit på sjukhuset tre gånger, men de vet fortfarande inte vad som är fel. 
Eller så är det din mamma. 
Och du har inte varit dig själv. 
Dessa är fria karaktärsdrag. 
Du är väldigt vänlig, men du beter dig ovänligt för att nå fram genom den administrativa förlamningen på sjukhuset, för att få något till din mamma eller ditt barn. 
Vad är dessa fria karaktärsdrag? 
De är när vi spelar upp ett manus för att komma framåt i ett kärnprojekt i våra liv. 
Och det är de som betyder något. 
Fråga inte andra vilken typ du är; fråga istället, "Vilka är kärnprojekten i ditt liv?" 
Och vi spelar ut de där fria dragen. 
Jag är introvert, men jag har ett kärnprojekt, och det är att lära ut. 
Jag är professor. 
Jag avgudar mina elever, och jag avgudar mitt fält. 
Jag kan inte vänta på att få berätta för dem om nya, spännande saker, som jag inte kan vänta på att få berätta. 
Så jag agerar extrovert, för klockan åtta på morgonen, behöver eleverna lite humor, lite engagemang för att hålla igång dem under jobbiga skoldagar. 
Men vi måste vara försiktiga när vi går in i rollen under längre tid. 
Ibland kan man upptäcka att man inte tar hand om sig själv. 
Jag märker till exempel, efter en tid med pseudo-extrovert beteende, att jag behöver återställa mig nånonstans, helt själv. 
Som Susan Cain sa i sin bok "Tyst", i ett kapitel med den underliga kanadensiska professorn som vid den tiden arbetade vid Harvard, Jag går ibland till herrtoaletten för att undkomma extroverternas galna nycker. 
(Skratt) Jag minns särskilt en dag då jag dragit mig undan i ett bås, för att försöka undvika överstimulering. 
En riktig extrovert kom in bredvid mig – inte in i mitt bås, men i båset bredvid – och jag kunde höra diverse toalettljud, som vi avskyr – till och med våra egna, det är därför vi spolar både under tiden och efteråt. 
(Skratt) Och så hörde jag en raspig röst säga, "Hallå, är det Dr. 
Little?" (Skratt) Om det finns något som garanterar förstoppning i ett halvår för introverten, så är det att prata på toa. 
(Skratt) Det är dit jag ska gå nu. 
Följ inte efter mig. 
Tack. 
(Applåder) 

Jag hade aldrig kunnat tänka mig att en 19-årig självmordsbombare faktiskt skulle lära mig något mycket viktigt. 
Men det gjorde han. 
Han lärde mig att aldrig ta något för givet om någon man inte känner. 
En torsdag morgon i juli 2005 klev bombaren och jag, ovetande, på samma tunnelbanevagn samtidigt, och stod uppenbarligen bara någon meter ifrån varandra. 
Jag såg honom inte. 
Jag såg faktiskt ingen. 
Man vet bättre än att titta på någon på tunnelbanan, men jag gissar att han såg mig. 
Jag gissar att han tittade på oss alla när hans hand väntade över avtryckaren. 
Jag har ofta undrat: Vad tänkte han? 
Särskilt under de där sista sekunderna. 
Jag vet att det inte var personligt. 
Han var inte ute efter att döda eller lemlästa mig, Gill Hicks. 
Jag menar - han kände inte mig. 
Nej. 
Istället gav han mig en otillbörlig och oönskad etikett. 
Jag hade blivit fienden. 
För honom var jag "den andra", en av "de andra", som i motsats till "oss". 
Etiketten "fiende" tillät honom att inte se oss som människor. 
Den tillät honom att trycka på den där knappen. 
Och han var urskillningslös. 
26 värdefulla liv togs enbart i min vagn, och mitt blev nästan ett av dem. 
På den tid det tar att ta ett andetag kastades vi in i ett mörker som var så enormt att man nästan kunde röra vid det; som jag föreställer mig att det är att vada genom tjära. 
Vi visste inte att vi var fienden. 
Vi var bara en skara pendlare som bara några minuter tidigare hade följt tunnelbaneetiketten: ingen direkt ögonkontakt, inget prat och absolut ingen konversation. 
Men för att skingra mörkret försökte vi nå varandra. 
Vi hjälpte varandra. 
Vi ropade ut våra namn, lite som ett upprop, och väntade på svar. 
"Jag är Gill. Jag är här. 
Jag lever. 
OK." 
"Jag är Gill. 
Här. 
Vid liv. 
OK." 
Jag kände inte Alison. 
Men jag lyssnade efter hur hon meddelade sin närvaro med jämna mellanrum. 
Jag kände inte Richard. 
Men det var viktigt för mig att han överlevde. 
Allt jag delade med dem var mitt förnamn. 
De visste inte att jag var avdelningschef på Design Council. 
Och här är min kära portfölj, som också räddades den där morgonen. 
De visste inte att jag publicerade tidskrifter om arkitektur och design, att jag var ledamot i Royal Society of Arts, att jag klädde mig i svart - gör det fortfarande - att jag rökte cigariller. 
Jag röker inte cigariller längre. 
Jag drack gin och tittade på TED-föredrag, fast drömde förstås aldrig om att jag en dag skulle stå balanserande på proteser, och hålla ett tal. 
Jag var en ung kvinna från Australien som gjorde fantastiska saker i London. 
Och jag var inte redo för att allt det skulle ta slut. 
Jag var så fast besluten att överleva att jag använde min scarf som tryckförband runt mina ben, och jag utestängde allt och alla för att fokusera, lyssna inåt, vägledas enbart av instinkt. 
Jag saktade ner min andning. 
Jag lyfte upp mina lår. 
Jag höll mig upprätt och kämpade mot impulsen att sluta mina ögon. 
Jag klamrade mig fast i nästan en timme, en timme för att kontemplera hela mitt liv fram till denna stund. 
Kanske borde jag ha gjort mer. 
Kanske kunde jag ha levt mer, sett mer. 
Kanske borde jag ha sprungit, dansat, börjat med yoga. 
Men min prioritet och mitt fokus var alltid mitt arbete. 
Jag levde för att arbeta. 
Vem mitt visitkort sade att jag var var viktigt för mig. 
Men det spelade ingen roll där nere i tunneln. 
När jag till sist kunde känna den första beröringen av en av mina räddare, kunde jag inte tala, inte säga ens ett litet ord, som "Gill". 
Jag överlämnade min kropp till dem. 
Jag hade gjort allt jag kunde göra och nu var jag i deras händer. 
Jag förstod precis vem och vad mänsklighet verkligen är när jag först såg ID-brickan som gavs till mig när jag kom till sjukhuset. 
Det stod: "En okänd, antagligen kvinna." 
En okänd, antagligen kvinna. 
De fyra orden var min gåva. 
Vad de klart och tydligt sade var att mitt liv var räddat, enbart på grund av att jag var människa. 
Inga skillnader spelade någon roll för hur otroligt långt räddningsarbetarna gick i sina ansträngningar för att rädda mitt liv, för att rädda så många okända de kunde, med risk för sina egna liv. 
För dem spelade det ingen roll om jag var rik eller fattig, vilken hudfärg jag hade, om jag var man eller kvinna, min sexuella läggning, vem jag röstade för, om jag var utbildad, om jag hade en religion eller inte. 
Ingenting spelade någon roll annat än att jag var ett värdefullt mänskligt liv. 
Jag ser mig själv som ett levande faktum. 
Jag är bevis på att villkorslös kärlek och respekt inte bara kan rädda, utan också omvandla liv. 
Här är ett underbart foto av en av mina räddare, Andy, och jag från förra året. 
Tio år efter händelsen, och här är vi, med armarna om varandra. 
Genom allt det kaotiska hölls min hand stadigt. 
Mitt ansikte klappades försiktigt. 
Vad kände jag? 
Jag kände mig älskad. 
Det som har skyddat mig från hat och hämndlystnad, det som har gett mig mod att säga: "Detta slutar med mig", är kärlek. 
Jag var älskad. 
Jag är övertygad om att potentialen för utbredd positiv förändring är absolut enorm, för jag vet vad vi är kapabla till. 
Jag vet hur fantastisk mänskligheten är. 
Så detta ger mig några tämligen stora saker att fundera på och några frågor för oss alla att tänka över: Är inte det som förenar oss mycket större än vad som än kan splittra oss? 
Måste det krävas en tragedi eller en katastrof för att vi ska känna att vi hör samman som en art, som människor? 
Och när tar vi till oss vår tids visdom och går bortom enbart tolerans och rör oss mot acceptans av alla de som bara är en etikett innan vi känner dem? 
Tack. 
(Applåder) 

Tänk dig att du går genom en skog. 
Jag gissar att du tänker på en samling träd, vad vi trädmänniskor kallar ett bestånd, med sina grova stammar och vackra kronor. 
Ja, träd är skogens grund, men en skog är mycket mer än vad du kan se och idag vill jag ändra på hur du tänker på skogar. 
Under jorden finns det en annan värld, en värld av oändliga biologiska vägar som kopplar samman träd och låter dem kommunicera och som låter skogen bete sig som en enda organism. 
Det kan påminna om en slags intelligens. 
Hur vet jag det här? 
Här är min historia. 
Jag växte upp i skogarna i British Columbia. 
Jag brukade ligga på marken i skogen och stirra upp på trädkronorna. 
De var jättar. 
Min farfar var också en jätte. 
Han var skogshuggare med hästar och han brukade hugga ned ett urval av cederstammar i inlandets regnskog. 
Farfar lärde mig om skogens tystnad och hur den hängde ihop, och hur min familj var sammanvävd med den. 
Så jag följde i min farfars fotspår. 
Han och jag var nyfikna på skogen och min första stora aha-upplevelse kom vid dasset vid vår sjö. 
Vår stackars hund Jigs hade halkat och fallit ner i hålet. 
Så farfar sprang upp med sin skyffel för att rädda den stackars hunden. 
Han var där nere och simmade omkring i geggan. 
Men när farfar grävde genom skogens marklager blev jag fascinerad av rötterna och under det fanns, som jag sen fick veta, det vita mycelet och därunder fanns de röda och gula minerallagren. 
Farfar och jag räddade till slut den stackars hunden, men det var då jag insåg att den där paletten av rötter och jord var skogens verkliga grund. 
Och jag ville veta mer. 
Så jag studerade skogsvetenskap. 
Men snart befann jag mig bland de mäktiga människor som hade hand om kommersiell avverkning. 
Avverkningsgraden var alarmerande och jag var kluven inför min roll i det hela. 
Inte bara det, sprayandet och nedhackandet av aspar och björkar för att göra plats åt mer kommersiellt gångbara och värdefulla tallar och ädelgranar var häpnadsväckande. 
Det verkade som om inget kunde stoppa den här industriella maskinen. 
Så jag vände tillbaka till skolan och studerade min andra värld. 
För forskare hade precis upptäckt in vitro i sitt labb att roten från en tallplanta kunde skicka kol till en annan tallplantas rot. 
Men det var i laboratoriet, och jag undrade, skulle det kunna hända i en riktig skog? 
Jag trodde det. 
Träd i riktiga skogar skulle kanske också dela information under marken. 
Men det var kontroversiellt, och några människor trodde att jag var galen, och jag hade svårt att få ihop pengar till forskningen. 
Men jag kämpade på, och jag genomförde till slut några experiment djupt inne i skogen, för 25 år sen. 
Jag odlade 80 exemplar av tre arter: Pappersbjörk, douglasgran och jättetuja. 
Jag tänkte att björken och granen skulle vara förbundna via ett underjordiskt nätverk men inte cedern. 
Den levde i sin egen värld. 
Jag samlade ihop min utrustning, och jag hade inga pengar, så jag var tvungen att göra det billigt. 
Så jag åkte till Canadian Tire ... (Skratt) och köpte plastpåsar och silvertejp och täckduk, en timer, en pappersoverall, en gasmask. 
Sen lånade jag en del högteknologiska saker från mitt universitet: en geigermätare, en scintillationsräknare, en masspektrometer, mikroskop. 
Sen skaffade jag riktigt farliga grejor: sprutor fulla av radioaktiv koldioxid av kol-14 och några högtrycksflaskor med den stabila koldioxidisotopen kol-13. 
Men det var lagligt. 
(Skratt) Oj, jag glömmer en del grejor, viktiga grejor: insektssprayen, björnsprayen, filtren till min gasmask. 
Okej. 
Första dagen på experimentet kom vi ut till vår markplätt och en grizzlybjörn och hennes unge jagade bort oss. 
Jag hade ingen björnspray. 
Men det är så här skogsforskning i Kanada kan gå till. 
(Skratt) Jag kom tillbaka nästa dag, och grizzlymamman och hennes unge var borta. 
Den här gången kom vi verkligen igång, jag drog på min vita pappersdräkt och satte på min gasmask, och sen satte jag plastpåsar över mina träd. 
Jag tog fram mina gigantiska sprutor och injicerade påsarna med mina spårbara isotoper av koldioxid, först björken. 
Jag injicerade kol-14, den radioaktiva gasen, i björkens påse. 
I ädelgranen injicerade jag koldioxid med den stabila isotopen kol-13. 
Jag använde två isotoper eftersom jag undrade om det förekom tvåvägskommunikation mellan de här arterna. 
Jag kom till den sista påsen, det 80:e exemplaret, och plötsligt dök grizzlymamman upp igen. 
Och hon började jaga mig, och jag höll mina sprutor ovanför huvudet, jag slog undan myggorna och jag hoppade in i lastbilen och jag tänkte, "Det är därför folk gör labbstudier." 
(Skratt) Jag väntade en timme. 
Jag tänkte att det skulle ta så länge för träden att suga upp koldioxiden genom fotosyntes, förvandla den till socker, skicka ner den till rötterna, och kanske, jag antog det, skicka kolet under marken till sina grannar. 
När en timme hade gått vevade jag ner rutan och kollade efter grizzlymamman. 
Åh bra, hon var där borta och åt sina blåbär. 
Så jag hoppade ur lastbilen och började jobba. 
Jag gick till min första påse med björken. Jag drog av påsen. 
Jag drog min geigermätare över dess löv. 
Kkhh! 
Perfekt. 
Björken hade tagit upp den radioaktiva gasen. 
Sen kom sanningens minut. 
Jag gick över till ädelgranen. 
Jag drog av dess påse. 
Jag drog geigermätaren längs dess barr och jag hörde det allra vackraste av ljud. 
Kkhh! 
Det var ljudet av björk som pratade med gran och björken sa "Hallå där, kan jag hjälpa dig?" 
Och ädelgranen sa "Ja, kan du skicka mig lite av din kol? 
För någon har lagt en täckduk över mig." 
Jag gick upp till cedern, drog geigermätaren längs dess löv, och som jag misstänkte vad det tyst. 
Cedern levde i sin egen värld. 
Den var inte inkopplad i nätet som kopplade samman björk och gran. 
Jag var så peppad att jag sprang från plats till plats och kollade alla 80 exemplar. 
Bevisen var tydliga. 
Kol-13 och Kol-14 visade mig att pappersbjörk och douglasgran hade en livlig tvåvägskommunikation. 
Det visade sig att vid den tiden på året, på sommaren, skickade björk mer kol till gran än gran skickade till björk, speciellt om granen stod i skuggan. 
Och i senare experiment såg vi exempel på motsatsen, att gran skickade mer kol till björk än björk skickade till gran, och det berodde på att granen fortfarande växte medan björken inte hade några löv. 
Så det visade sig att de två arterna var beroende av varandra, som yin och yang. 
I det ögonblicket stod allt klart för mig. 
Jag visste att jag hade stött på något stort, något som skulle kunna förändra hur vi ser på hur träd i skogar interagerar, inte bara som konkurrenter utan som samarbetspartners. 
Och jag hade säkra bevis på att det fanns ett massivt nätverk för kommunikation under marken, den andra världen. 
Jag hoppades och trodde att min upptäckt skulle förändra hur vi utövar skogsbruk, från skövling och giftbesprutning till en holistiska och hållbara metoder, metoder som var billigare och mer praktiska. 
Hur kunde jag tro det? 
Jag återkommer till det. 
Hur gör vi då när vi forskar på komplexa system som skogar? 
Som skogsforskare måste vi forska i skogen, och det är väldigt svårt, som jag nyss visade er. 
Och vi måste vara väldigt bra på att springa ifrån björnar. 
Men mest av allt måste vi hålla ut trots våra dåliga odds. 
Och vi måste följa vår intuition och våra erfarenheter och ställa riktigt bra frågor. 
Sen måste vi samla ihop vår data och se om den stämmer. 
Jag har genomfört och publicerat hundratals experiment i skogen. 
Några av mina äldsta experimentplanteringar är nu över 30 år gamla. 
Man kan titta på dem. 
Det är så skogsforskning funkar. 
Nu vill jag prata om det vetenskapliga. 
Hur kunde pappersbjörk och douglasgran kommunicera? 
Det visade sig att de inte bara konverserar på kolspråket utan också genom kväve, fosfor, vatten och försvarssignaler och via alleler och hormoner ... information. 
Och jag måste berätta för er att många forskare före mig har trott att att den här symbiosen under marken som kallas mykorrhiza var inblandad. 
Mykorrhiza betyder bokstavligen svamprot. 
Man ser deras fortplantningsorgan när man går genom skogen. 
Det är svamparna. 
Men svampen är bara toppen på isberget, för det som utgår från svampens fot är svamptrådar som formar mycel, och det mycelet infekterar och koloniserar rötterna på alla träd och växter. 
Och där svampcellerna interagerar med rotcellerna sker ett utbyte av kol mot näringsämnen, och svampen får tag på näringsämnena genom att växa genom jorden och lägga sig runt varje jordpartikel. 
Väven är så tät att det kan finnas hundratals kilometer av mycel under ett enda fotavtryck. 
Och inte bara det, mycelet kopplar ihop olika individer i skogen, inte bara individer från samma art utan också olika arter, som björk och gran, och det funkar lite som internet. 
Precis som alla nätverk har mykorrhizanätverk noder och länkar. 
Vi tog fram den här kartan genom att undersöka korta DNA-sekvenser hos varje träd och svampindivid på ett skogsområde med douglasgran. 
På den här bilden visar cirklarna douglasgranarna, eller noderna, och linjerna visar de hoplänkande svampmotorvägarna, eller länkarna. 
De största, mörkaste noderna är de mest trafikerade. 
Vi kallar dem nodträd, eller mer ömsint, moderträd, för det har visat sig att nodträd tar hand om sina skyddslingar, de som växer i undervegetationen. 
Om ni kan se de gula prickarna så är de unga småplantor som har etablerat sig inom ett moderträds nätverk. 
I en skog kan ett moderträd vara förbundet med hundratals andra träd. 
Och genom att använda våra isotopspårare har vi kunnat se att moderträd skickar sitt extra kol genom mykorrhizanätverket till småplantorna i undervegetationen, och det sammanfaller med en fyra gånger så stor överlevnad hos plantorna. 
Vi vet att vi alla favoriserar våra barn, och jag undrade om douglasgranen skulle känna igen sin egen släkt, som grizzlymamman och hennes unge? 
Så vi gjorde ett experiment där vi odlade moderträd nära släktingar och främmande plantor. 
Och det visade sig att de känner igen sina släktingar. 
Moderträd klär sina släktingar med större mykorrhizanätverk. 
De skickar mer koldioxid till dem under jorden. 
De minskar till och med sin egen utväxling via rötterna för att ge mer svängrum åt sina barn. 
När moderträd skadas eller dör skickar de också visdomsord till nästa generation plantor. 
Vi har använt isotopspårning för att spåra kol som rör sig från ett skadat moderträd längs stammen till mykorrhizanätverket och till hennes närmaste plantorna, inte bara koldioxid utan också varningssignaler. 
Och dessa två saker har ökat plantornas motståndskraft mot kommande påfrestningar. 
Så träd pratar. 
(Applåder) Tack. 
Genom att konversera fram och tillbaka ökar de motståndskraften i hela beståndet. 
Det påminner dig säkert om våra egna samhällen och våra familjer, iallafall vissa familjer. 
(Skratt) Vi ska gå tillbaka dit vi började. 
Skogar är inte bara samlingar av träd, de är komplexa system med noder och nätverk som överlappar och knyter samman träd och låter dem kommunicera, och de tillhandahåller vägar för feedback och anpassning och det gör skogen motståndskraftig. 
Det beror på att det finns många nodträd och många överlappande nätverk. 
Men de är också känsliga, inte bara för störningar i naturen, som barkborrar som gärna ger sig på stora gamla träd, utan också för "lyxavverkning" och kalhyggen. 
Ni förstår, man kan ta bort ett eller två moderträd men man kommer till en gräns, för moderträd liknar nitar i ett flygplan. 
Man kan ta bort en eller två, och planet kommer fortfarande att flyga, men man kan inte ta bort för många, eller inte den där som håller fast vingarna, för då kan hela systemet bryta samman. 
Hur tänker du på skogar nu? 
Annorlunda? (Publiken) Ja. 
Bra. 
Det gör mig glad. 
Jag minns att jag sa förut att jag hoppades att min forskning och mina upptäckter skulle ändra hur vi utövar skogsbruk. 
Jag vill se hur det står till med det 30 år senare här i västra Kanada. 
Det här är ungefär 10 mil väster om oss, på gränsen till Banffs nationalpark. 
Det finns många kalhyggen. 
Det är inte så orört. 
2014 rapporterade World Resources Institute att Kanada under det senaste årtiondet hade haft den största avverkningstakten av skog bland alla länder, ni trodde säkert att det var Brasilien. 
I Kanada är det 3,6 procent om året. 
Enligt mina beräkningar är det ungefär fyra gånger som mycket som är hållbart. 
Störningar av den här omfattningen kan påverka vattnets kretslopp, försämra djurens levnadsvillkor och skicka ut växthusgaser tillbaka till atmosfären, vilket skapar större störningar och mer skogsdöd. 
Vi fortsätter också att bara plantera ett eller två trädslag, och rensa bort aspar och björkar. 
Dessa förenklade skogar saknar komplexitet, och de är väldigt känsliga mot infektioner och insekter. 
Och när klimatet förändras skapar det här en grogrund för extrema händelser, som det massiva utbrottet av contortabastborrar som just svepte över Nordamerika, eller den gigantiska eldsvådan i Alberta de senaste månaderna. 
Jag vill återkomma till min sista fråga: Istället för att försvaga våra skogar, hur kan vi stärka dem och hjälpa dem att hantera klimatförändringarna? 
En av de fantastiska sakerna med skogar som system är att de har en enorm kapacitet att läka sig själva. 
I våra senaste experiment har vi sett att man genom varsam avverkning och att man behållit moderträd och återgått till en mångfald av arter, gener och genotyper, har kunnat återfå mykorrhizanätverk, de återhämtar sig snabbt. 
Med det i åtanke vill jag lämna er med fyra enkla lösningar. 
Och vi kan inte låtsas som att de är för krångliga att utföra. 
För det första behöver vi alla komma ut i skogen. 
Vi behöver återskapa lokalt engagemang i våra egna skogar. 
De flesta skogar idag sköts efter en och samma princip, men god skogsskötsel kräver att man känner till lokala förhållanden. 
För det andra behöver vi spara våra urskogar. 
De är våra förråd av gener och moderträd och mykorrhizanätverk. 
Det betyder mindre avverkning. 
Inte noll avverkning, men mindre. 
För det tredje, när vi avverkar måste vi spara vårt arv, moderträden och nätverken, och träden, generna, så att de kan föra sin visdom vidare till nästa generation träd så att de kan stå emot framtidens stressfaktorer. 
Vi behöver vara konservatorer. 
Och slutligen, för det fjärde, behöver vi förnya våra skogar med en mångfald av arter, genotyper och strukturer genom att plantera och låta naturen förnya sig själv. 
Vi måste ge Moder Natur de verktyg hon behöver för att använda sin intelligens och läka sig själv. 
Och vi behöver komma ihåg att skogar inte bara är ett antal träd som tävlar med varandra, de är proffs på att samarbeta. 
Tillbaka till Jigs. 
När Jigs ramlade ner i dasset såg jag en helt annan värld och det förändrade min syn på skogar. 
Jag hoppas att jag idag har ändrat hur ni tänker på skogar. 
Tack. 
(Applåder) 

Hur bygger vi ett samhälle utan fossila bränslen? 
Detta är en mycket komplicerad utmaning och jag tror att utvecklingsländer kan få en ledande roll i denna övergång. 
Och jag vet att detta är ett kontroversiellt uttalande men faktum är att så mycket står på spel i våra länder om vi låter fossila bränslen förbli i centrum av vår utveckling. 
Vi kan göra det annorlunda. 
Och det är verkligen på tiden att avslöja myten att ett land måste välja mellan utveckling å ena sidan och miljöskydd, förnyelsebar energi och livskvalitet å andra sidan. 
Jag är från Costa Rica, ett utvecklingsland. 
Vi är nästan fem miljoner människor och vi bor mitt i Centralamerika, så det är lätt att minnas var vi bor. 
Nästan 100% av vår elektricitet kommer från förnyelsebara källor, fem av dem. 
(Applåder) Vattenkraft, jordvärme, vind, solkraft, biobränsle. 
Visste ni att förra året, under 299 dagar, använde vi inga fossila bränslen alls för att generera elektricitet? 
Det är en fantastisk framgång, och ändå döljer den en paradox, som är att nästan 70% av all vår energiförbrukning kommer från olja. 
Varför? 
På grund av vårt transportsystem, som är helt beroende av fossila bränslen, som det är i de flesta länder. 
Så om vi tänker på energiomställningen som ett maraton, blir frågan: Hur kommer vi till mållinjen, hur gör vi resten av ekonomin fri från fossila bränslen? 
Och man kan lugnt säga att om vi inte kan lyckas, är det svårt att se vem som kan. 
Så därför vill jag prata med er om Costa Rica, för jag tror att vi är en perfekt kandidat för att gå i spetsen för en vision av utveckling utan fossila bränslen. 
Om det är något ni vet om vårt land, så är det att vi inte har någon armé. 
Så nu går vi tillbaka till 1948. 
Det året kom landet ut ur ett inbördeskrig. 
Tusentals costaricaner hade dött och familjer var bittert splittrade. 
Och ändå vann en förvånande idé hjärtan och sinnen: Vi skulle starta om landet, och den Andra Republiken skulle inte ha någon armé. 
Så vi avskaffade den. 
Och presidenten på den tiden, José Figueres, fann ett kraftfullt sätt genom att slå sönder murarna kring en armébas. 
Året efter, 1949, gjorde vi beslutet permanent i den nya författningen, och det är därför jag kan berätta denna historia nästan 70 år senare. 
Och jag är tacksam. 
Jag är tacksam för att beslutet fattades innan jag föddes, för det lät mig och miljontals andra leva i ett mycket stabilt land. 
Och man kanske kan tro att det mest var tur, men det var det inte. 
Där fanns ett mönster av medvetna val. 
På 40-talet fick costaricanerna fri utbildning och hälsovård. 
Vi kallade det sociala garantier. 
Genom att avskaffa armén kunde vi omvandla militärens budget till social budget, och detta drev stabiliteten. 
På 50-talet - (Applåder) På 50-talet började vi investera i vattenkraft och gick därför inte i fällan av att använda fossila bränslen för att generera elektricitet, vilket är vad världen tampas med idag. 
På 70-talet investerade vi i nationalparker och det höll oss borta från den felaktiga logiken i tillväxt, tillväxt, tillväxt till varje pris som man ser andra välkomna, särskilt i utvecklingsländerna. 
På 90-talet var vi först med att betala för ekosystemtjänster och det hjälpte oss vända kalhuggningen och gynna ekoturism, som idag är en nyckelfaktor för tillväxt. 
Så att investera i miljöskydd skadade inte vår ekonomi. 
Tvärtom. 
Och det betyder inte att vi är perfekta, och det betyder inte att vi inte har motsägelser. 
Det är inte poängen. 
Poängen är att vi, genom att göra våra egna val, har utvecklat flexibilitet i hur vi handskas med utvecklingsproblem. 
Också, i ett land som vårt, är BNP per capita runt 11 000 dollar, beroende på hur man mäter det. 
Men enligt Social Progress Index är vi absolut i täten när det gäller att omvandla BNP till social utveckling. 
Att avskaffa armén och investera i naturen och människor gjorde också något mycket kraftfullt. 
Det formade historien, historien om ett litet land med stora idéer och det var väldigt stärkande att växa upp med den historien. 
Så frågan är, vad är nästa stora idé för den här generationen? 
Vad jag tror kommer härnäst är att den här generationen släpper fossila bränslen för gott, precis som vi gjorde med armén. 
Fossila bränslen skapar klimatförändring. 
Vi vet det, och vi vet hur sårbara vi är för följderna av klimatförändringar. 
Så som ett utvecklingsland ligger det i vårt intresse att skapa utveckling utan fossila bränslen som redan från början skadar människor. 
För... ...varför skulle vi fortsätta att importera olja till transportmedel om vi kan använda elektricitet istället? 
Kom ihåg, detta är landet där elektricitet kommer från vatten i våra floder, värme från vulkaner, vindkraftverk, solpaneler, bioavfall. 
Att avskaffa fossila bränslen innebär att bryta med vårt transportsystem så att vi kan driva våra bilar, bussar och tåg med elektricitet istället för smutsig energi. 
Och jag måste säga att transport har blivit ett existentiellt problem för oss costaricaner, för modellen vi har fungerar inte. 
Den skadar människor, den skadar företag, och den skadar vår hälsa. 
För när politik och infrastruktur slutar fungera sker detta dagligen. 
Två timmar på morgonen, två timmar på kvällen. 
Jag förstår inte varför vi måste acceptera detta som något normalt. 
Det är en förolämpning att behöva slösa bort sin tid så här varenda dag. 
Och denna vägen är faktiskt ganska bra jämfört med vad man ser i andra länder där trafiken exploderar. 
Vet ni, costaricaner kallar detta "presa". 
"Presa" betyder "fångad". 
Och människor blir våldsamma i ett land som för övrigt är lyckligt i pura vida. 
Det händer. 
Så mycket står på spel. 
De goda nyheterna är att när vi talar om rena transportmedel och annan rörlighet pratar vi inte om en avlägsen utopi. 
Vi talar om eldriven transport som redan finns idag. 
År 2022 beräknas elbilar och konventionella bilar kosta lika mycket, och städer provar redan elbussar. 
Och dessa verkligen coola prylar sparar pengar och minskar föroreningar. 
Så om vi vill göra oss av med oljebaserad transport så kan vi det, för nu har vi alternativ som vi tidigare inte hade. 
Det är verkligen spännande. 
Men givetvis tycker en del inte om den här idén och de kommer och säger att varken världen eller Costa Rica klarar sig utan olja, så var realistisk. 
Det är vad de säger. 
Och vet ni vad svaret på det argumentet är? 
Att 1948 sa vi inte att världen inte klarar sig utan arméer, så låt oss behålla vår armé också. 
Nej, vi gjorde ett modigt val, och det valet gjorde hela skillnaden. 
Så det är dags för denna generationen att vara modig igen och avskaffa fossila bränslen för gott. 
Jag ska ge er tre skäl att göra detta. 
För det första så är vår modell för transport och urbanisering trasig, nu är den bästa tiden att definiera om vår framtid kring tätbygd och rörlighet. 
Vi vill inte ha städer som är byggda för bilar. 
Vi vill ha städer för människor där vi kan gå och cykla. 
Och vi vill ha gott om kollektivtrafik, som är ren och värdig. 
För om vi fortsätter bygga ut bilparken med konventionella bilar kommer våra städer att bli outhärdliga. 
För det andra måste vi förändras, men gradvis förändring räcker inte. 
Vi behöver transformerande förändring. 
Det finns några projekt som går stegvis i mitt land, och jag är den första att gratulera dem. 
Men låt oss inte bedra oss själva. 
Vi pratar inte om några få riktigt fina elbilar här och några elbussar där, medan vi fortsätter investera i samma infrastruktur, fler bilar, fler vägar, mer olja. 
Vi talar om att göra oss fria från olja och man kommer inte dit stegvis. 
För det tredje, och ni vet detta, hungrar världen efter inspiration. 
Den vill ha framgångshistorier då man hanterar komplicerade problem, särskilt i utvecklingsländer. 
Så jag tror att Costa Rica kan bli en inspiration för andra, som vi blev förra året när vi berättade om hur många dagar vi inte använde fossila bränslen för att generera vår elektricitet. 
Nyheten spreds som en löpeld runt om i världen. 
Och något som gör mig mycket stolt är att en kvinna från Costa Rica, Christiana Figueres, spelade en viktig roll vid förhandlingarna om Parisöverenskommelsen. 
Så vi måste värna det arvet och vara ett gott exempel. 
Så vad händer nu? 
Människorna. 
Hur får vi människor att ta detta till sig? 
Hur får vi människor att tro att det är möjligt att bygga ett samhälle utan fossila bränslen? 
Mycket arbete på gräsrotsnivå krävs. 
Därför skapade vi 2014 Costa Rica Limpia. 
"Limpia" betyder "ren", eftersom vi ville stärka och inspirera medborgare. 
Om medborgare inte engagerar sig kommer beslut om ren transport att fastna i ändlösa, och jag menar ändlösa, tekniska diskussioner och i laviner av lobbying från olika etablerade intressenter. 
Viljan att vara ett grönt land drivet med förnyelsebar energi är redan del av vår historia. 
Vi får inte låta någon ta det ifrån oss. 
Förra året samlade vi människor från våra sju provinser för att tala om klimatförändringar på ett sätt som de kan relatera till och i år samlade vi också en annan grupp costaricaner för att tala om förnyelsebar energi. 
De här människorna har olika åsikter om nästan allt utom förnyelsebar energi och ren transport och ren luft. 
Det för människor samman. 
Och nyckeln till verklig delaktighet är att hjälpa människor att inte känna sig små. 
Folk känner sig maktlösa och är trötta på att inte bli hörda. 
Så vad vi gör är konkreta saker, och vi översätter tekniska problem till medborgarspråk för att visa att medborgare har en viktig roll att spela tillsammans. 
För första gången följer vi upp de löften som givits kring ren transport, som politicos vet att de måste fullfölja, men brytpunkten kommer när vi bildar koalitioner - medborgare, företag, förkämpar för allmän transport - som kommer att göra elektrisk transport till ny vardag, särskilt i ett utvecklingsland. 
När det blir dags för nästa val tror jag att varje kandidat måste berätta om var de står kring avskaffandet av fossila bränslen. 
För denna fråga måste komma in i vår centrala politik. 
Och jag säger er att detta inte är en fråga om klimatpolitik eller miljöpolitik. 
Det handlar om vilket land vi vill ha och de städer vi har och de städer vi vill ha och vem som gör det valet. 
För i slutändan måste vi visa att utveckling med förnyelsebar energi är bra för människor, för costaricaner som lever idag och särskilt för de som inte fötts än. 
Det här är vårt nationalmuseum idag. 
Det är ljust och fridfullt, och när man står framför det är det verkligen svårt att tro att detta var militära baracker i slutet på 40-talet. 
Vi började ett nytt liv utan en armé här, och här kommer vårt avskaffande av fossila bränslen att annonseras en dag. 
Och vi kommer att skapa historia igen. 
Tack. 
(Applåder) 

För tolv år sedan höll jag i en kamera för första gången för att filma olivskörden i en by i Palestina på Västbanken. 
Jag trodde jag var där för att göra en dokumentär och sedan flytta vidare till någon annan del av världen. 
Men något drog mig hela tiden tillbaka. 
Vanligtvis, när en internationell publik hör om den delen av världen, vill de bara att konflikten ska sluta. 
Konflikten Israel - Palestina är hemsk och vi önskar att den bara försvann. 
Vi känner ungefär samma sak om andra konflikter runt om i världen. 
Men varje gång vår uppmärksamhet fångas av nyheterna verkar det som att ännu ett land har brunnit upp. 
Så jag har funderat på om vi inte borde börja se på konflikter på ett annat sätt - istället för att helt enkelt önska att konflikten tar slut, så fokuserar vi på hur konflikten fortgår. 
Detta har varit den stora frågan för mig, en jag har jagat ett svar på med mitt arbetslag på ideella Just Vision. 
Efter att ha bevittnat många olika sorters kamper i Mellanöstern började jag märka av ett mönster i de som var framgångsrika. 
Jag undrade om dessa variabler höll över fler fall, och om så var fallet, vad kunde vi lära oss för att göra pågående konflikter konstruktiva i Palestina, Israel och andra ställen. 
Det finns en del vetenskap kring detta. 
I en studie av 323 omfattande politiska konflikter från 1900 till 2006, fann Maria Stephan och Erica Chenoweth att kamper utan våld var nästan 100% sannolikare att lyckas än de som använde våld. 
Kamper utan våld var också mindre sannolika att orsaka psykisk skada på de som höll i kampen, såväl som motståndarna. 
Och vanligtvis leder detta till mer fridsamma och demokratiska samhällen. 
Med andra ord, motstånd utan våld är ett mer effektivt och konstruktivt sätt att lösa en konflikt. 
Men om det är ett sånt lätt val, varför utnyttjar inte fler det? 
Statsvetaren Victor Asal med kollegor har tittat på flera faktorer som formar en politisk grupps val av taktik. 
Det har visat sig att den största påverkan på en rörelsens beslut att inte använda våld inte har med att göra om de ligger till höger eller till vänster, eller om de är påverkade av religiösa övertygelser, eller om de slåss mot en demokrati eller en diktatur, eller ens vilken nivå på repressalier som väntar. 
Den största indikatorn på om en rörelse kommer att anamma ickevåld eller ej är deras ideologi angående kvinnors roll i det offentliga livet. 
(Applåder) När en rörelse talar om jämställdhet mellan könen ökar dramatiskt chanserna att de kommer att anamma ickevåld, och även sannolikheten att de kommer att lyckas. 
Forskningen visade samma sak som min egen dokumentation kring politiska organisationer i Israel och Palestina. 
Jag har märkt att rörelser som välkomnar kvinnor i ledande positioner, som en jag dokumenterade i byn Budrus, hade högre sannolikhet att uppnå sina mål 
Denna by levde under verkligt hot om att bli utplånade från kartan när Israel började bygga sin mur. 
Den föreslagna dragningen skulle kräva att byns olivodlingar och begravningsplats förstördes, och skulle slutligen omgärda dem på alla sidor. 
Engagerade lokala ledare startade en motståndsrörelse för att utan våld hindra förstörelsen. 
De hade oddsen rejält emot sig. 
Men de hade ett hemligt vapen: en 15-årig flicka som modigt hoppade ut framför en bulldozer och stoppade den innan den hann riva upp ett olivträd. 
Då insåg invånarna i Budrus vad som var möjligt om de välkomnade och uppmuntrade kvinnor att delta i det offentliga livet. 
Och så stod kvinnorna i Budrus i frontlinjen dag efter dag, och med sin kreativitet och intelligens kom de runt de många hinder de mötte i en tio månader lång kamp utan vapen. 
Och som du troligen kan räkna ut nu så vann de kampen. 
Muren flyttades helt och hållet till den internationellt erkända gröna linjen och Budrus kvinnor blev kända över hela Västbanken för sin outtröttliga energi. 
(Applåder) Tack. 
Jag ville pausa ett ögonblick, vilket ni hjälpte mig med, för jag ville ta upp två allvarliga missförstånd som kan uppkomma i detta läge. 
Det första är att jag inte tror att kvinnor genetiskt eller i grunden är mer fridfulla än män. 
Men jag tror att i dagens värld upplever kvinnor makt annorlunda. 
När man varit tvungen att navigera från en lägre maktposition i många aspekter av livet har kvinnor ofta mer kunskap om hur man diskret genomför en förändring mot större, kraftfullare aktörer. 
Ordet "manipulativ", ofta använt som nedsättande anklagelse mot kvinnor, reflekterar den verklighet som kvinnor ofta haft för att, förutom en direkt konfrontation, uppnå sina mål. 
Och att finna alternativ till en direkt konfrontation är kärnan till motstånd utan användning av våld. 
Nu till det andra tänkbara missförståndet. 
Jag har pratat mycket om mina erfarenheter från Mellanöstern, och några av er kanske tänker att lösningen för oss är att utbilda muslimska och arabiska samhällen till att inkludera sina kvinnor mer. 
Om vi skulle göra det, skulle de bli mer framgångsrika. 
De behöver inte den sortens hjälp. 
Kvinnor har varit en del av de mest inflytelserika rörelsena som kommit från Mellanöstern, men de har tenderat att vara osynliga för den internationella samfälligheten. 
Våra kameror har mestadels varit fokuserade på männen som ofta varit involverade i de mer konfronterande situationerna vi finner så oemotståndliga på nyheterna. 
Och vi får slutligen en historia, som inte bara raderar kvinnorna från striderna i regionen utan ofta inte ens är representativa för själva striderna. 
Under sena 1980-talet startade ett uppror i Gaza, som snabbt spred sig till Västbanken och östra Jerusalem. 
Det blev känd som den Första intifadan, och människor som har något visuellt minne av det summerar det vanligtvis så här: Palestinska män kastar sten på israeliska pansarvagnar. 
Nyhetsreportagen fick det att se ut som om sten, molotovcocktails och brinnande däck var det enda som hände under intifadan. 
Denna period utmärktes också av utbredda ickevåldssammanslutningar i form av strejker, sittstrejker och parallella institutioner. 
Under den första intifadan, mobiliserade hela sektorer av den palestinska civila befolkningen över generationer, fraktioner och klassindelningar. 
De gjorde det genom populära nätverk av grupper, och deras aktioner på plats och grupper med självhjälpsprojekt utmanade Israels grundläggande förutsättningar för att fortsätta regera på Västbanken och Gaza. 
Enligt den israeliska armén var 97% av aktiviteterna under den första intifadan obeväpnade. 
Och en sak till som inte är en del av vår historia från den tiden: 
under 18 månader av intifadan var det kvinnorna som bestämde bakom kulisserna. Palestinska kvinnor från alla håll var ansvariga för att mobilisera hundratusentals människor i ett samordnat försök att ta tillbaka samtycket till ockupationen. 
Naela Ayesh strävade efter en självförsörjande palestinsk ekonomi genom att uppmuntra kvinnor i Gaza att odla grönsaker på sina tomter, något som gjorts olagligt av de israeliska myndigheterna på den tiden. Rabeha Diab, som tog över beslutsfattandet för hela upproret när männen som hade hållit i det blev deporterade. Fatima Al Jaafari, som svalde flygblad med direktiv för upproret för att kunna sprida dem över territorierna utan att åka fast. Och Zahira Kamal, som säkerställde att upproret blev långlivat genom att leda en organisation som gick från 25 kvinnor till 3 000 på ett enda år. 
Trots deras extraordinära insatser, har ingen av dessa kvinnor blivit en del av historien om den första intifadan. 
Vi gör så här i andra delar av världen också. 
I våra historieböcker till exempel, och i vårt kollektiva medvetande, är män de kända ansiktena och talespersonerna för 1960-talets kamp mot rasmotsättningar i USA. 
Men kvinnor var också en avgörande drivande kraft, som mobiliserade, organiserade, och spred budskapet. 
Hur många av oss tänker på Septima Clark när vi tänker på medborgarrättsrörelsen i USA? 
Förvånansvärt få. 
Men hon spelade en avgörande roll i varje steg i kampen, särskilt genom att poängtera läskunnighet och utbildning. 
Hon har blivit förbigången och ignorerad som så många andra kvinnor som spelat viktiga roller i USAs medborgarrättsrörelse. 
Det här handlar inte om att få erkännande. 
Det är mer djupgående än så. 
Historierna har stor betydelse för hur vi ser på oss själva, och hur vi tror att rörelsen kan drivas och hur kamper kan vinnas. 
Historierna vi berättar om händelser som den första intifadan eller kampen mot rasmotsättningar i USA spelar roll och har avgörande betydelse för de val palestinier, amerikanare och människor i världen kommer att göra nästa gång de möter en orättvisa och samlar modet att konfrontera det. 
Om vi inte lyfter fram de kvinnor som spelat avgörande roll i dessa kamper misslyckas vi med att visa på förebilder för framtida generationer. 
Utan förebilder blir det svårare för kvinnor att ta sin rättmätiga plats i det offentliga livet. 
Och som vi såg tidigare, en av de mest avgörande faktorerna i att avgöra om en rörelse kommer att lyckas eller ej är rörelsens ideologi rörande kvinnors roll i det offentliga livet. 
Det här är en fråga om huruvida vi rör oss mot mer demokratiska och fridfulla samhällen. 
I en värld där det händer så mycket och där förändring kommer att fortgå i allt snabbare takt, är det inte en fråga om huruvida vi kommer att möta en konflikt eller ej, utan snarare en fråga om vilka historier som formar hur vi väljer att hantera konflikter. 
Tack så mycket. 
(Applåder) 

Jag är här idag för att prata om de två idéer som, iallafall baserat på mina observationer på Khan Academy, är kärnan, eller viktiga hjälpmedel för lärande. 
Och det är idén om att bemästra något och idén om tankesätt. 
Jag såg detta tidigt när jag arbetade med mina kusiner. 
Många av dem hade problem med matte i början, eftersom de hade samlat på sig luckor 
i sitt lärande. Och på grund av det gick de vid någon tidpunkt en algebraklass och de kan ha varit lite ostadiga på den förberedande algebran, och på grund av det trodde de att de inte hade mattegenen. 
Eller så gick de en kurs i kalkylering och var lite osäkra på algebran. 
Jag såg det under de tidiga dagarna när jag laddade upp några av videorna på YouTube, och insåg att folk som inte bara var mina kusiner kollade på det. 
(Skratt) Och till en början var de kommentarerna enkla tack. 
Jag tyckte att det var en ganska stor grej. 
Jag vet inte hur mycket tid ni lägger på YouTube. 
De flesta kommentarer är inga "tack." 
(Skratt) De är lite häftigare än så. 
Men sedan blev kommentarerna lite mer intensiva, elev efter elev sa att de hade växt upp med att inte gilla matte. 
Det blev allt svårare när de gick in på mer avancerade matematikämnen. 
När de kom till algebra hade de så många luckor i sin kunskap att de inte kunde delta i det. 
De trodde att de inte hade mattegenen. 
Men när de var lite äldre blev de mer aktiva och bestämde sig för att engagera sig. 
De hittade resurser som Khan Academy och de kunde fylla i luckorna och bemästra begreppen, och det förstärkte deras tankegångar om att det inte var förutbestämt; att de faktiskt var kapabla att lära sig matte. 
Och på många sätt är detta hur man bemästrar många saker i livet. 
Det är sättet du skulle lära dig en kampsport. 
I en kampsport skulle du öva färdigheterna för det vita bältet så länge som nödvändigt, och först då du bemästrade det skulle du gå vidare och få ett gult bälte. 
Det är sättet du lär dig ett musikinstrument: du övar på den enkla delen om och om igen, och först när du bemästrar den går du vidare till en mer avancerad. 
Men det vi poängterar... detta är inte hur en traditionell akademisk modell är strukturerad, den typ av akademisk modell de flesta av oss växte upp i. 
I en klassisk akademisk modell grupperar vi ihop eleverna, vanligen efter ålder, och vid mellanstadiet, utefter ålder och upplevd förmåga, och vi vallar dem alla tillsammans i samma takt. 
Och vad som då händer, säg att vi studerar förberedande algebra i mellanstadiet, den aktuella enheten är exponenter, och läraren ger en lektion om exponenter, sedan går vi hem, gör våra läxor. 
Nästa morgon går vi igenom läxorna, sedan en ny lektion, läxor, lektion, läxor. 
Det kommer fortsätta i två eller tre veckor, sedan får vi ett prov. 
På det provet får jag kanske 75 procent rätt, du kanske får 90 procent, och du kanske 95 procent. 
Och fastän provet identifierade luckor i vår kunskap, kunde jag inte 25 procent av materialet. 
Till och med toppstudenten, vilka fem procent kände hen inte till? 
Även om vi identifierat luckorna, kommer hela klassen sedan gå vidare till nästa ämne, förmodligen ett mer avancerat ämne som kommer bygga på de luckorna. 
Det kan vara logaritmer eller negativa exponenter. 
Och den processen fortsätter, och man börjar genast att inse hur konstigt detta är. 
Jag kunde inte 25 procent av den mer fundamentala saken, och nu pressas jag till den mer avancerade saken. 
Och detta kommer fortsätta i månader, år, hela vägen fram till någon punkt, kanske studerar jag algebra eller trigonometri och jag går in i väggen. 
Och det är inte för att algebra fundamentalt är svårt eller för att eleven inte är smart. 
Det beror på att jag ser en ekvation och de håller på med exponenter och de 30 procenten som jag inte kunde visar sig nu. 
Och då börjar jag bli oengagerad. 
För att förstå hur absurt det är, föreställ dig att vi gjorde andra saker i vårt liv på det sättet. 
Som husbygge. 
(Skratt) Vi tar in entreprenören och säger, "Man har sagt att vi har två veckor på oss att bygga en grund. 
Gör vad du kan." 
(Skratt) Så de gör vad de kan. 
Det kanske regnar. 
Kanske dyker inte några material upp. 
Och två veckor senare kommer inspektören, ser sig om, säger, "OK, betongen är fortfarande blöt därborta, den delen lever inte upp till föreskrifterna ... 
Jag ger den 80 procent rätt." 
(Skratt) Du säger, "Bra! Det är ett C. Vi bygger den första våningen." 
(Skratt) Samma sak. 
Vi har två veckor, gör vad du kan, inspektören kommer, det blir 75 procent. 
Bra, det är ett D plus. 
Andra, tredje våningen, och när du bygger den tredje våningen kollapsar hela strukturen. Om din reaktion är samma som man vanligtvis har inom utbildning, 
eller den som många har, säger du kanske, vi hade en dålig entreprenör, kanske behövde vi en bättre inspektion eller fler inspektioner. 
Men vad som faktiskt gick sönder var processen. 
Vi begränsade artificiellt hur länge vi behövde göra något, och garanterade i princip ett varierade utfall, och vi tog oss besväret att inspektera och identifiera dessa luckor, men sedan byggde vi direkt på dem. 
Tanken med att lära för att bemästra är att göra raka motsatsen. 
Istället för att konstlat begränsa och slå fast när och hur länge man jobbar på något, i stort sett garantera det variabela resultatet, A, B, C, D, F ... gör på det andra sättet. 
Vad som är variabelt är när och hur länge en elev faktiskt måste arbeta på något, och vad som är fast är att de faktiskt bemästrar materialet. 
Och det är viktigt att inse att detta inte enbart hjälper eleven lära sig mer om exponenter, utan att det förstärker det rätta tankesättet. 
Det får dem att inse att om du fick 20 procent fel på något, betyder det inte att du har ett C märkt i ditt DNA på något sätt. 
Det betyder att du borde fortsätta att arbeta med det. 
Du bör ha kurage; du bör ha uthållighet; du bör ta makten över din inlärning. 
Många skeptiker kanske säger, jovisst, det är ju bra, filosofiskt sett, hela idén om att bemästra det man lär in att koppla det till ett tankesätt, elever som tar makten över sin inlärning. 
Det verkar mycket vettigt, men det verkar opraktiskt. 
För att verkligen göra det ska varje elev vara på sin egen bana. 
Den skulle behöva vara personanpassad, man måste ha privatlärare och arbetsblad för varje student. 
Och det här är inga nya idéer, det fanns experiment i Winnetka, Illinois för 100 år sedan, där eleverna lärde in för att bemästra och man såg bra resultat, men de sa att det inte skulle fungera eftersom det var logistiskt svårt. 
Läraren måste ge olika arbetsblad till varje elev, ge bedömningar på begäran. 
Men idag är det inte längre opraktiskt. 
Vi har verktygen för det. 
Ska elever se en förklaring i sin egen takt? 
Det finns onlinevideor för det. 
Behöver de öva? Behöver de återkoppling? 
Det finns adaptiva övningar lätt tillgängliga för elever. 
Och när det händer, händer alla sorters fiffiga saker. 
Ett, studenterna kan faktiskt bemästra begreppen, men de bygger också upp sin tro på att kunna utvecklas, de bygger beslutsamhet, uthållighet, de tar makten över sitt lärande. 
Alla möjliga sorters vackra saker kan börja hända, i det faktiska klassrummet. 
Istället för att man fokuserar på lektionen kan eleverna interagera med varandra. 
De kan bemästra ämnet på en djupare nivå 
De kan gå in i simuleringar, Sokratisk dialog. 
För att förstå vad vi pratar om och den tragiska förlusten av potential här, skulle jag vilja berätta om ett litet tankeexperiment. 
Om vi skulle gå tillbaka 400 år i Västeuropa, vilket redan då var en av de mer bildade delarna av planeten, var det så att runt 15 procent av populationen kunde läsa. 
Och jag misstänker att om du frågade någon som kunde läsa, till exempel någon i prästerskapet, "Hur många procent av populationen tror du ens är kapabla att läsa?" 
Skulle de kanske säga, "Tja, med ett bra utbildningssystem, kanske 20 eller 30 procent." 
Men om du spolar fram till idag, vet vi att den förutsägelsen skulle varit väldigt pessimistisk, att nästan 100 procent av populationen är kapabel att läsa. 
Men om jag skulle ställa dig en liknande fråga: "Hur många procent av befolkningen tror du är kapabel att verkligen bemästra kalkylering, eller förstå organisk kemi, eller att kunna bidra till cancerforskning?" 
Många av er kanske skulle säga, "Ja, med ett bra utbildningssystem, kanske 20, 30 procent." 
Men vad händer om denna uppskattning bara är baserad på egna erfarenheter där man inte lärt in för att bemästra, erfarenheter du fått själv eller av att observera kamrater, där du pressas i en fast takt genom lektioner, och samlar på dig luckor? 
Även när du fick 95 procent, vad var de fem procent som du missade? 
Det fortsätter samlas - du kommer till en avancerad klass, plötsligt träffar du en vägg och säger, "Jag skulle nog inte bli cancerforskare, eller fysiker, eller matematiker." 
Jag misstänker att det faktiskt är fallet, men om du fick arbeta med att bemästra kunskap om du verkligen fick ta makten över din inlärning, och när du svarar fel, omfamna det, se misslyckandet som ett ögonblick av lärande. Andelen som verkligen skulle kunna bemästra kalkylering eller förstå organisk kemi, är faktiskt mycket närmare 100 procent. 
Och det är inte bara något som är "bra att ha". 
Jag tror att det är en social nödvändighet. 
Vi lämnar vad man kan kalla den industriella eran och vi kommer in i en informationsrevolution. 
Det är tydligt att en del saker händer. 
Under den industriella eran var samhället en pyramid. 
Vid pyramidens bas behöver man mänsklig arbetskraft. 
I mitten av pyramiden hade man informationsbehandling, en byråkratiklass, och i toppen av pyramiden fanns ägarna av kapital och entreprenörer och en kreativ klass. 
Men vi vet vad som händer redan, när vi går in i informationsrevolutionen. 
Botten av pyramiden, automation, kommer att ta över. 
Även mellanskiktet, informationsbearbetning, det är vad datorer är bra på. 
Vårt samhälle står inför en fråga: All denna nya produktivitet uppstår på grund av teknik, men vem deltar i den? 
Kommer det bara vara toppen av pyramiden, och i så fall vad gör alla andra? 
Hur fungerar de? 
Eller gör vi något som är mer ambitiöst? 
Ska vi verkligen försöka att invertera pyramiden, där man har en stor kreativ klass, där nästan alla kan delta som entreprenör, konstnär eller forskare? 
Och jag tror inte att detta är en utopi. 
Jag tror verkligen att allt detta är baserat på idén att om vi låter folk utnyttja sin potential genom att bemästra begrepp, genom att kunna ta makten över sitt lärande, kan de komma dit. 
Och när man tänker på det som världsmedborgare, är det ganska spännande. 
Tänk bara på den jämställdhet vi kan få, och i vilken hastighet civilisationen ens kan framskrida. 
Och därför är jag ganska optimistisk om det. 
Jag tror att det kommer vara en ganska spännande tid att leva. 
Tack. 
(Applåder) 

Det finns en man någonstans som är lite lik skådespelaren Idris Elba, eller så var han åtminstone det för 20 år sedan. 
Jag vet inget annat om honom, utom att han en gång räddade mitt liv genom att riskera sitt eget. 
Han sprang över fyra filer av motorvägstrafik mitt i natten för att föra mig i säkerhet efter en bilolycka som kunde ha dödat mig. 
Jag var givetvis djupt skakad av denna händelsen, men kvar blev en sorts djupt, gnagande behov att förstå varför han gjorde det, vilka krafter inom honom som fick honom att göra valet som lät mig leva, att riskera sitt eget liv för att rädda livet på en främling? 
Med andra ord, vilka är orsakerna till hans eller andras kapacitet till altruism? 
Men låt mig först berätta vad som hände. 
Den kvällen var jag 19 år och på väg hem till Tacoma, Washington, längs motorvägen Interstate 5, när en liten hund sprang ut framför min bil. 
Och jag gjorde precis det man inte ska göra, vilket är att väja undan. 
Och jag upptäckte varför man inte ska göra det. 
Jag körde på hunden i alla fall, bilen fick sladd och började snurra över motorvägen, tills den slutligen hamnade i den snabba filen på motorvägen vänd i fel riktning mot trafiken och sedan dog motorn. 
Och i det ögonblicket var jag säker på att jag också skulle dö, men det gjorde jag inte tack vare en modig mans handlingar, som han måste ha beslutat sig för på ett ögonblick efter att han såg min strandade bil, att stanna och springa över fyra filer av motorvägstrafik i mörkret för att rädda mitt liv. 
Och när han fått igång min bil igen och fört mig i säkerhet och sett till att jag skulle klara mig körde han sin väg. 
Han talade inte ens om vad han hette, och jag är ganska säker på att jag glömde tacka. 
Så innan jag fortsätter vill jag bara ta tid till att stanna upp och tacka den främlingen. 
(Applåder) Jag berättar allt det här eftersom händelserna den kvällen i viss utsträckning förändrade mitt liv. 
Jag blev forskare inom psykologi och har ägnat mitt arbete åt att förstå människans förmåga att bry sig om andra. 
Var kommer den från, hur utvecklas den, vilka är de extrema uttryck den får ibland? 
Dessa frågor är mycket viktiga för att förstå grundläggande aspekter av människans sociala natur. 
Många människor, inklusive allt från filosofer och ekonomer till vanliga människor, tror att människans natur i grunden är självisk, att det enda som driver oss är vår egen välmåga. 
Men om det stämmer, varför handlar en del människor, som han som räddade mig, osjälviskt, som till exempel att hjälpa andra trots enorma risker för dem själva? 
Att svara på den frågan kräver att man utforskar roten till exceptionellt altruistiska handlingar och vad som gör människor som handlar så olika andra. 
Men tills nyligen hade väldigt lite gjorts inom detta ämnet. 
Det som mannen som räddade mig gjorde uppfyller den allra striktaste definitionen av altruism, vilken är ett frivilligt beteende till ett högt pris, motiverat av en önskan att hjälpa en annan individ. 
Så det är en osjälvisk handling som bara gynnar den andra. 
Vad kan förklara en sådan handling? 
Ett svar är givetvis medkänsla, som är en viktig motivation bakom altruism. 
Men då blir frågan varför en del verkar ha mer av det än andra? 
Och svaret kanske är att hjärnan hos mycket altruistiska människor är annorlunda i grunden. 
Men för att förstå hur började jag i andra änden, med psykopater. 
En vanlig metod för att förstå grundläggande aspekter i mänsklig natur, som viljan att hjälpa andra, är att studera människor där denna vilja saknas och psykopater är precis en sådan grupp. 
Psykopati är en utvecklingsstörning med starkt genetiskt ursprung och resultatet är en personlighet som är kall och inte bryr sig och en tendens att vara antisocial och ibland mycket våldsam. 
Jag och mina kollegor vid National Institute of Mental Health utförde tidig forskning för att kartlägga hjärnan hos psykopatiska ungdomar och våra resultat, och även andra nya forskningsresultat, visar att psykopatiska människor nästan alltid uppvisar tre karaktärsdrag. 
För det första är de, om än inte allmänt okänsliga för andra människors känslor, okänsliga för tecken på att andra är i nöd. 
Och i synnerhet har de svårt att känna igen ansiktsuttryck som visar rädsla. 
Uttryck av rädsla förmedlar omedelbara behov och känslomässig nöd, som vanligtvis framkallar medkänsla och vilja att hjälpa hos människor som ser dem, så det är logiskt att de med en tendens att sakna medkänsla också ofta är okänsliga för dessa signaler. 
Delen av hjärnan som är viktigast för att känna igen uttryck av rädsla kallas amygdala. 
Det finns sällsynta fall där människor helt saknar amygdala, och de har mycket svårt för att känna igen uttryck för rädsla. 
Och medan friska vuxna och barn vanligtvis uppvisar toppar av aktivitet i amygdala när de ser uttryck för rädsla visar en psykopats amygdala mindre reaktion på dessa uttryck. 
Ibland reagerar amygdala inte alls, vilket kan vara skälet till att de har svårt att se dessa signaler. 
Slutligen är psykopaters amygdala mindre än genomsnittet, omkring 18 eller 20 procent. 
Så alla dessa resultat är pålitliga och robusta och de är mycket intressanta. 
Men kom ihåg att mitt stora intresse inte är att förstå varför människor inte bryr sig om andra. 
Jag vill förstå varför människor bryr sig. 
Så den verkliga frågan är om extraordinär altruism, som är motsatsen till psykopati vad gäller medkänsla och viljan att hjälpa andra, kommer från en hjärna som också är motsatsen till en psykopatisk hjärna? 
En sorts antipsykopatisk hjärna, som är bättre på att känna igen andras rädsla, en amygdala som reagerar starkare på detta uttryck och kanske är större än genomsnittet? 
Som min forskning nu har visat stämmer alla tre sakerna. 
Och vi upptäckte detta genom att testa en grupp verkligt extraordinära altruister. 
De är människor som har givit en av sina njurar till en total främling. 
Så de har frivilligt gått igenom stora operationer så att en av deras friska njurar kunde tas bort och ges till en mycket sjuk främling som de aldrig mött och kanske aldrig möter. 
"Varför gör någon det här?" är en mycket vanlig fråga. 
Och svaret kan vara att hjärnorna hos dessa extraordinära altruister har vissa karaktärsdrag. 
De är bättre på att känna igen andras rädsla. 
De är bokstavligen bättre på att märka när någon annan lider. 
Detta kan delvis bero på att deras amygdala reagerar mer på dessa uttryck. 
Och minns att detta är samma del av hjärnan som vi upptäckte reagerade mindre hos psykopatiska människor. 
Och slutligen är deras amygdala större än genomsnittet, ungefär åtta procent. 
Så vad alla dessa data verkar tyda på är att det finns en sorts omtankens kontinuum i världen som i ena änden förankras av starkt psykopatiska människor och i andra änden förankras av mycket medkännande människor som drivs till extremt altruistiska handlingar. 
Men jag vill tillägga att det som gör extraordinära altruister så annorlunda är inte bara att de har mer medkänsla än genomsnittet. 
Det har de, men vad som är än mer ovanligt med dem är att de har medkänsla och altruism inte bara för människorna i deras innersta cirkel av vänner och familj. 
För att ha medkänsla för människor vi älskar och identifierar oss med är inte extraordinärt. 
Medkänslan hos verkligt extraordinära altruister når långt utanför den cirkeln, bortom den större cirkeln av bekanta till människor helt utanför deras sociala krets, totala främlingar, som mannen som räddade mig. 
Och nu har jag haft möjlighet att fråga många altruistiska njurdonatorer hur de kan generera en så stor krets av medkänsla att de är villiga att ge sin njure till en total främling. 
Och jag upptäckte att det är mycket svårt för dem att svara på den frågan. 
Jag frågade, "Hur kommer det sig att du är villig att göra det här när så många människor inte är det? 
Du är en av färre än 2 000 amerikaner som någonsin har givit en njure till en främling. 
Vad gör dig så speciell?" 
Och vad svarar de? 
De säger, "Ingenting. 
Det finns inget speciellt med mig. 
Jag är precis som alla andra." 
Och jag tycker det är ett väldigt avslöjande svar, för det pekar på att dessa altruisters cirklar inte ser ut så här, de ser mer ut så här. 
Det har inget centrum. 
Dessa altruister ser bokstavligen inte sig själva som i centrum av någonting, som bättre eller viktigare än någon annan. 
När jag frågade en altruist varför njurdonation var rätt för henne svarade hon, "För det handlar inte om mig." 
Någon annan sa, "Jag är inte annorlunda. Jag är inte unik. 
Din studie kommer att visa att jag är precis som du." 
Jag tror den bästa beskrivningen av denna otroliga avsaknad av självcentrering är ödmjukhet, vilket är den egenskap som i Sankt Augustins ord gör människor till änglar. 
Och varför är det så? 
Därför att om det inte finns något centrum i din cirkel, finns heller inte någon inre eller yttre ring, ingen är mer eller mindre värd din omtanke och medkänsla än någon annan. 
Och jag tror att detta skiljer extraordinära altruister från genomsnittet. 
Men jag tror också det är en världssyn som kan uppnås av många och kanske till och med de flesta. 
Och jag tror det är så, för att på samhällsnivå sker redan en expansion av altruism och medkänsla överallt. 
Psykologen Steven Pinker och andra har visat att överallt i världen är människor mindre beredda att acceptera lidande i allt större cirklar av andra, vilket har lett till en minskning av grymhet och våld, från misskötsel av djur, till våld i hemmet, till dödstraff. 
Och det har lett till en ökning av all sorts altruism. 
För hundra år sedan hade människor tyckt det var löjligt att det numera blivit så normalt för människor att donera blod och benmärg till totala främlingar. 
Är det möjligt att man om hundra år anser att donationen av en njure till en främling är precis lika normal som vi idag anser det vara att donera blod och benmärg? 
Kanske. 
Så vad ligger till grund för alla dessa otroliga förändringar? 
Delvis verkar det vara ökningar av välstånd och levnadsstandard. 
När samhällen blir rikare och får det bättre verkar människor vända sitt fokus utåt och som ett resultat ökar alla sorters altruism gentemot främlingar, från frivilligarbete till donationer och till och med altruistiska njurdonationer. 
Men alla dessa förändringar har också en märklig och paradoxal effekt, nämligen att även om världen blir bättre och mer human, vilket den blir, är en vanlig uppfattning att den blir värre och grymmare, vilket den inte blir. 
Jag är inte säker på varför det är så, men jag tror att vi numera vet så mycket mer om främlingars lidande på avlägsna platser, så nu bryr vi oss mycket mer om dessa avlägsna främlingars lidande. 
Men vad som står klart är att de sorters förändringar vi nu ser, att roten till altruism och medkänsla är lika mycket del av mänsklig natur som grymhet och våld, kanske till och med mer, och medan somliga verkar mer känsliga av naturen för avlägset lidande, tror jag verkligen att förmågan att ta bort sig själv från cirkelns centrum och utöka medkänslans cirkel så den till och med omfattar främlingar är inom räckhåll för nästan alla. 
Tack. 
(Applåder) 

En varm oktobermorgon, klev jag av nattåget i Mandalay, Burmas gamla kungliga huvudstad som nu heter Myanmar. 
Och ute på gatan sprang jag på en grupp tuffa män som stod bredvid sina cykelrikshor. 
Och en av dem kom fram och erbjöd sig att visa mig runt. 
Priset han föreslog var chockerande. 
Det var mindre än vad jag skulle betala för en chokladkaka hemma. 
Så jag klättrade in i hans riksha, och han började sakta trampa oss mellan palats och pagoder. 
Och medan han gjorde det, berättade han hur han kom till staden från sin by. 
Han hade tagit en examen i matematik. 
Hans dröm var att bli lärare. 
Men givetvis är livet svårt under ett militärt diktatorskap, så för tillfället var detta hans enda sätt att livnära sig på. 
Många nätter berättade han för mig att han faktiskt sov i sin riksha så att han kunde fånga de första besökarna som steg av nattåget. 
Och väldigt snart fann vi att på vissa sätt, hade vi så mycket gemensamt - vi var båda i 20-årsåldern, vi var båda fascinerade av andra kulturer att han bjöd med mig hem. 
Så vi avvek från de breda, packade gatorna, och började guppa fram i tuffa, vilda gränder. 
Det fanns söndriga hyddor överallt. 
Jag förlorade verkligen känslan för var jag var, och jag insåg att vad som helst skulle kunna hända mig nu. 
Jag skulle kunna rånas eller bli drogad eller något värre. 
Ingen skulle veta om det. 
Till slut stannade han och ledde mig till en hydda, som endast bestod av ett enda litet rum. 
Och sedan lutade han sig ner, och sträckte sig under sin säng. 
Och något i mig frös till. 
Jag väntade på att få se vad han drog ut. 
Och till slut tog han fram en låda. 
Inuti den fanns vartenda brev som han någonsin fått från besökare från utlandet, och på några av dem hade han klistrat fast små svart-vita slitna ögonblicksbilder av hans nya utländska vänner. 
Så när vi sa hejdå den kvällen, insåg jag att han också visat mig den hemliga poängen med att resa, vilket är att dyka i, att gå inåt så väl som utåt till platser man aldrig skulle besöka annars, att ge sig in i osäkerheten, tvetydligheten, till och med rädslan. 
Hemma är det farligt lätt att anta att vi har kontroll över saker. 
Ute i världen påminns man varje gång som man inte är det, och du kan inte gå till botten med saker heller. 
Överallt vill folk "stadga sig," Ralph Waldo Emerson påminde oss, "men endast så länge vi inte är stadgade finns det något hopp för oss." 
På den här konferensen, har vi varit tursamma nog att höra några spännande nya idéer och upptäckter och, faktiskt, om alla de sätt som kunskap spännande skjuts framåt. 
Men vid någon punkt tar kunskapen slut. 
Och det är punkten där ditt liv verkligen avgörs: du blir kär; du förlorar en vän; du lämnar stället. 
Och det är då, när du är vilse, orolig eller bortförd från dig själv, som du får reda på vem du är. 
Jag tror inte att okunnighet är salighet. 
Vetenskap har tveklöst gjort våra liv ljusare, längre och hälsosammare. 
Och jag är evigt tacksam de lärare som visade mig fysikens lagar och påpekade att tre gånger tre blir nio. 
Jag kan räkna det på mina fingrar vilken tid på som helst på dygnet. 
Men när en matematiker säger till mig att minus tre gånger minus tre blir nio, är det en sorts logik som känns som tillit. 
Motsatsen till kunskap är med andra ord inte alltid okunnighet. 
Det kan vara under. 
Eller mystik. 
Möjligheter. 
I mitt liv har jag förstått att de saker jag inte vet om har lyft mig och tryckt mig framåt mycket mer än de saker jag redan känner till. 
Det är också de saker jag inte känner till som ofta fört mig närmare alla runtomkring mig. 
I åtta raka november-månader, nyligen, reste jag varje år genom Japan med Dalai Lama. 
Och den sak som han sa varje dag som mest verkade ge människor trygghet och förtroende var "jag vet inte." 
"Vad kommer hända med Tibet?" 
"När ska vi få världsfred?" 
"Hur uppfostrar man barn på bästa sätt?" 
"Ärligt talat," säger den mycket visa mannen, "jag vet inte." 
Den nobelprisvinnande ekonomen Daniel Kahneman, har lagt ner mer än 60 år på att forska i mänskligt beteende, och hans slutsats är att vi alltid är mycket mer säkra på vad vi tror att vi vet än vad vi borde vara. 
Vi har, som han minnesvärt sagt, en "obegränsad förmåga att bortse från vår okunnighet." 
Vi vet - citat, slutcitat - att vårt lag kommer vinna denna helg, och vi kommer bara ihåg den kunskapen vid de sällsynta tillfällena då vi har rätt. 
För det mesta svävar vi i ovisshet. 
Och det är där som den sanna intimiteten ligger. 
Vet du vad din älskare kommer göra imorgon? 
Vill du veta? 
Allas våra föräldrar, som vissa kallar dem, Adam och Eva, kunde aldrig dö, så länge de åt från livets träd. 
Men så fort de började käka från trädet som ger kunskap om gott och ont, föll de från sin oskuld. 
De blev generade och missnöjda, självmedvetna. 
Och de lärde sig, kanske lite för sent, att det verkligen finns vissa saker som vi måste veta, men det finns många, långt fler som inte bör utforskas. 
När jag var liten, visste jag allt, förstås. 
Jag hade tillbringat 20 år i klassrum, samlat in fakta, och jag befann mig faktiskt i informationsbranschen, och skrev artiklar åt Time Magazine. 
Och jag reste till Japan för första gången och stannade i två och en halv vecka, och kom tillbaka med en uppsats på 40 sidor där jag förklarade varenda liten detalj om Japans tempel, dess mode, baseballspel, dess själ. 
Men under allt det, fanns det något jag inte kunde förstå som rörde mig så, av anledningar jag inte kan förklara för er, att jag beslutade att bo i Japan. 
Och nu när jag varit där i 28 år, kan jag inte säga mycket alls om mitt adopterade hem. 
Vilket är underbart, för det betyder att jag varje dag gör en ny upptäckt, och under tiden, ser jag runt hörnet på hundratusentals saker som jag aldrig kommer veta. 
Kunskap är en ovärderlig gåva. 
Men illusionen om kunskap kan vara farligare än okunnighet. 
Att tro att du känner din älskare eller din fiende kan vara mer förrädiskt än att erkänna att du aldrig kommer känna dem. 
Varje morgon i Japan, när solen strålar in i vår lilla lägenhet, gör jag mig besväret att inte titta på väderprognosen, för om jag gör det, kommer mitt huvud vara förmörkat, distraherat, även när dagen är ljus. 
Jag har varit heltidsskribent i 34 år. 
Och den sak som jag lärt mig är att transformation kommer när det inte är jag som bestämmer, när jag inte vet som kommer hända härnäst, när jag inte kan anta att jag är större än allt runtom mig. 
Och samma sak gäller i kärlek eller vid kristillfällen. 
Plötsligt är vi tillbaka i rikshan igen och vi guppar bort från de stora, välupplysta vägarna; och vi påminns, faktiskt, om resandets första lag och därför, om livet: du är bara så stark som din villighet att ge upp. 
I slutet, kanske, är att vara mänsklig mycket viktigare än att ha fullständiga kunskaper. 
Tack. 
(Applåder) 

Vissa människor är besatta av franska viner. 
Andra älskar att spela golf eller är bokmalar. 
Ett av mina största nöjen i livet är lite speciellt. 
Jag kan inte beskriva hur mycket jag njuter av att se städer från skyn, genom ett flygplansfönster. 
Vissa städer är lugnande flitiga, som Düsseldorf eller Louisville. 
Andra projicerar en energi de knappt kan hålla inne, som New York eller Hong Kong. 
Sen har du Paris eller Istanbul, och deras rika historia. 
Jag ser städer som levande varelser. 
När jag upptäcker dem från ovan, gillar jag att leta efter storgatorna och motorvägar som strukturerar utrymmet. 
Speciellt om natten, när pendlare får de här "artärerna" att se dramatiskt röda och gula ut: stadens blodkärlssystem som utför sitt viktiga arbete framför ens ögon. 
Men när jag sitter i bilen efter en och en halv timmes pendling varje dag, ser verkligheten annorlunda ut. 
(Skratt) Inget, ingen radio, ingen podcast. (Skratt) Inte ens meditationer gör den tiden värd att leva. 
(Skratt) Är det inte absurt att vi skapar bilar som kan nå 200 kilometer i timmen och så kör vi i samma hastighet som 1800-talets hästvagnar? 
(Skratt) Enbart i USA, spenderade vi 29,6 miljarder timmar på pendling år 2014. 
Med den tiden kunde forntida Egypten ha byggt 26 pyramider. 
(Skratt) Vi gör det på ett år. 
Ett monumentalt slöseri på tid, energi och mänsklig potential. 
Under årtionden var vår lösning på trafikstockning enkel: bygg nya vägar eller förstora existerande. 
Det fungerade. 
Det fungerade bra för Paris, när staden rev ner hundratals historiska byggnader för att skapa 130 km av trafikvänliga avenyer. 
Det fungerar än idag i snabbväxande städer. 
Men i mer etablerade stadskärnor är stora nätverksutvecklingar nästintill omöjliga: boendet är för tätt, fastigheter är för dyra och finansväsen för sköra. 
Vår stads blodkärlssystem blir igentäppt, det blir sjukt och vi borde vara uppmärksamma. 
Vårt nutida sätt att tänka fungerar inte. 
För att få trafiken att flyta behöver vi en ny inspirationskälla. 
Efter 16 års erfarenhet inom transportbranschen fick jag ett "aha"-tillfälle när jag pratade med en bioteknik-kund. 
Hon berättade om hur hennes behandling lättade på speciella egenskaper i vårt blodkärlsystem. 
"Wow", tänkte jag, "vårt blodkärlsystem med alla vener och artärer i vår kropp hittar fantastiska lösningar varje dag." 
Det var då jag insåg att biologin funnits i transportbranschen i miljarder år. 
Den har testat oändliga lösningar för att flytta näring och proteiner. 
Den är verkligen världens mest sofistikerade transportlaboration. 
Så tänk om lösningen på våra trafikproblem finns inom oss? 
Jag ville veta: varför flyter blodet på i våra vener medan våra storstäder lider av trafikproppar varje dag? 
Verkligheten är att man tittar på två helt olika system. 
Jag vet inte om ni inser, men inom var och en av oss, finns det 10 000 mil av blodkärl, 10 000 mil. 
Det är två och en halv gånger mer än jordens omkrets, inom dig. 
Vad det betyder är att det finns blodkärl överallt inuti oss, inte bara precis under huden. 
Om ni tittar på våra städer, ja, vi har några tunnelbanesystem och några tunnlar och broar, och några helikoptrar i skyn. 
Men den största delen av vår trafik är fokuserad på marken, på ytan. 
Så med andra ord, medan vårt blodkärlsystem använder tre dimensioner inom oss, är vår stadstrafik mestadels tvådimensionell. 
Så det vi behöver göra är att omfamna lodrätheten. 
Om vårt ytsystem är mättat, låt oss då lyfta upp trafiken. 
Detta kinesiska koncept med en buss som kan åka över trafikstockningar, det var en tankeställare om nya sätt att tänka på utrymme och rörelse inuti våra städer. 
Vi kan gå högre, och lyfta upp vår trafik som vi gjorde med vårt elnät. 
Tel Aviv och Abu Dhabi diskuterar om att testa dessa futuristiska nätverk av upphängda magnetiska kapslar. 
Så vi kan fortsätta klättra, och flyga. 
Faktumet att företag som Airbus är seriösa med att utveckla flygande stadstaxi, säger oss någonting. 
Flygande bilar rör sig äntlingen från en science fiction-klyscha till en attraktiv marknad, 
och det är underbart. 
Byggandet av detta 3D-trafiknätverket är en av lösningarna på våra trafikproblem. 
Men det är inte den enda. 
Vi måste ifrågasätta andra fundamentala val vi gör, som vilket fordon vi använder. 
Föreställ er en välkänd bild: Du har kört i 42 minuter. 
De två barnen i baksätet blir rastlösa, 
och du är försenad. 
Ser du den långsamma bilen framför dig? 
Den kommer alltid när du är försenad. 
(Skratt) Den föraren letar en parkeringsplats. 
Det finns ingen tillgänglig parkeringsplats men hur kan han veta det? 
Ungefär 30 procent av trafiken i städerna genereras av förare som letar p-plats. 
Ser du de 100 bilarna runt dig? 
85 av dem har endast en passagerare. 
Alla de kunde fått plats i en röd buss från London. 
Så frågan är: Varför slösar vi så mycket plats om det är plats vi behöver mest? 
Varför gör vi så mot oss själva? 
Biologin skulle aldrig göra så. 
Utrymmet i våra kärl är fullt använt. 
Varje hjärtslag komprimerar miljontals röda blodceller till massiva syre-tåg som snabbt flödar genom vår kropp. 
Och det lilla utrymmet i våra röda blodceller är inte bortslösat heller. 
Under hälsosamma förhållanden används mer än 95% av deras syrekapacitet. 
Kan ni tänka er om fordonen vi använder i städerna var 95% fulla, och resten av utrymmet kunde man gå eller cykla på, och njuta av städerna? 
Anledningen till att blod är så effektivt är att våra röda blodkroppar inte är dedikerade till specifika organ eller vävnader, annars skulle vi säkert ha trafikstockning i våra vener. 
Nä, de delas. 
Delas av alla våra celler i kroppen. 
Eftersom det är ett så omfattande system får alla våra 37 biljoner celler sin egna syreleverans precis när de behöver det. 
Blod är både ett kollektivt samt en individuell form av transport. 
Men för våra städer har vi fastnat. 
Vi har fastnat i en oändlig debatt mellan ett biltungt samhälle eller omfattande kollektivtrafik. 
Jag tycker vi ska se bortom det. 
Jag tror vi kan skapa fordon som kombinerar komforten hos bilar med effektiviteten hos tåg och bussar. 
Föreställ er. 
Ni sitter bekvämt i ett snabbt stadståg med 1 200 passagerare. 
Problemet med stadståg är att de ibland har ett flertal stopp innan du når din destination. 
Tänk om detta tåget inte hade stopp. 
På detta tåget kan vagnarna dynamiskt kopplas av i farten och bli expressbussar utan förare som kör på ett separat vägnätverk. 
Så utan några stopp eller lång restid sitter du nu på en buss som är på väg till din förort. 
När du närmar dig din destination kopplas din sektion av och kör sig själv hela vägen till din dörr. 
Det är kollektivt och individuellt på samma gång. 
Dessa kunde bli de delade, modulära förarlösa fordonen i framtiden. 
Så 
om en stad med drönare, flygande bilar, modulära bussar och upphöjda kapslar inte var exotiskt nog tror jag det finns en annan kraft som kommer göra stadstrafiken fascinerande. 
Om ni tänker på det så försöker de nuvarande förarlösa bilarna bara leta sig in i en trafik gjord av och för människor. 
De försöker lära sig trafikregler, som är relativt enkla, och hantera mänsklig oförutsägbarhet vilket är mer utmanande. 
Men vad skulle hända om hela städer blev förarlösa? 
Hade vi behövt trafikljus? 
Eller trafikbanor? 
Vad sägs om hastighetsgränser? 
Röda blodceller rör sig inte i banor. 
Stannar aldrig vid rödljus. 
I de första förarlösa städerna finns det inte trafikljus eller banor. 
Och när alla bilar är förarlösa och uppkopplade blir allting förutsägbart, och reaktionstider minimala. 
De kan köra mycket snabbare och ta rationella beslut för att skynda på sig själva eller bilar runtomkring. 
Så istället för trafikregler hade flödet reglerats av ett nät av dynamiska och konstant självförbättrande algoritmer. 
Resultatet: en underlig trafik som blandar den snabba och smidiga konsekventa tyska autobahn och den kreativa livskraften av Mumbais korsningar. 
(Skratt) Trafiken skulle vara sprudlande. 
Flytande som vårt blod. 
Men samtidigt, ju mer robotisk vår trafik blir, desto mer organiskt och levande känns flödet. 
Så ja, biologin har alla attribut för ett transportgeni idag. 
Men den processen har tagit miljarder år, och gick igenom alla sorter av mutationer och förändringar. 
Vi kan inte vänta miljarder år för att utveckla vårt trafiksystem. 
Vi har nu drömmarna, koncepten, och tekniken för att skapa 3D-trafiknätverk, uppfinna nya fordon och ändra flödet i våra städer. 
Låt oss göra det. 
Tack. 
(Applåder) 

När folk får reda på att jag skriver om tidsplanering, så antar de två saker. 
En är att jag alltid är i tid, vilket jag inte är. 
Jag har fyra små barn, och att jag ibland är sen skulle jag vilja skylla på dem, men ibland är det inte deras fel. 
Jag har varit sen till min egen föreläsning om tidsplanering. 
(Skratt) Vi var tvungna att ta en sekund och smälta den ironin. 
Den andra grejen är att folk tror att jag har massa tips på hur man sparar in tid här och där. 
Ibland hör tidningar av sig och har en story som låter ungefär, hur kan läsarna hitta en extra timme på dygnet. 
Tanken är att vi ska skala av tid från dagliga aktiviteter och lägga ihop den, så kommer vi ha mer tid för det roliga. 
Jag ifrågasätter hela premissen av artikeln, men jag är alltid intresserad av att höra vad de har kommit på innan de ringer mig. 
Några av mina favoriter: Göra ärenden där du bara behöver svänga till höger - (Skratt) Vara förnuftig vid mikrovågs-användning: det står tre till tre och en halv minut på förpackningen, då tar vi givetvis det kortaste alternativet. 
Och min personliga favorit, som inte är så dum ändå, spela in dina bästa TV-program så att du kan spola förbi reklamen. 
Då sparar du åtta minuter varje halvtimme, så om du ser på TV i två timmar, får du 32 minuter över till träning. 
(Skratt) Vilket är sant. 
Vet du ett annat sätt att få 32 minuter till träning? 
Se inte på TV två timmar om dagen, okej? 
(Skratt) Nåväl, tanken är att vi ska tjäna in tid här och där, sen lägga ihop den, så får vi äntligen göra allt vi vill göra. 
Jag har studerat hur framgångsrika personer spenderar sin tid och sett deras scheman, och tror att den här idén har fått det om bakfoten. 
Vi bygger inte de liv vi vill ha genom att spara tid. 
Vi får bygga de liv vi vill ha, och sedan sparar tiden sig själv. 
Såhär menar jag. 
Jag gjorde ett tidsdagboks-projekt där jag tittade på 1001 dagar i upptagna kvinnors liv. 
De hade krävande jobb, ibland sina egna företag, barn och kanske föräldrar att ta hand om, engagerade sig i samhället - jätteupptagna människor. 
Jag bad dem att notera sin tid under en vecka så jag kunde se hur mycket de jobbade och sov, jag intervjuade dem om sina strategier till min bok. 
En av kvinnorna vars dagbok jag studerade går ut en onsdag kväll. 
Hon kommer hem, upptäcker att vattenberedaren är sönder, och nu är det vatten i hela källaren. 
Om en sådan sak någonsin hänt dig, vet du att det är en katastrofal, skrämmande, genomblöt röra. 
Så hon får ta itu med följderna av detta samma kväll, nästa dag kommer rörmokarna dit, dagen efter det kommer städfirman för att ta itu med den förstörda mattan. 
Allt detta stod i hennes tidsdagbok. 
Det tar upp sju timmar av hennes vecka. 
Sju timmar. 
Det är som att hitta en extra timme på dygnet. 
Men hade hon fått följande fråga i början av veckan: "Kan du avvara sju timmar för att träna till ett triathlon?" 
"Kan du avvara sju timmar för att coacha sju hedervärda människor?" 
Hade hon säkert sagt vad de flesta av oss skulle sagt, vilket är, "Nej, kan du inte se hur upptagen jag är?" 
Men när hon var tvungen att hitta tid för hela hennes källare var full av vatten, hittade hon sju timmar. 
Detta visar oss att tiden är väldigt elastisk. 
Vi kan inte skapa mer tid, men tiden kan töja ut sig och anpassa sig till det vi väljer att använda den till. 
Så nyckeln till tidsplanering är att behandla det vi prioriterar som motsvarigheten till den trasiga varmvattenberedaren. 
För att förklara detta, vill jag använda samma ord som en av mest upptagna personer jag intervjuat. 
Hon drev sitt eget företag med tolv anställda, hon hade sex barn. 
Jag hörde av mig till henne för att anordna en intervju om hur hon hade "allt" - den frasen. 
Det var en torsdag morgon, och hon kunde inte prata med mig. 
Såklart. 
Men anledningen till att hon inte kunde prata var att hon var ute och vandrade, för det var en sådan vacker vårmorgon, och hon ville ut och vandra. 
Detta gjorde mig förstås ännu mer nyfiken, och när jag till sist får tag på henne förklarar hon det såhär. 
Hon säger, "Lyssna nu Laura, allt jag gör, varenda minut jag spenderar, är mitt val." 
Istället för att säga, "Jag har inte tid att göra x, y eller z," säger hon, "jag gör inte x, y eller z för det är inte en prioritet." 
"Jag har inte tid," betyder ofta "det är inte en prioritet." 
Om du tänker efter, är det ett bättre ordval. 
Jag kan säga att jag inte har tid att damma persiennerna, men det är inte sant. 
Fick jag 100 000 dollar om jag dammade persiennerna, skulle jag göra det illa kvickt. 
(Skratt) Men eftersom det inte kommer hända, kan jag säga att det inte handlar om att ha tidsbrist; det handlar om att jag inte vill. 
Detta ordval påminner oss om att tid är ett val. 
Givetvis, kan det bli hemska konsekvenser av att göra andra val, det kan jag medge. 
Men vi är smarta människor, och i det långa loppet har vi makten att fylla våra liv med sakerna som förtjänar att vara där. 
Så hur bär vi oss då åt? 
Hur behandlar vi våra prioriteter som motsvarigheten till varmvattenberedaren? 
Först måste vi förstå vad vi prioriterar. 
Jag vill ge er två strategier. 
Först, på det professionella planet: jag är säker på att många nu i slutet av året har ett årligt utvecklingssamtal. 
Ni tittar på det ni lyckats med under året, era "möjligheter att växa." 
Och detta har sitt syfte, men jag tycker det är mer effektivt att blicka framåt. 
Låtsas att det är slutet av nästa år. 
Ni har ett eget utvecklingssamtal med er själva, och det har varit ett helt fantastiskt år. 
Vilka 3-5 saker gjorde du som gjorde det så fantastiskt? 
Så skriv klart nästa års utvecklingssamtal nu. 
Och detta fungerar i ditt privatliv också. 
Jag är säker på att många av er, som jag, i december, får kort som innehåller hopvikta ark av färgat papper, på vilka det står skrivet vad som är känt som julhälsningar. 
(Skratt) En ganska hemsk litteraturgenre, skryt om hur fantastiska alla i hushållet är, eller ännu mer blixtrande, hur upptagna alla i hushållet är. 
Men dessa brev har ett syfte, vilket är att de talar om för familj och vänner vad ni gjorde som betydde något under året. 
Det här året är snart slut, men ni ska låtsas att det är slutet av nästa år och att det har varit ett fantastiskt år för er och de ni bryr er om. 
Vilka 3-5 saker gjorde ni som gjorde det så fantastiskt? 
Så kan ni skriva nästa års julhälsning redan nu. 
Skicka inte den. 
(Skratt) Snälla, skicka inte den. 
Men ni kan skriva den. 
Utvecklingssamtalet och julhälsningen ger oss en lista på sex till tio mål som vi kan jobba på under året. 
Vi behöver nu dela upp dessa i mindre steg. 
Kanske vill ni skriva en släkthistoria. 
Först kan ni läsa några andra, för att få rätta känslan. 
Tänka på vilka frågor ni vill ställa till era släktingar, planera in att träffas för intervjuer. 
Kanske vill ni springa fem km. 
Då måste ni hitta ett lopp, anmäla er, lägga upp en träningsplan, och gräva fram löparskorna ur garderoben. 
Och sedan - detta är nyckeln - behandlar vi prioriteterna som den trasiga varmvattenberedaren, genom att sätta in dem först på schemat. 
Vi gör detta genom att tänka igenom veckan innan vi befinner oss i den. 
Jag tycker att fredag eftermiddagar är en väldigt bra tid att göra detta. 
Fredag eftermiddag är vad en ekonom skulle kalla en "låg alternativkostnads"-tid. 
De flesta av oss sitter inte där på fredagen och säger, "Jag ser fram mot att göra framsteg med mina personliga och professionella mål just nu." 
(Skratt) Men vi kan tänka oss vad de skulle kunna vara. 
Så sätt av lite tid en fredag eftermiddag, gör en lista med tre kategorier: karriär, relationer, mig själv. 
Att göra en lista med tre kategorier påminner oss om att det ska finnas något i alla tre kategorier. 
Karriären, tänker vi på; relationer, mig själv - inte så mycket. 
Hursomhelst, bara en kort lista, två eller tre saker i varje. 
Se sedan över hela nästkommande vecka, och se var du kan planera in dem. 
Var du planerar dem är upp till dig. 
Jag vet att det kan vara mer komplicerat för vissa än för andra. 
Vissa människors liv är bara tuffare än andras. 
Det kommer inte vara lätt att få tid över till den där poesikursen om du har hand om flera barn själv. 
Jag fattar det. 
Och jag vill inte minimisera någon. 
Men jag tror att siffrorna jag ska ge er kommer verka stärkande. 
Det finns 168 timmar på en vecka. 
24 gånger 7 är 168 timmar. 
Det är mycket tid. 
Om du har ett heltidsjobb, dvs 40 timmar i veckan, sover 8 timmar per natt, alltså 56 timmar i veckan - blir det 72 timmar över till andra saker. 
Det är mycket tid. 
Arbetar du 50 timmar i veckan, ett heltidsjobb och något vid sidan om. 
Då blir det 62 timmar över till annat. 
Du arbetar 60 timmar. 
Ja, då blir det 52 timmar över till annat. 
Du säger att du arbetar mer än 60 timmar? 
Är du verkligen säker på det? 
(Skratt) En studie jämförde människors uppskattade arbetsveckor med tidsdagböcker, 
upptäckte att de som hävdade att de jobbade över 75 timmar hade fel på cirka 25 timmar. 
(Skratt) Ni kan gissa åt vilket håll, va? 
Hursomhelst, på en 168-timmars vecka, tror jag att vi kan hitta tid till det som betyder något för dig. 
Om du vill spendera mer tid med dina barn, du vill plugga mer inför ett stundande prov, du vill träna tre timmar och volontärarbeta två, så kan du det. 
Och detta även om du arbetar mer än heltid. 
Så vi har massor av tid, vilket är jättebra, för vet ni vad? 
Vi behöver inte ens så mycket tid för att göra fantastiska saker. 
Men vad gör de flesta av oss så fort vi får lite tid över? 
Tar fram mobilen, eller hur? 
Börjar radera mejl. 
Annars håller vi på hemma i huset eller kollar på TV. 
Men små stunder kan ha stor betydelse. 
Ni kan använda tiden ni får över till små stunder av fröjd. 
Kanske är det att läsa något underbart på bussen på väg till jobbet. 
När jag hade ett jobb som krävde två bussresor och en resa med tunnelbana, brukade jag gå till biblioteket för att hitta något att läsa. 
Det gjorde att hela upplevelsen nästan blev njutningsbar. 
Raster på jobbet kan användas till att meditera eller be. 
Om middag med familjen går bort för att det är hektiskt på jobbet, kanske frukost med familjen kunde vara ett substitut. 
Det handlar om att se över hela ens tid och se vad de bra sakerna får plats. 
Jag tror verkligen på detta. 
Det finns tid. 
Även om vi är upptagna, har vi tid till det som är viktigt. 
Och fokuserar vi på det som är viktigt, kan vi bygga de liv vi vill ha med tiden vi har fått. 
Tack. 
(Applåder) 

Jag vill att ni ser er om i rummet en stund och försöker hitta den mest paranoida personen här. (Skratt) Sedan vill jag att ni pekar på den personen. 
(Skratt) Okej, gör inte det. 
(Skratt) Som organisationspsykolog är jag ofta på arbetsplatser, och jag ser paranoia överallt. 
Paranoia orsakas av personer som jag kallar "tagare". 
Tagare är egennyttiga i sitt samspel med andra. 
Allt handlar om vad du kan göra för mig. 
Motsatsen är en givare. 
Det är nån som närmar sig de flesta interaktioner med frågan, "Vad kan jag göra för dig?" 
Jag ville ge er chansen att fundera över er egen stil. 
Alla har stunder av givande och tagande. 
Din stil är hur du oftast behandlar de flesta människor, ditt standardläge. Jag har ett kort test 
för att kolla om du är mer givare eller tagare, och du kan göra det direkt. 
[Narcissistprovet] [Steg 1: Ägna en stund åt att tänka på dig själv.] (Skratt) [Steg 2: Om du kom till steg 2, är du inte narcissist.] (Skratt) Detta är det enda jag säger idag som inte backas upp av data, men jag är övertygad om att ju längre det tar för dig att skratta åt den, desto mer bör vi oroa oss för att du är en tagare. 
(Skratt) Alla tagare är förstås inte narcissister. 
En del är helt enkelt givare som blivit brända för ofta. 
Det finns också en annan sorts tagare, som vi inte ska prata om idag, och det är psykopaten. 
(Skratt) Men jag var nyfiken på hur vanliga dessa extremer är, så jag kartlade över 30 000 personer i olika branscher i olika kulturer i världen. 
Och jag upptäckte att de flesta är precis i mitten mellan givare och tagare. 
De valde den tredje stilen, "matchning". 
Är du en matchare vill du balansera mellan att ge och ta: tjänster och gentjänster - jag gör något för dig om du gör något för mig. 
Och det verkar vara ett tryggt levnadssätt. 
Men är det det mest effektiva och produktiva levnadssättet? 
Svaret på den frågan är ett mycket tydligt ... 
kanske. 
(Skratt) Jag undersökte dussintals organisationer, tusentals människor. 
Jag lät ingenjörer mäta sin produktivitet. 
(Skratt) Jag studerade läkarstudenters betyg - till och med försäljares avkastning. 
(Skratt) Och upptäckte, lite oväntat, att de som presterade sämst på alla jobb var givarna. 
Ingenjörerna som fick minst jobb gjort var de som gjorde fler tjänster än de fick tillbaka. 
De var så upptagna med att göra andras jobb, att deras tid och energi tog slut innan de kunde slutföra sitt eget. 
På läkarlinjen fanns de lägsta betygen hos de studenter som mest höll med om påståenden som, "Jag älskar att hjälpa andra," vilket antyder att läkaren du bör lita på är den som började läkarlinjen utan önskan att hjälpa någon. 
(Skratt) Och inom försäljning sågs den lägsta avkastningen hos de mest generösa försäljarna. 
Jag kontaktade faktiskt en av de försäljarna som hade väldigt hög givarpoäng. 
Och jag frågade,"Varför är du så värdelös på ditt jobb? -" Jag frågade inte riktigt så, men - (Skratt) "Hur mycket kostar generositet inom försäljning?" 
Och han sa, "Jag bryr mig så mycket om mina kunder, att jag aldrig skulle sälja någon av våra skitprodukter." 
(Skratt) Så, av ren nyfikenhet, hur många av er ser er själva mer som givare än tagare eller matchare? 
Räck upp en hand. 
Ok, det hade varit fler innan vi pratade om dessa data. 
Men det visar sig faktiskt att det finns en knorr på detta, för givare är ofta självuppoffrande, men de förbättrar sina organisationer. 
Vi har gedigen bevisning - många, många studier som tittat på frekvensen av givarbeteende som finns i ett lag eller i en organisation - och ju oftare folk hjälper, delar med sig av sin kunskap och ger mentorskap, desto bättre går det för organisationerna på alla sätt: högre vinster, kundnöjdhet, lägre personalomsättning - till och med lägre driftskostnader. 
Så givare använder mycket tid till att hjälpa andra människor och förbättra laget, och sedan tar de, tyvärr, skada längs vägen. 
Jag vill prata om vad som krävs för att bygga kulturer där givare faktiskt ges chansen att lyckas. 
Så jag undrade, om givare presterar sämst, vilka presterar bäst? 
Låt mig börja med de goda nyheterna: Det är inte tagarna. 
Tagare tenderar att klättra snabbt, men också falla snabbt på de flesta jobb. 
Och de faller på grund av matcharna. 
Om du är en matchare tror du på "öga för öga" - en rättvis värld. 
Så när du träffar en tagare, känner du att det är ditt uppdrag att straffa skiten ur den personen. 
(Skratt) På så vis segrar rättvisan. 
De flesta personer är matchare. 
Det innebär att om du är en tagare, så kommer det ikapp dig till slut; som man bäddar får man ligga. 
Så den logiska slutsatsen är: Det måste vara matcharna som presterar bäst. 
Men så är det inte. 
På alla jobb, i alla organisationer jag studerat, kommer även de bästa resultaten från givarna. 
Det här är data jag samlat ihop från hundratals försäljare, uppföljning av intäkter. 
Det man kan se är att givarna går åt båda hållen. 
De är i majoritet bland de som har lägst intäkter, men också högst intäkter. Samma mönster gäller för ingenjörers produktivitet 
och läkarstudenters betyg. Givare är överrepresenterade i botten och i toppen 
av varje mätetal för framgång som jag kan följa. 
Detta väcker frågan: Hur skapar vi en värld där fler av givarna får briljera? 
Jag vill prata om hur det görs, inte bara i affärsvärlden, men också i ideella organisationer, skolor, till och med regeringar. 
Är ni redo? 
(Jubel) Jag skulle göra det ändå, men jag uppskattar entusiasmen. 
(Skratt) Det första som är avgörande är att inse att givarna är de mest värdefulla personerna, men om de inte är försiktiga så blir de utbrända. 
Så man måste skydda givarna runt sig. 
Jag lärde mig en strålande läxa om det från tidningen Fortunes bästa nätverkare. 
Det är killen, inte katten. 
(Skratt) Han heter Adam Rifkin. 
En mycket framgångsrik serieentreprenör som använder massor av sin tid åt att hjälpa människor. 
Hans hemliga vapen är femminuterstjänsten. 
Adam sa, "Du behöver inte vara moder Teresa eller Gandhi för att vara givare. 
Du behöver bara hitta små sätt att ge stort värde till andra människors liv." 
Det kan vara så enkelt som att presentera två personer som kan dra nytta av att känna varandra. 
Det kan vara att dela med sig av sin kunskap eller ge feedback. 
Eller till och med något så enkelt som att säga, "Vet du, jag ska försöka lista ut om jag kan hitta någon vars arbete gått obemärkt förbi." 
Dessa femminuterstjänster är avgörande för att hjälpa givare att sätta gränser och skydda sig själva. 
Det andra som gör skillnad om du vill ha en kultur där givare lyckas, är att du behöver en kultur där normen är att be om hjälp; där folk frågar mycket. 
Det här känns kanske väldigt träffande för en del av er. 
[Så du måste alltid vara givaren i dina relationer?] (Skratt) Det man ser med framgångsrika givare är att de inser att det är okej att vara mottagare också. 
Leder man en organisation kan man förenkla det. 
Göra det enklare för folk att be om hjälp. 
Ett par kollegor och jag studerade sjukhus. 
Vi upptäckte att på vissa våningar bad sköterskorna ofta om hjälp, och på andra våningar väldigt lite. 
Det som utmärkte de våningar där man ofta bad om hjälp, där det var normen, var att det fanns en sköterska vars enda jobb det var att hjälpa andra sköterskor på enheten. 
När den rollen fanns, sa sköterskorna, "Det är inte pinsamt, inte sårbart att be om hjälp - det uppmuntras faktiskt." 
Att be om hjälp är inte bara viktigt för framgången och välmåendet hos givarna. 
Det är också avgörande för att få fler att agera som givare, eftersom datan säger att 75 till 90 procent av allt givande i organisationer startar med en fråga. 
Men många frågar inte. 
De vill inte verka inkompetenta, de vet inte vart de ska vända sig, de vill inte belasta andra. 
Men om ingen nånsin ber om hjälp, så får man många frustrerade givare, som skulle älska att kliva fram och bidra, om de bara visste vem som behövde det, och hur. 
Men jag tror att det viktigaste, om man vill bygga en kultur av framgångsrika givare, är att vara noggrann med vem man släpper in i laget. 
Jag tänkte, att vill man ha en kultur av produktiv generositet, så bör man anställa ett gäng givare. 
Men förvånansvärt nog upptäckte jag att det inte funkar så - att den negativa påverkan en tagare har på kulturen, vanligtvis är 2-3 gånger större än givarens positiva påverkan. 
Tänk på det så här: Ett ruttet äpple kan förstöra hela korgen, men ett bra ägg är inte ett helt dussin. 
Jag vet inte vad det betyder - (Skratt) men jag hoppas att ni vet. 
Nej, släpper man in en enda tagare i laget, så ser man att givarna slutar hjälpa. 
De säger, "Jag omges av ormar och hajar. 
Varför skulle jag bidra? 
Om man däremot tar in en givare i laget får man inte en explosion av generositet. 
Folk säger oftare, "Bra! Den personen kan göra vårt jobb." 
Effektiv rekrytering och testning och teambuilding handlar inte om att få in givarna; det handlar om att sålla ut tagarna. 
Om man lyckas med detta, har man till slut givare och matchare. 
Givarna är generösa, för de behöver inte oroa sig för konsekvenserna. 
Och det fina med matcharna är att de följer normen. 
Så hur fångar man upp en tagare innan det är för sent? 
Vi är faktiskt rätt så dåliga på att lista ut vem som är tagare, särskilt utifrån första intrycket. 
Det finns ett personlighetsdrag som förvirrar oss. 
Det kallas trevlighet, en stor personlighetsgrej inom alla kulturer. 
Trevliga människor är varma och vänliga, de är snälla, de är artiga. 
Man hittar många av dem i Kanada - (Skratt) Där de faktiskt hade en tävling om att hitta på en kanadensisk slogan och fylla i, "Så kanadensisk som ..." 
Jag trodde att vinnaren skulle vara "Så kanadensisk som lönnsirap," eller, "... ishockey." 
Men nej, kanadensarna röstade fram sin nya nationella slogan - Jag skojar inte - "Så kanadensisk som möjligt under omständigheterna." 
(Skratt) De av er som är väldigt trevliga, eller kanske lite kanadensiska, ni fattar detta direkt. 
Hur kan jag säga att jag är en sak, när jag hela tiden anpassar mig för att göra andra nöjda? 
Otrevliga människor gör inte det. 
De är mer kritiska, skeptiska, utmanande, och mycket mer benägna än sina kamrater att läsa juridik. 
(Skratt) Det är inget skämt, det är faktiskt empiriska fakta. 
(Skratt) Jag antog alltid att trevliga personer är givare och att otrevliga personer är tagare. 
Men sedan samlades datan in, och jag förvånades över bristen på korrelation mellan egenskaperna, för det visade sig att trevlighet och otrevlighet är din yttre fasad: Hur trevligt är det att interagera med dig? 
Medan givande och tagande handlar mer om inre motiv: Vilka är dina värderingar? Vilka är dina avsikter? 
Om du vill bedöma människor på ett korrekt sätt, måste du komma till stunden som alla konsulter i salen väntar på, och rita en fyrfältare. 
(Skratt) De trevliga givarna hittar man lätt: de säger ja till allt. 
De otrevliga tagarna upptäcker man också snabbt, trots att man kanske kallar dem något annat. 
(Skratt) Vi glömmer lätt bort de andra två. 
Det finns otrevliga givare i våra organisationer. 
Det finns folk som är tvära och hårda på ytan men som under ytan har fokus på andras välbefinnande. 
Eller som en ingenjör sa, "Å, otrevliga givare - som nån med ett dåligt gränssnitt men bra operativsystem." 
(Skratt) Om det är till någon hjälp. 
(Skratt) Otrevliga givare är de mest undervärderade personerna i våra organisationer, för det är de som ger den kritiska feedback som ingen vill höra men som alla behöver höra. 
Vi behöver värdera dessa människor mycket högre snarare än att avfärda dem tidigt och säga "Hm, lite stickig, måste vara en självisk tagare." 
Den andra kombinationen vi glömmer är den dödliga - den trevliga tagaren, också känd som fejkaren. 
Det är personen som är trevlig mot dig och som sedan hugger dig i ryggen. 
(Skratt) Mitt favoritsätt att fånga upp dessa personer under intervjuer är att ställa frågan, "Kan du nämna fyra personer vars karriärer du fundamentalt har förbättrat?" 
Tagarna ger dig fyra namn, och alla kommer vara mer inflytelserika än de själva, för tagare är bra på att slicka uppåt och sparka neråt. 
Givare är mer benägna att ge namn på folk som är lägre i rang än dem, som inte har lika mycket makt, som inte kan gagna dem. 
Och som ni alla vet så kan man säga en hel del om någon genom att se på hur de behandlar sin servitör eller sin taxichaufför. 
Så om vi gör detta bra, om vi kan sålla bort tagarna, om vi kan göra det okej att be om hjälp, om vi kan skydda givarna från utbrändhet och göra det okej för dem att sträva efter sina egna mål, samtidigt som de försöker hjälpa andra, så kan vi faktiskt förändra hur folk definierar framgång. 
Istället för att säga att det handlar om att vinna tävlingen, kommer folk inse att framgång mer handlar om att bidra. 
Jag tror att det bästa sättet att lyckas är att hjälpa andra att lyckas. 
Och om vi kan sprida den tron, kan vi faktiskt vända upp och ner på paranoian. 
Det finns ett ord för det. 
Det heter "pronoia." 
Pronoia är den galna tron att andra människor konspirerar för ditt välbefinnande. 
(Skratt) Att de går omkring bakom din rygg och säger fantastiska saker om dig. 
Det bästa med en givarkultur är att det inte är en vanföreställning - det är verklighet. 
Jag vill leva i en värld där givare lyckas, och jag hoppas att ni vill hjälpa mig att skapa den. 
Tack. 
(Applåder) 

Det var en vanlig söndag. 
Min pappa var ute och klippte gräset, min mamma var på övervåningen och vek tvätt, min syster var på sitt rum och pluggade och jag var i källaren och spelade TV-spel. 
Och när jag gick upp för att ta något att dricka, såg jag ut genom fönstret och insåg att det var något jag skulle göra, och det här var vad jag såg. 
Nej, våran middag hade inte börjat brinna. 
Det här var mitt vetenskapsprojekt. 
Lågor vällde ut, det var rök i luften och det såg ut som om vårat trädäck skulle börja brinna. 
Jag började omedelbart skrika. 
Min mamma flippade ur, min pappa försökte släcka elden och såklart började min syster spela in en Snapchat-video. 
(Skratt) Detta var bara början på min grupps vetenskapsprojekt. 
Min grupp består av mig och tre andra elever som är i publiken idag. 
Vi tävlade i FIRST LEGO League som är en internationell LEGO-robottävling för barn, och utöver ett robotspel, jobbade vi också med ett separat vetenskapsprojekt, och det här är projektet som vi jobbade med. 
Vi kom på idén för det här projektet några månader tidigare, när några av mina gruppmedlemmar åkte till Centralamerika och såg stränder nedskräpade med frigolit, eller expanderad polystyren. 
Och när de kom tillbaka och berättade om det började vi tänka på hur vi ser på frigolit i vardagen. 
Har du köpt en ny platt TV? 
Då får du med ett block frigolit som är större än tv:n själv. 
Har du köpt en kopp kaffe? 
Ja, alla de där frigolitkopparna blir ju bara fler. 
Och vart tar alla dessa saker vägen efter sin engångsanvändning? 
Eftersom det inte finns några bra lösningar för att återvinna frigolit, hamnar nästan allt på soptippen, eller i hav och på stränder, där det tar över 500 år för det att brytas ned. 
Faktum är att det, varje år, bara i USA produceras över 900 miljoner kg frigolit, som fyller upp hela 25% av alla soptippar. 
Varför har vi då dessa spökansamlingar av använd frigolit? 
Varför kan vi inte bara återvinna dem som andra plaster? 
Frigolit är helt enkelt för dyrt att återvinna och potentiellt förorenat, så efterfrågan är väldigt liten. 
Och som resultat, anses frigolit vara ett icke-förnybart material, eftersom det varken är möjligt eller hållbart att återvinna det. 
Faktum är, att många städer i USA har fått igenom lagar som förbjuder produktionen av många produkter som innehåller frigolit, som t.ex. engångsbestick, frigolitbitar, matbehållare och t.o.m. strandleksaker, produkter som är mycket användbara i dagens samhälle. 
Och nu har Frankrike blivit det första landet att förbjuda bestick, muggar och tallrikar av plast. 
Men tänk om vi kunde fortsätta använda frigolit och dra nytta av att det är billigt, lätt, isolerande och bra som emballage, utan att behöva bry oss om konsekvenserna av att göra oss av med det? 
Tänk om vi kunde göra om det till något annat, som faktiskt är användbart? 
Tänk om vi kunde göra det omöjliga, möjligt? 
Min grupps hypotes var att vi kunde använda det kol som redan finns i frigolit för att skapa aktivt kol, vilket används i nästan alla vattenfilter idag. 
Aktivt kol använder sig av små mikroporer för att filtrera bort föroreningar ur vatten eller t.o.m. 
luft. Vi började med att utföra ett antal uphettningstest, och tyvärr misslyckades vi flera gånger. 
Ingenting funkade. 
Förutom att min pappas grill började brinna, förångades de flesta av våra prover till ingenting, eller exploderade i dyra ugnar, och lämnade efter sig en fruktansvärt klibbig röra. 
Vi blev så bedrövade av våra misslyckanden att vi nästan gav upp. 
Varför fortsatte vi då försöka när alla vuxna sa att det var omöjligt? 
Kanske för att vi är barn och inte vet bättre. 
Men ärligt talat, fortsatte vi eftersom vi fortfarande trodde att det var möjligt. 
Vi visste att vi, om vi lyckades, skulle bidra till att hjälpa miljön och göra världen bättre. 
Så vi försökte igen och misslyckades och försökte och misslyckades. 
Vi var så redo att ge upp. 
Men så hände det. 
Efter flera försök, med olika temperaturer och kemikalier fick vi till slut ett lyckat resultat som visade att vi hade skapat aktivt kol av frigolitavfall. 
Och i det ögonblicket var det som hade varit omöjligt, plötsligt möjligt. 
Det bevisade att vi, trots flera misslyckanden, kunde uppnå de resultat vi hoppats på, om vi bara var envisa nog. 
Och vi lyckades dessutom inte bara med att skapa aktivt kol för renande av vatten, utan också med att minska frigolitavfallet, vilket löser två globala problem på en gång. 
Från och med då, blev vi inspirerade att ta vårt projekt längre, och utförde fler försök för att göra det effektivare och testade det i verkliga situationer. 
Vi fick sedan finansiellt stöd från NSTA's eCYBERMISSION STEM-in-Action program som sponsras av USA's armé, samt FIRST Global Innovation Awards, sponsrat av XPRIZE. 
Vi fick också äran att ta emot the Scientific American Innovator Award från Google Science Fair. 
Med hjälp av stödet, tänker vi ta fullständig patent på vår process och fortsätta arbeta med projektet. 
Så, trots att vi började med att sätta eld på min pappas grill och misslyckades så många gånger att vi nästan gav upp, var det värt det. 
Vi tog ett problem som många trodde var omöjligt att lösa, och löste det, och trots att det ibland verkade som om inget funkade, gav vi aldrig upp. 
Vi lärde oss att det är omöjligt att nå framgång utan några, eller många, misslyckanden. 
Så var inte rädda i framtiden, om er grill går upp i lågor, för ni vet aldrig när era idéer kan fatta eld. 
Tack. 
(Applåder) 

Ingen kommer nånsin att betala dig vad du är värd. 
Ingen kommer nånsin att betala dig vad du är värd. 
De kommer bara att betala dig vad de tycker att du är värd. 
Och du styr deras tänkande. Inte så här, även om det vore häftigt. 
(Skratt) Det skulle vara jättehäftigt. 
Istället, så här: det är nödvändigt att förklara och meddela ditt värde så att din lön matchar din skicklighet. 
Vem vill få bra betalt? 
Ok, bra, då är det här föredraget för alla. 
Det är universellt tillämpligt. 
Så är det om du är företagare, om du är arbetare, om du är arbetssökande. 
Så är det om du är man eller kvinna. 
Idag talar jag ur en kvinnlig företagares synvinkel. I mitt arbete ser jag att kvinnor sätter lägre priser än män. 
Sedan länge har vi pratat om löneskillnader mellan män och kvinnor. 
Enligt amerikanska Bureau of Labor Statistics tjänar en kvinna bara 83 cent för varje dollar en man tjänar. 
Det som kanske är förvånande är att tendensen ses även mellan företagare. 
En kvinnlig företagare får 80 cent för varje dollar en man tjänar. 
I mitt arbete har jag ofta hört kvinnor säga att de har svårt att förmedla sitt eget värde, särskilt när företaget är ganska ungt. 
Då säger de: "Jag vill inte skryta." 
"Jag vill hellre låta jobbet tala för sig själv." 
"Jag tycker inte om att visa upp mig." 
Berättelsen är väldigt annorlunda bland manliga företagare, och jag tror att den skillnaden kostar kvinnor 20 cent för varje dollar. 
Jag vill berätta om en konsultbyrå som hjälper kunderna att dramatiskt öka lönsamheten. 
Detta företag är mitt företag. 
Efter ett år som företagare såg jag de vinstökningar som mina kunder fick genom att arbeta med mig, och jag insåg att jag behövde omvärdera mina priser. 
Jag undervärderade mig själv jämfört med värdet jag levererade. 
Detta är svårt för mig att erkänna eftersom jag är priskonsult. 
(Skratt) Det är vad jag gör. 
Jag hjälper företag att värdera sig. 
Ändå var det så, och jag började utvärdera mina priser, utvärdera mitt värde, och det gjorde jag genom att ställa några viktiga värdefrågor: 
Vad behöver mina kunder och hur motsvarar jag det? 
Vilka unika kvalifikationer har jag för att bättre arbeta för mina kunder? 
Vad gör jag som ingen annan gör? 
Vilka problem löser jag åt kunderna? 
Vilket värde bidrar jag med? 
Jag svarade på de här frågorna, och definierade det värde som mina kunder får från mitt arbete, beräknade deras avkastning och såg att jag behövde fördubbla mina priser. Fördubbla dem. 
Men, jag erkänner att jag var livrädd. 
Jag ska vara expert i det här men jag är inte botad. 
Jag visste att värdet fanns. 
Jag var övertygad om att värdet fanns, men ändå var jag vettskrämd. 
Tänk om ingen skulle betala det? 
Tänk om kunderna skulle säga, "Vad löjligt!" 
"Du är löjlig." 
Var det verkligen mitt värde? 
Inte mitt arbete, men jag. 
Var jag själv värd det? 
Jag är mor till två vackra små flickor som är beroende av mig. 
Jag är ensamstående mamma. 
Vad händer om företaget misslyckas? 
Om jag misslyckas? 
Men jag kan beakta mina egna råd, råden jag ger till mina kunder. 
Jag hade gjort hemläxan. 
Jag visste att värdet fanns. 
Så när jag fick nya möjligheter förberedde jag mina offerter med nya högre priser, skickade iväg dem och meddelade mitt värde. 
Och berättelsens slut? 
Kunder fortsatte att anställa mig, att hänvisa till mig, och jag är fortfarande här. 
Jag berättar det här därför att tvivel och rädsla är vanligt och naturligt. 
Men det definierar inte vårt värde, och bör inte begränsa vår potential att tjäna pengar. 
Jag vill berätta en annan saga, om en kvinna som lärde sig att meddela sitt värde och hittade sin egen röst. 
Hon har ett framgångsrikt företag inom webbutveckling och har flera anställda. 
I företagets början och under flera år, sade hon, "Jag har ett litet företag inom webbdesign." 
De var de exakta ord som hon använde med kunderna. 
"Jag har ett litet företag inom webbdesign." 
På detta och på andra sätt förminskade hon sitt företag inför möjliga kunder, och förminskade sig själv. 
Det påverkade hennes förmåga att tjäna sitt verkliga värde. 
Jag tror att hennes språk och hennes sätt förmedlade att hon själv inte trodde att hon hade mycket värde att erbjuda. 
Med hennes egna ord, hon gav i praktiken bort sina tjänster. 
Så började hennes resa mot att ta ansvar för att kommunicera sitt värde till kunderna och ändra sitt budskap. 
En sak som jag delade med henne är hur viktigt det är att hitta sin egen röst. En egen röst som är äkta och ärlig. 
Försök inte vara som din svägerska bara för att hon är bra säljare eller som grannen som är en bra skämtare om det inte är den du är. 
Släpp tanken på att det är skryt. 
Fokusera på kunden. 
Tänk på att erbjuda en bra tjänst och mervärde, då känns det inte som skryt. 
Vad älskar du med det du gör? 
Vad är spännande i ditt arbete? 
Ta reda på detta så blir det naturligt att meddela ditt värde. 
Hon tog till sig sitt naturliga sätt, hittade sin röst och ändrade budskapet. 
Till att börja med slutade hon säga att det var ett litet webbföretag. 
Hennes budskap gav henne mycket kraft och makt. 
Nu har hon tredubblat priserna för sin webbdesign och hennes företag växer. 
Hon berättade om ett möte nyligen med en sträv och ibland svår kund som ville ifrågasätta hennes sökmotoroptimering. 
Hon sade att tidigare hade sådana möten varit skrämmande för henne, men hennes mentalitet hade ändrats. 
Hon förberedde informationen och träffade kunden och sade: Det här handlar inte om mig, det är inte personligt. Det handlar om kunden. 
Hon visade kunden sina data, förklarade siffrorna, visade tendenser och framsteg med egen röst och på eget sätt, men hon sade tydligt: "Det här har vi gjort åt dig." 
Kunden lyssnade och sade, "Bra, jag förstår." 
Om mötet sade hon, "Det fanns ingen rädsla, ingen panik, jag kände mig inte obetydlig som jag kände mig förut. 
Istället var det, "Ok, det klarar jag. 
Jag kan det här. Jag är självsäker." Att vara rätt värderad är så viktigt. 
I berättelsen är det tydligt att det handlar om mycket mer än bara pengar, men också om självaktning och självförtroende. 
Idag har jag berättat om två idéer: en, att definiera eget värde, och två, att kommunicera detta värde. Båda två behöver vi för att skapa vår potential att tjäna pengar. 
Så ser ekvationen ut. 
Om du är i publiken idag och du inte får betalt vad du är värd, så vill jag ta med dig i denna ekvation. 
Tänk dig hur livet skulle vara, vad vi skulle kunna göra, vad vi skulle kunna ge tillbaka, hur mycket vi skulle kunna planera för framtiden, bekräftelsen och respekten vi skulle få om vi maximerade vår vinstpotential, använde vårt fulla värde. 
Ingen kommer nånsin att betala dig vad du är värd. 
De kommer bara att betala dig vad de tycker att du är värd, och du styr deras tänkande. 
Tack. 
(Applåder) 

Jag vill berätta en historia om en flicka. 
Men jag kan inte säga hennes riktiga namn. 
Så jag kallar henne Hadiza. 
Hadiza är 20. 
Hon är blyg, men hon har ett vackert leende som lyser upp hennes ansikte. 
Men hon lever med konstant smärta. 
Och hon kommer troligen medicinera i resten av sitt liv. 
Vill ni veta varför? 
Hadiza är en Chibok-flicka, och den 14:e april 2014 blev hon kidnappad av terrorister från Boko Haram. 
Hon lyckades fly genom att hoppa av lastbilen som flickorna var lastade på. 
Men när hon landade så bröt hon båda sina ben och hon fick åla på mage för att gömma sig i buskarna. 
Hon berättade att hon var rädd för att Boko Haram skulle komma efter henne. 
Hon var en av 57 flickor som skulle fly genom att hoppa från lastbilar den dagen. 
Denna historia skapade med rätta svallvågor runt världen. 
Människor som Michelle Obama, Malala och andra höjde sina röster i protest och ungefär samtidigt - jag bodde i London för tillfället - skickades jag från London till Abuja för att bevaka World Economic Forum som Nigeria var värd för för första gången. 
Men när vi kom fram stod det klart att det bara fanns en historia i staden. 
Vi satte press på regeringen. 
Vi ställde tuffa frågor om vad de gjorde för att få flickorna tillbaka. 
Förståeligt nog var de inte så nöjda över våra frågor och vi kan väl säga att vi fick vår andel av "alternativa fakta". 
(Skratt) Inflytelserika nigrianer sa till oss att vi var naiva, att vi inte förstod den politiska situationen i Nigeria. 
Men de berättade också för oss att historien om Chibok-flickorna var ett påhitt. 
Tråkigt nog har påståendet att det var påhitt levt kvar, och det finns fortfarande människor i Nigeria idag som tror att Chibok-flickorna aldrig blev kidnappade. 
Trots att jag pratat med människor som dessa - förtvivlade föräldrar som berättat för oss att samma dag som Boko Haram kidnappade deras döttrar, så sprang de efter lastbilarna som förde bort deras döttrar. 
De var beväpnade med macheter, men de tvingades vända om för Boko Haram hade gevär. 
I två år innehöll nyheterna oundvikligen andra saker och på två år hörde vi inte mycket om Chibok-flickorna. 
Alla förmodade att de var döda. 
Men i april förra året, kom jag över denna video. 
Det här är stillbilder från videon som Boko Haram har filmat för att bevisa att de lever och genom en källa fick jag denna video. 
Men innan jag kunde publicera den, behövde jag resa till nordöstra Nigeria för att prata med föräldrarna, verifiera. 
Jag behövde inte vänta länge på verifiering. 
En av mödrarna sa till mig när hon tittade på filmen att om hon hade kunnat sträcka sig in i datorn och dra sitt barn ut från den, så skulle hon ha gjort det. 
För er som är föräldrar, som jag själv, i publiken, kan ni bara föreställa er den ångest den mamman kände. 
Den här filmen skulle dra igång förhandlingar med Boko Haram. 
Och en nigeriansk senator sa till mig att det var för videon som de började samtalen för de hade länge antagit att Chibok-flickorna var döda. 
Tjugoen flickor frigavs i oktober förra året. 
Tråkigt nog saknas nästan 200 av dem fortfarande. 
Jag måste erkänna att jag inte har varit en oberörd observatör när jag skrev om detta. 
Jag blir förbannad när jag tänker på alla förlorade möjligheter att rädda dessa flickor. 
Jag blir förbannad när jag tänker på att föräldrarna berättade för mig att om det varit döttrar till rika och mäktiga personer så skulle de återfunnits mycket tidigare. 
Och jag blir rasande på de påhittade berättelerna som jag uppriktigt tror orsakade förseningen; de var del i orsaken till deras försenade återförening. 
Detta illustrerar för mig den dödliga faran med falska nyheter. 
Så vad kan vi göra åt det? 
Det finns några smarta människor, smarta ingenjörer på Google och Facebook, som försöker använda teknik för att stoppa falska nyheter. 
Men förutom det tror jag att alla här - du och jag - har en roll att spela här. 
Det är vi som delar innehållet. 
Det är vi som delar historier online. 
I denna tidsålder är vi alla utgivare och vi har ett ansvar. 
I mitt jobb som journalist, så dubbelkollar jag, jag verifierar. 
Jag litar på min magkänsla, men jag ställer de tuffa frågorna. 
Varför berättar den här personen det här för mig? 
Vad vinner de på att dela med sig av informationen? 
Har de en dold agenda? 
Jag tror faktiskt att vi alla måste börja ställa tuffare frågor om den information som vi hittar online. 
Forskning visar att vissa av oss inte ens läser förbi rubriken innan vi delar historier. 
Vem här har gjort det? 
Jag vet att jag har det. 
Men vad händer om vi slutar att svälja information med hull och hår? 
Vad händer om vi stannar upp och tänker på konsekvenserna av informationen som vi just skickade vidare och dess potential att initiera våld eller hat? 
Vad händer om vi stannar upp och tänker på konsekvenserna i verkliga livet, som ett resultat av informationen vi delade? 
Tack så mycket för att ni lyssnade. 
(Applåder) 

Visste du att när musiker plockar upp sitt instrument fylls deras hjärnor av fyrverkerier? 
Utifrån kan de se lugna och fokuserade ut, de läser av musiken och gör de exakta och inövade rörelser som behövs. 
Men inuti deras hjärnor är det fest. 
Hur vet vi det här? 
Jo, under de senaste årtiondena har neuroforskare gjort enorma framsteg i att förstå hur hjärnan fungerar genom att studera den i realtid med intrument som fMRI och PET-skannrar. 
När människor ligger i såna maskiner, ger olika uppgifter, som att läsa eller lösa matteproblem, aktivitet i olika områden i hjärnan. 
Men när forskarna lät deltagarna lyssna på musik såg de fyrverkerier. 
Många områden i hjärnan tändes på samma gång när de behandlade ljudet, plockade isär det för att förstå element som melodi och rytm, och sen satte ihop allt igen till en helgjuten musikupplevelse. 
Och våra hjärnor gör det här på bråkdelen av en sekund mellan att vi först hör musiken och att vår fot börjar följa takten. 
Men när forskarna övergick från att studera musiklyssnares hjärnor till att studera musikers hjärnor blev det lilla fyrverkeriet till en riktig jubelfest. 
Det visade sig att musiklyssnande engagerar hjärnan på mycket intressanta sätt men att spela musik ger hjärnan ett riktigt rejält träningspass. 
Neuroforskarna såg många delar av hjärnan tändas, och den behandlade olika slags information i intrikata, ömsesidigt påverkade och förbluffande snabba sekvenser. 
Men vad är det med att spela musik som gör hjärnan så aktiv? 
Forskningen är fortfarande ny, men neuroforskare börjar få grepp om det. 
Att spela ett musikinstrument aktiverar nästan alla delar i hjärnan samtidigt, speciellt syn-, hörsel och motorkortex. 
Som med all annan träning ger disciplinerad övning i att spela musik en förstärkning av dessa hjärnfunktioner, och låter oss tillämpa den styrkan på andra aktiviteter. 
Den största skillnaden mellan att lyssna på musik och att spela den är att det senare kräver finmotorik, som kontrolleras från båda delar av hjärnan. 
Det kombinerar också språklig och matematisk precision där den vänstra hjärnhalvan är mer engagerad i det nya och kreativa innehåll som den högra hjärnhalvan briljerar i. 
På grund av detta har musicerande visat sig öka volymen och aktiviteten i hjärnbalken, bron mellan de två hjärnhalvorna, vilket låter meddelanden passera snabbare genom hjärnan och på fler olika vägar. 
Det gör att musiker kan lösa problem på mer effektiva och kreativa sätt, i både akademiska och sociala sammanhang. 
Eftersom man måste förstå och kunna skapa ett känslomässigt innehåll när man spelar musik har musiker ofta en bättre utvecklad exekutiv funktion, en kategori av sammanlänkade uppgifter där planering, strategiskt tänkande och öga för detaljer ingår, och kräver samtidig analys av både kognitiva och känslomässiga aspekter. 
Den förmågan påverkar också hur vår minnesfunktion fungerar. 
Musiker har också en förbättrad minnesfunktion, och de skapar, sparar och hämtar minnen snabbare och mer effektivt. 
Studier har funnit att musiker verkar använda sina sammankopplade hjärnor för att ge varje minne flera olika etiketter, som en konceptuell, en känslomässig, en för ljud och en för kontext, som en bra sökmotor på internet. 
Hur vet vi att alla de här fördelarna bara gäller för musik, till skillnad från till exempel sport eller måleri? 
Eller är folk som spelar musik smartare från början? 
Neuroforskare har utforskat de här frågorna, men så här långt har de sett att de artistiska och estetiska aspekterna av att lära sig spela ett musikinstrument är annorlunda än andra aktiviteter man har studerat, 
inklusive andra konstformer. Och flera randomiserade studier med deltagare som var på samma nivå vad gäller kognitiv funktion och neutral processkraft från början fann förbättringar i flera hjärnområden efter en period av musikinlärning jämfört med de andra. 
Den nya forskningen om fördelarna med att spela musik har gjort att vi nu förstår mer om de mentala funktionerna, och den har avslöjat de inre rytmer och komplexa samspel hos den fantastiska orkester som finns i vår hjärna. 

Klockan är 4 på morgonen, provet är om åtta timmar, följt av ett pianoframträdande. 
Du har pluggat och övat i dagar, men du känner dig ändå inte redo. 
Så, vad kan du göra? 
Tja, du kan dricka ännu en kopp kaffe och ägna de närmsta timmarna åt att råplugga och öva, men tro det eller ej, det kan vara bättre att slå igen böckerna, lägga ifrån dig noterna, och gå och lägga dig. 
Sömn upptar nästan en tredjedel av våra liv, men många av oss ägnar förvånansvärt lite uppmärksamhet åt den. 
Den här försummelsen beror ofta på ett grovt missförstånd. 
Sömn är inte förlorad tid, eller ett sätt att vila när allt viktigt är avklarat. 
Den är, istället, av avgörande betydelse, då kroppen balanserar och reglerar livsviktiga funktioner, som påverkar andning och reglerar allt från cirkulation till tillväxt och immunförsvar. 
Det är ju bra, men du kan oroa dig för det efter provet istället, eller? 
Tja, sakta i backarna. 
Det visar sig att sömnen också är kritisk för din hjärna, med en femtedel av ditt blod strömmande till den när du slumrar. 
Det som händer i din hjärna när du sover är en intensiv period av bearbetning som är avgörande för hur vårt minne fungerar. 
Vid en första anblick, verkar vår förmåga att minnas saker inte speciellt imponerande. 
1800-talspsykologen Herman Ebbinghaus visade att vi vanligtvis glömmer bort 40% av nya intryck inom de första 20 minuterna, ett fenomen känt som glömskekurvan. 
Men den här förlusten kan motverkas genom minneskonsolidering, vilket är processen då information överförs från vårt snabba korttidsminne till vårt mer varaktiga långtidsminne. 
Denna konsolidering utförs med hjälp av en av hjärnans största delar, känd som hippocampus. 
Dess roll i hur långtidsminnen lagras demonstrerades på 1950-talet, av Brenda Milner, i hennes studie av en patient känd som H.M. 
Efter att han fått hippocampus bortopererad var hans förmåga att skapa korttidsminnen skadad, men han kunde lära sig praktiska saker genom repetition. 
Genom avlägsnandet av hippocampus, var även hans förmåga att skapa långtidsminnen skadad. 
Det studien bland annat avslöjade, var att hippocampus är specifikt involverad i bildandet av det semantiska långtidsminnet, som de fakta och begrepp du måste komma ihåg inför provet, snarare än i procedurminnet, som fingrarnas rörelser som du måste bemästra inför pianoframförandet. 
Milners upptäckter, tillsammans med Eric Kandels studie på 90-talet, har gett oss den nuvarande modellen för hur den här konsolideringen fungerar. 
Initialt översätts sensorisk information och sparas tillfälligt i neuronerna som korttidsminne. 
Därifrån skickas den vidare till hippocampus, som förstärker och förbättrar neuronerna i den delen av hjärnbarken. 
Tack vare fenomenet neuroplasticitet skapas nya förbindelser, som tillåter nya kopplingar mellan neuroner, och stärker nätverket av neuroner, där informationen omformas som långtidsminnen. 
Så varför minns vi vissa saker men glömmer andra? 
Tja, det finns några sätt att påverka hur mycket och hur effektivt vi minns. 
Till exempel, minnen som skapas i känslomässiga situationer, eller under stress, fastnar bättre i minnet på grund av hippocampus anknytning till känslor. 
Men en av de viktigaste faktorerna som bidrar till bättre minne är, du har nog gissat, en god natts sömn. 
Sömn består av fyra stadier, varav den djupaste är känd som ortosömn och REM-sömn. 
EEG-undersökningar av människor under de här stadierna har visat att elektriska impulser rör sig mellan hjärnstammen, hippocampus, talamus och hjärnbarken, vilka fungerar som kopplingsstationer när minnen skapas. 
Och de olika sömnstadierna har visat sig hjälpa till att befästa olika typer av minnen. 
Under djupsömnen flyttas faktaminnen till en tillfällig lagring i den främre delen av hippocampus. 
Genom en pågående dialog mellan hjärnbarken och hippocampus reaktiveras de sedan upprepade gånger, och överförs gradvis till långtidsminnet i hjärnbarken. 
REM-sömn, å andra sidan, med sin likhet med en vaken hjärnas aktivitet, förknippas med befästandet av procedurminnen. 
Så baserat på studierna vore det optimalt att gå och lägga sig tre timmar efter att du memorerat formler och en timme efter du övat dina skalor. 
Så förhoppningsvis förstår du nu, att skippa sömnen inte bara skadar din hälsa på lång sikt, men faktiskt minskar chanserna att du kommer ihåg all kunskap och träning från natten innan, och att det bara bekräftar det kloka i uttrycket "att sova på saken." 
När du tänker på all bearbetning och genererandet av nya förbindelser som sker när du slumrar, kan du till och med säga att god sömn gör att du vaknar upp varje morgon med en ny och förbättrad hjärna, redo att ta dig an kommande utmaningar. 

Detta är historien om tre plastflaskor, tomma och bortkastade. 
Deras resa skiljer sig med ett resultat som kan påverka ödet för hela vår planet. 
Men de var inte alltid så här. 
För att förstå var dessa flaskor hamnar måste vi först undersöka deras ursprung. 
Hjältarna i vår berättelse skapades i detta oljeraffinaderi. 
Plasten i deras kroppar formades genom att kemiskt binda ihop olje- och gasmolekyler för att bilda monomer. 
Därefter blev dessa monomer bundna till långa polymerkedjor för att skapa plast i form av miljoner små kulor. 
Dessa smältes ner i tillverknings- anläggningar där de fick sin nya form för att skapa det elastiska material som trillingarnas kroppar bestod av. 
Maskiner fyllde flaskorna med söt bubblig vätska innan de paketerades, skickades, köptes, öppnades och konsumerades och kastades utan vidare. 
Och nu ligger de här, på väg mot ett okänt öde. 
Flaska ett, som hundratals miljoner ton av hans plastbröder, hamnar till slut i en deponi. 
Denna enorma tipp expanderar varje dag när mer skräp kommer in och tar ännu större plats. 
Medan plasten ligger där och trycks ihop i lager med annat skräp, rinner regnvatten igenom avfallet och absorberar de vattenlösliga föreningarna det består av och några av dessa är väldigt giftiga. 
Tillsammans skapar dom en skadlig sörja med lakvatten som kan rinna ner i grundvattnet, jorden och vattendrag, förgifta ekosystem och skada djur- och växtliv. 
Det kan ta flaska ett ända upp till 1 000 år att förmultna. 
Flaska två gör en helt annan resa men, tråkigt nog, ingen trevligare. 
Han flyter sakta iväg tills han når en bäck, bäcken rinner till en flod, och floden rinner ut i havet. 
Efter flera månader i havet dras han sakta in i en gigantisk virvel där skräp samlar ihop sig, till en plats känd som det stora Stillahavssopområdet. 
Här har havets strömmar fångat in miljoner plastbitar. 
Detta är en av fem plastfyllda virvlar i världens hav. 
Platser där föroreningarna förvandlar vattnet till en grumlig plastsoppa. 
Vissa djur, som sjöfåglar, fastnar i skräpet. 
De och andra djur tror att de färgade plastbitarna är mat. 
Plasten får dem att känna sig mätta när de inte är det så de svälter ihjäl och för gifterna från plasten högre upp i näringskedjan. 
Till exempel, den äts upp av en prickfisk, prickfisken äts av en bläckfisk, bläckfisken äts av en tonfisk, och tonfisken äts av oss. 
De flesta plaster är inte nedbrytbara vilket innebär att de bara bryts ner till mindre och mindre delar som kallas mikroplaster, som kan flyta omkring i havet för alltid. 
Men flaska tre undkommer sina bröders grymma öde. 
En lastbil för honom till en anläggning där han och hans följeslagare plattas ut och pressas ihop till ett block. 
Ok, detta låter också ganska dåligt men vänta lite. 
Det blir bättre. 
Blocken strimlas till små bitar, som tvättas och smälts så att de blir till råmaterial som kan användas igen. 
Helt magiskt har flaska tre blivit återfödd till något helt nytt. 
För denna plastbit med så ödmjukt ursprung finns inga gränser. 

Jag sysslar med annat än bara fysik. 
Mest andra saker faktiskt, nuförtiden. 
En är avlägsna relationer mellan mänskliga språk. 
De professionella språkforskarna i USA 
och i Västeuropa försöker hålla sig undan från alla långdistansrelationer; stora grupperingar, grupperingar som sträcker sig långt bakåt i tiden, längre tillbaka än kända språkfamiljer. 
Dom gillar det inte, dom tycker det är strunt. Jag tycker inte det är strunt. 
Det finns några brillianta språkforskare, mest ryssar, som arbetar med det här på institutet i Santa Fee och i Moskva, och jag längtar efter att se vart deras arbete tar oss. 
Leder det verkligen till ett gemensamt ursprung cirka 20, 25.000 år bakåt i tiden? 
Och om vi fortsätter bortom detta, var det då en tävling mellan många olika språk? 
Hur långt tillbaka är det? Hur långt tillbaka kan vi härleda moderna språk? 
Hur många 10.000-tals år tillbaka? 
Chris Anderson: Har du en aning vad svaret kan vara? 
Murray Gell-Mann: Jag gissar att det moderna språket måste vara äldre än grottmålningarna och grottristningarna och grottskulpturerna och dansstegen i mjuk lera i Västeuropas grottor från Aurignacienkulturen för ungefär 35.000 år sedan, eller tidigare. 
Jag tror inte att de kunde göra allt det utan ett modernt språk. 
Så jag antar att det faktiska ursprunget sträcker sig minst dit. 
Men det betyder inte att alla, eller många, eller de flesta av dagens erkända språk inte har sitt ursprung från ett som är mycket yngre än så, kanske 20.000 år, eller åt det hållet. Det är vad vi kallar för en flaskhals. 
CA: Kanske hade Philip Anderson rätt. 
Du kanske vet mer om det mesta än de flesta. 
Det har varit en ära. Tack Murray Gell-Mann. 
(Applåder) 

Vad är bipolär sjukdom? 
Ordet bipolär betyder "som har två poler." 
För de många miljoner människor i världen som har bipolär sjukdom, är livet uppdelat mellan två olika verkligheter - mani och depression. 
Det finns många varianter av bipolär sjukdom, men låt oss titta på ett par. 
Typ 1 har extrema toppar vid sidan av dalarna, medan typ 2 har kortare, mindre extrema maniska perioder blandat med långa perioder av depression. 
För någon som pendlar mellan känslolägen kan det kännas omöjligt att hitta balansen för att kunna leva ett hälsosamt liv. 
De extrema topparna hos typ 1 kallas maniska perioder, och de kan få en person att känna sig allt från lättirriterad till oövervinnelig. 
Men dessa euforiska perioder överstiger vanliga glädjekänslor, och orsakar besvärande symptom som skenande tankar, sömnlöshet, snabbt tal, impulsiva handlingar och riskfyllt beteende. 
Utan behandling kommer dessa perioder allt oftare, blir mer intensiva och det tar längre tid för dem att gå över. 
Den depressiva fasen av bipolär sjukdom visar sig på många olika sätt - nedstämdhet, minskat intresse för hobbyer, förändrad matlust, känslor av värdelöshet eller överdriven skuld, för mycket sömn eller för lite, rastlöshet eller tröghet, eller ihållande självmordstankar. 
I världen upplever ungefär en till tre procent av alla vuxna de många symptom som tyder på bipolär sjukdom. 
De flesta av dessa personer är funktionella samhällsmedborgare, och deras liv, val och förhållanden definieras inte av sjukdomen, men för många är konsekvenserna allvarliga. 
Sjukdomen kan undergräva studie- eller jobbprestationer, förhållanden, ekonomisk trygghet och personlig säkerhet. 
Så, vad orsakar bipolär sjukdom? 
Forskare tror att hjärnans komplicerade kabeldragning är en nyckelspelare. 
Friska hjärnor har starka kopplingar mellan neuroner tack vare hjärnans ständiga jobb med att rensa sig själv och ta bort oanvända eller felaktiga kopplingar. 
Denna process är viktig eftersom våra nervbanor funkar som en karta över allt vi gör. 
Med hjälp av funktionell magnetröntgen har forskarna upptäckt att hjärnans rensningsförmåga är rubbad hos personer med bipolär sjukdom. 
Detta innebär att deras neuroner går överstyr och skapar ett nätverk där det inte går att navigera. 
Med bara förvirrande signaler som ledning, utvecklar personer med bipolär sjukdom onormala tankar och beteenden. 
Även psykotiska symptom, som osammanhängande tal och beteenden, förvirrade tankar, paranoia och hallucinationer kan uppstå under extrema faser av bipolär sjukdom. 
Detta beror på ett överflöd av signalsubstansen dopamin. 
Men trots denna kunskap kan vi inte hitta en enskild orsak till bipolär sjukdom. 
I realiteten är det ett komplext problem. 
Till exempel så är hjärnans amygdala inblandad i tänkande, långtidsminne och känslobearbetning. 
I denna del av hjärnan kan varierande faktorer som genetik och socialt trauma skapa abnormaliteter och utlösa symptomen hos bipolär sjukdom. 
Åkomman tenderar att ligga i släkten, så vi vet att genetik har en hel del att göra med det. 
Men det betyder inte att det finns en bipolär gen. 
Faktum är att sannolikheten för att utveckla bipolär sjukdom påverkas av interaktioner mellan många gener enligt ett komplicerat recept som vi fortfarande försöker förstå. 
Orsakerna är komplicerade, och det är därför en utmaning att diagnostisera och ha bipolär sjukdom. 
Trots det är sjukdomen hanterbar. 
Vissa läkemedel, som litium, kan påverka riskfyllda tankar och beteenden genom att vara stämningsstabiliserande. 
Stämningsstabiliserande läkemedel funkar genom att minska abnormal hjärnaktivitet, och därigenom förstärka de friska neuronkopplingarna. 
Andra ofta använda läkemedel är antipsykotika, som förändrar dopaminets effekt, och elektrokonvulsiv behandling, som funkar som ett noga övervakat anfall i hjärnan, används ibland som akutbehandling. 
En del bipolära patienter vägrar behandling av rädsla att de ska känna sig avtrubbade och förlora sin kreativitet. 
Men den moderna psykiatrin försöker aktivt att undvika detta. 
Idag arbetar läkare med patienter från fall till fall för att förskriva en kombination av behandlingar och terapier som låter dem leva på bästa möjliga sätt. 
Och utöver behandling kan personer med bipolär sjukdom ha nytta av även små förändringar. 
Det kan vara regelbunden motion, goda sömnvanor, och avhållsamhet från droger och alkohol, för att inte tala om acceptans och empati från familj och vänner. 
Kom ihåg att bipolär sjukdom är ett medicinskt tillstånd, inte en persons fel, eller deras identitet, och det är något som kan hanteras med en kombination av medicinsk behandling som jobbar inifrån, familj och vänner som visar acceptans och förståelse utifrån, och personer med bipolär sjukdom som stärker sig själva för att hitta balans i sina liv. 

1965 var den 17-åriga gymnasieeleven Randy Gardner vaken i 264 timmar. 
Det är 11 dagar, för att se hur han skulle klara sig utan sömn. 
På den andra dagen, slutade hans ögon att fokusera. 
Sedan förlorade han förmågan att känna igen saker via beröring. 
På dag tre var Gardner lynnig och okoordinerad. 
Vid slutet av experimentet fick han kämpa med koncentrationen, hade problem med närminnet, blev paranoid och började hallucinera. 
Och trots att Gardner återhämtade sig utan bestående psykiska eller fysiska men, kan sömnbrist för andra resultera i hormonell obalans, sjukdomar, och i extrema fall, död. 
Vi börjar just förstå varför vi sover, men vi vet att det är livsnödvändigt. 
Vuxna behöver sju till åtta timmars sömn varje natt, ungdomar behöver ungefär tio. 
Vi blir sömniga på grund av signaler från kroppen som säger till hjärnan att vi är trötta, och signaler från omvärlden som talar om att det är mörkt ute. 
Höjningen av sömngivande ämnen, som adenosin och melatonin, försätter oss i en lätt dåsighet som blir allt djupare, får andning och puls att bli långsammare och gör musklerna avslappnade. 
Under denna icke-REM-sömn repareras DNA och våra kroppar laddar upp för den kommande dagen. 
I USA uppskattar man att 30% av alla vuxna och 66% av ungdomarna lider av regelbunden sömnbrist. 
Detta är inte bara något litet besvär. 
Att hålla sig vaken kan orsaka allvarlig kroppslig skada. 
När vi förlorar sömn påverkas inlärning, minne, humör och reaktionsförmåga. 
Sömnlöshet kan också orsaka inflammation, hallucinationer, högt blodtryck och har även kopplats till diabetes och fetma. 
2014 dog ett hängivet fotbollsfan efter att ha varit vaken i 48 timmar för att titta på VM. 
Hans förtida död orsakades av en stroke, och studier visar att om man ständigt sover mindre än sex timmar per natt, så är risken för stroke fyra och en halv gånger större än för dem som får sju till åtta timmars sammanhängande sömn. 
För en handfull personer i världen som bär på en ovanlig nedärvd mutation, är sömnlöshet en daglig verklighet. 
Denna åkomma, fatal familjär insomni, försätter kroppen i ett mardrömslikt tillstånd av vakenhet, och hindrar den från att kliva in i sömnens fristad. 
Inom månader eller år leder denna åkomma gradvis till demens och död. 
Hur kan sömnbrist orsaka sådant ofantligt lidande? 
Forskare tror att svaret finns i ansamlingen av slaggprodukter i hjärnan. 
Under de vakna timmarna, är våra celler upptagna med att använda upp dagens energiförråd, som bryts ner till olika biprodukter, bland annat adenosin. 
När adenosinhalten ökar, ökar också impulsen att sova, detta kallas sömntrycket. 
Faktum är att koffein fungerar genom att blockera adenosinets receptorvägar. 
Andra slaggprodukter ansamlas också i hjärnan, och om de inte rensas bort, kommer de att överbelasta hjärnan och detta tros leda till de många negativa symptomen på sömnbrist. 
Vad händer i vår hjärna när vi sover, för att förhindra detta? 
Forskare har hittat något de kallar det glymfatiska systemet, en rengöringsmekanism som tar bort slaggprodukterna och är mycket mer aktivt när vi sover. 
Det fungerar genom att cerebrospinalvätska sköljer bort giftiga biprodukter som ansamlas mellan celler. 
Lymfkärl, som fungerar som vägar för immuncellerna, har nyligen upptäckts i hjärnan, och de kan möjligen också spela en roll i att rensa bort hjärnans slaggprodukter. 
Medan forskarna fortsätter utforska de stärkande mekanismerna bakom sömn, kan vi vara säkra på att det är nödvändigt att slumra till, om vi vill behålla hälsan och förståndet. 

Att ta en högskoleexamen kräver en investering på 20 år. 
När du växer upp fattig är du inte van vid att tänka så långt framåt. 
Istället funderar du på var du får din nästa måltid och hur din familj ska betala hyran för månaden. 
Dessutom tycktes mina föräldrar och mina vänners föräldrar klara sig bra genom att köra taxi och arbeta som vaktmästare. 
Det var först som tonåring som jag insåg att jag inte ville arbeta med sånt. 
Då hade jag redan två tredjedelar av min utbildning bakom mig och det var nästan för sent att ändra på saker. 
När du växer upp fattig vill du bli rik. 
Det ville jag också. 
Jag är det näst äldsta barnet av sju, min mamma försörjde oss ensam med hjälp av bidrag i Queens, New York. 
Eftersom vi kom från en låginkomstfamilj gick jag och mina syskon i New York Citys sämsta kommunala skolor. 
Jag hade över 60 frånvarotillfällen när jag gick i sjunde klass eftersom jag inte ville gå till skolan. 
Bara 55% av gymnasieeleverna i min skola utexaminerades och ännu värre: Endast 20 % av dem som utexaminerades var behöriga för högskolan. 
När jag äntligen kom in på en högskola sade jag till min vän Brennan att våra lärare alltid bad oss räcka upp handen om vi tänkte fortsätta på högskola. 
Jag blev överraskad när Brennan sade "Karim, ingen har någonsin frågat mig det där." 
De frågade alltid: Vilken högskola tänker du studera vid?" 
Bara hur frågan ställdes gjorde det otänkbart för honom att inte fortsätta studera. 
Nu för tiden får jag en annan fråga. 
"Hur klarade du dig?" 
Under många år svarade jag att jag hade haft tur, men det var inte helt sant. 
När min äldre bror och jag gick ut gymnasiet samtidigt, och han hoppade av en 2-årig utbildning, ville jag förstå varför han hoppade av och jag fortsatte. 
Det var när jag kom till Cornell som Presidential Research-forskare som jag började förstå konsekvenserna det har på ens utbildning av att ha en ensamförsörjande mamma på statligt bidrag och av att gå i de skolor jag gick i. 
Det var då jag började förstå min brors utbildningsbana. 
Jag lärde mig också att våra mest prisade utbildningsförnyare, Arne Duncan, USA:s f.d. utbildningsminister, och Wendy Kopp, grundaren av Teach For America, aldrig hade gått i en kommunal grundskola. 
En stor del av vår utbildningsreform drivs av sympatiska motiv där tanken är: "Låt oss hjälpa dessa fattiga barn i stan, eller dessa färgade eller latinobarn." Istället för att ha empatiska motiv där folk som jag som vuxit upp i samma miljö kunde säga: "Jag förstår motgångarna du kämpar med och jag vill hjälpa dig." 
När någon idag frågar mig om hur jag klarade mig svarar jag att jag framförallt inte var rädd att be om hjälp. 
I ett typiskt medelklass- eller välställt hem, där ett barn har det svårt, är det sannolikt att en förälder eller en lärare hjälper det, även om hen inte ber om hjälp. 
Men, om barnet växer upp i ett fattigt hem och inte ber om hjälp, är det sannolikt att ingen hjälper barnet. 
Det finns praktiskt taget inga sociala stödnätverk till hands. 
Så för sju år sedan började jag förnya vårt kommunala skolsystem utifrån mitt personliga perspektiv. 
Jag började med sommarskolan. 
Forskning visar att två tredjedelar av prestationsklyftan, det vill säga skillnaden i skolfärdigheter mellan rika och fattiga barn, eller färgade och vita barn, direkt kunde tillskrivas mindre inlärning under sommaren. 
I låginkomstområden glömmer barnen nästan tre månader av vad de lärt sig under skolåret under sommaren. 
De går till skolan på hösten och deras lärare använder två extra månader för att repetera materialet. 
Det är fem månader sammanlagt. 
Skolåret i USA består bara av 10 månader. 
Om barnen förlorar fem månader av inlärning varje år, är det halva deras utbildning. 
Halva. 
Om barnen deltar i sommarskola kan de inte glömma materialet, men den vanliga sommarskolan är dåligt uppbyggd. 
Barnen ser den som ett straff och lärarna känner sig som barnvakter. 
Hur kan vi förvänta oss att rektorer förverkligar en effektiv sommarskola när skolåret slutar sista veckan i juni och sommarskolan börjar endast en vecka senare? 
Tiden räcker inte till att hitta de rätta lärarna, planera logistiken, och bygga upp en bra läroplan som inspirerar både barn och lärare. 
Men tänk om vi skapade en sommarskola som gjorde det möjligt för lärare att som mentorer utveckla kommande pedagoger? 
Tänk om det var möjligt för högt utbildade förebilder att som lärare hjälpa barn förverkliga sina högskoleambitioner? 
Tänk om det var möjligt för ambitiösa barn att arbeta som mentorer för yngre skolkamrater och inspirera dem att satsa på sin utbildning? 
Tänk om vi som forskare uppmuntrade alla barn och frågade dem vilka högskolor de vill studera vid, skapade en sommarskola som de vill gå i för att helt eliminera inlärningsbortfallet och fylla två tredjedelar av prestationsklyftan? 
Före sommaren kommer mitt team att ha hjälpt över 4 000 låginkomstbarn, utbildat över 300 lärarstudenter och skapat mer än 1 000 säsongsarbeten i några av New York Citys mest missgynnade områden. 
(Applåder) Och det går bra för våra barn. 
Två år av oberoende utvärderingar visar att våra barn eliminerar sommarens inlärningsbortfall och gör en månads framsteg i matte och två månader i läsning. 
Istället för att gå tillbaka till skolan tre månader på efterkälke är de istället fyra månader före i matte och fem månader i läsning. 
(Applåder) Om ni för 10 år sedan hade sagt till mig att jag utexamineras bland de bästa i klassen vid ett Ivy League-universitet och att jag har möjlighet att påverka vårt kommunala skolsystem bara genom att ändra på två månader av kalenderåret, skulle jag ha sagt "Knappast. Aldrig i livet." 
Det som är ännu bättre är att om vi kan motarbeta fem månader av förlorad tid bara genom att omstrukturera två månader, föreställ er vad vi kan förverkliga genom att omarbeta resten av skolåret. 
Tack. 
(Applåder) 

Att vara riktigt uppmärksam på något. Inte så enkelt, eller hur? 
Det är för att vår uppmärksamhet dras åt så många håll samtidigt och det är faktiskt rätt imponerande om du kan hålla dig fokuserad. 
Många tror att uppmärksamhet handlar om vad vi fokuserar på, men det handlar också om vad vår hjärna försöker filtrera bort. 
Det finns två sätt som du riktar din uppmärksamhet på. 
Först har vi medveten uppmärksamhet. 
Det innebär att dina ögon rör sig mot något för att rikta uppmärksamhet mot det. 
Sedan har vi omedveten uppmärksamhet. 
Det innebär att du är uppmärksam på något, men utan att du rör ögonen. 
Tänk på att köra bil. 
Din medvetna uppmärksamhet, dina ögons riktning, är framåt, men det är din omedvetna uppmärksamhet som hela tiden skannar av omgivningen som du inte egentligen tittar på. 
Jag är beräkningsneuroforskare och jag jobbar med kognitiva hjärna-maskin-gränssnitt, eller att sammanföra hjärnan och datorn. 
Jag älskar hjärnvågsmönster. 
Hjärnvågsmönster är viktiga för oss, för baserat på dem kan vi bygga modeller åt datorer, och baserat på dessa modeller kan datorer se hur väl våra hjärnor fungerar. 
Och om de inte fungerar bra kan dessa datorer användas som assistenter i behandlingar. 
Men det betyder också något, för om vi väljer fel mönster får vi fel modeller och därför också fel behandlingar. 
Eller hur? 
I uppmärksamhetens fall: Det faktum att vi kan flytta vår uppmärksamhet inte bara med våra ögon utan också genom att tänka - det gör omedveten uppmärksamhet till en intressant modell för datorer. 
Jag ville veta hur mönstren i hjärnvågorna ser ut när man tittar medvetet och när man tittar omedvetet. 
Jag ordnade ett experiment för det. 
I experimentet finns det två blinkande fyrkanter, en av dem blinkar långsammare än den andra. 
Beroende på vilken av blinkningarna som du riktar din uppmärksamhet mot kommer vissa områden i din hjärna börja pulsera i samma takt som blinktakten. 
Genom att analysera dina hjärnsignaler kan vi se var du tittar eller vart du riktar din uppmärksamhet. 
För att se vad som händer i hjärnan när man är medvetet uppmärksam bad jag folk att titta rakt på en av fyrkanterna och vara uppmärksamma på den. 
I det här fallet, inte så förvånande, såg vi att dessa blinkande fyrkanter dök upp i de hjärnsignaler som kom från bakre delen av deras huvuden, som ansvarar för att processa visuell information. 
Men jag var väldigt intresserad av att se vad som händer i hjärnan när man är omedvetet uppmärksam. 
Den här gången bad jag folk att titta mitt på skärmen och utan att röra ögonen rikta uppmärksamheten mot en av fyrkanterna. 
När vi gjorde det såg vi att båda blinktakterna syntes i deras hjärnsignaler, men intressant nog hade en av dem - - den som personen var koncentrerad på - - starkare signal. Så det fanns något i hjärnan som tog hand om den här informationen. Den där saken i hjärnan var en aktivering i den främre delen. 
Den främre delen av hjärnan ansvarar för högre kognitiva funktioner hos människan. 
Den främre delen verkar fungera som ett filter som försöker att bara låta information som kommer från rätt blinkning - - den som uppmärksamheten är riktad mot - komma in, och försöker hindra informationen som kommer från den du ignorerar. 
Hjärnans förmåga att filtrera är en nyckel för uppmärksamhet, vilket saknas hos vissa personer, till exempel hos personer med ADHD. 
En person med ADHD kan inte hindra distraktioner, och det är därför de inte kan fokusera länge på samma uppgift. 
Men tänk om den här personen kunde spela ett speciellt datorspel med hjärnan uppkopplad mot en dator och träna sin egen hjärna i att hindra distraktionerna? 
ADHD är bara ett exempel 
Vi kan använda dessa kognitiva hjärna-maskin-gränssnitt i många andra kognitiva fält. 
För bara några år sedan fick min morfar en stroke och tappade helt förmågan att tala. 
Han kunde förstå alla, men hade inget sätt att svara, inte ens i skrift, för han var analfabet. 
Han dog i tystnad. 
Jag kommer ihåg att jag tänkte: Tänk om vi kunde ha en dator som kunde prata åt honom? 
Nu, efter åren som jag har varit i det här fältet, kan jag se att det skulle kunna vara möjligt. 
Föreställ er om vi kunde hitta mönstren i hjärnvågorna som visar när folk tänker på bilder eller till och med bokstäver, som att bokstaven A genererar ett annat hjärnvågsmönster än bokstaven B, och så vidare. 
Skulle en dator en dag kunna kommunicera åt människor som inte kan tala? 
Tänk om en dator kan hjälpa oss förstå tankarna hos en person i koma? 
Vi är inte där än, men lyssna uppmärksamt. 
Vi är snart där. 
Tack. 
(Applåder) 

Jag kommer att ge er fyra specifika exempel --och jag kommer till slut att visa-- hur ett företag dom heter Silk, tredubblade sin försäljning genom att göra en sak. Hur artisten Jeff Koons gick från att vara ingen till att grova pengar och ha stort inflytande, till hur Frank Gehry omdefinierade vad det innebär att vara arkitekt. 
Och ett av mina största nederlag som marknadsförare under de senaste åren, ett skivbolagsmärke jag startade som hade en CD som hette "Sauce" 
Innan jag gör det måste jag berätta om skivat bröd, och en kille som heter Otto Rohwedder. 
Innan skivat bröd uppfanns på 1910 talet - vad sa man då? 
Det måste ha varit den största uppfinningen sedan ... telegrafen. 
Men den här killen, Otto Rohwedder, uppfann skivat bröd, och han, liksom de flesta uppfinnare, koncentrerade sig på patent och tillverkningsdelen. 
Och saken med uppfinningen skivat bröd är den -- att under de första 15 åren det var tillgängligt var det ingen som ville ha det, ingen köpte det. Det var en total flopp. 
Och anledningen var att innan Wonder dök upp och kom på hur man skulle sprida idén om skivat bröd, så ville ingen ha det. 
Att framgången för skivat bröd, liksom framgången för nästan allt vi pratat om på den här konferensen, inte alltid handlar om hur patentet ser ut, eller hur fabriken ser ut, utan om du kan sprida idén eller inte. 
Och jag tror att sättet att få det du vill, eller att skapa den förändring du vill, är att du måste komma på sätt att få dina idéer att spridas. 
Och det spelar i mina ögon ingen roll om du driver ett café, eller om du är intellektuell, eller gör affärer, eller flyger luftballong. Jag tror att det här gäller alla, oavsett vad vi gör. 
Att vi lever i en tid av idéspridning. 
Att folk som kan sprida idéer, oavsett vad idéerna är, vinner 
När jag pratar om det här väljer jag oftast företag för då får man oftast till de bästa presentationsbilderna, och det är enklast att hålla räkningen. 
Men ha överseende när jag väljer dessa exempel, för det kan handla om vad som helst, som du väljer att lägga din tid på. 
Kärnan i idéspridning är TVn, och prylar gillar TV. 
TV och massmedia gjorde det mycket enkelt att sprida idéer på ett visst sätt. 
Jag kallar det för TV-industribygget. 
TV-industribygget fungerar så, att du köper några annonser -- avbryter lite folk -- som ger dig tillgång till distribution. 
Du använder distributionen till att sälja lite fler produkter. 
Du tar vinsten från produkterna och köper fler annonser. 
Och det går runt, runt, runt. på samma sätt som det militära industribygget fungerade för länge sedan. 
Modellen, som vi hörde igår, att om vi bara kunde hamna på Googles förstasida; om vi bara kunde lista ut hur vi skulle kunna synas där, om vi bara kunde komma på hur vi skulle ta stryptag på den där personen, och säga åt dem vad vi vill att de skall göra. 
Om vi lyckades med det skulle alla lyssna, och vi skulle vinna. 
Ja, TV-industribygget, fyllde hela min barndom och förmodligen er också. 
Jag menar, alla dessa produkter blev framgångar bara för att någon listade ut hur man berör människor på ett oväntat sätt, inte nödvändigtvis på ett önskvärt sätt, med en annons. igen och igen och igen, tills de till slut köpte det. 
Och vad som hänt nu är att de har rivit TV-industribygget. 
Att vad som upptäckts under de senaste åren, av alla som marknadsför någonting, är att det inte längre fungerar som det brukade. 
Den här bilden är riktigt suddig, ber om ursäkt för det, jag var förkyld när jag tog den. 
Det är produkten i den blå lådan i mitten som jag vill åt. 
Så jag går till affären, jag är sjuk och jag behöver medicin. 
Brand managern för den där blå produkten har spenderat 100 miljoner dollar för att avbryta mig i ett år. 
100 miljoner dollar på att störa mig med TV reklam, tidningsannonser och spam och kuponger och betalat för hyllmeter och lullull allt så att jag kunde strunta i vartenda budskap. 
Och jag struntade i varje budskap för att jag helt enkelt inte hade ont någonstans. 
Jag köper den gula asken istället, för det har jag alltid gjort. 
Och jag lägger inte en minut på att lösa hennes problem, för jag bryr mig inte. 
Här är en tidning som heter "Hydrate". 180 sidor om vatten! 
(Skratt) Det är sant. Artiklar om vatten, annonser för vatten. 
Tänk hur världen såg ut för 40 år sedan när allt som fanns var Saturday Evening Post, Time och Newsweek. 
Nu finns det tidningar om vatten... 
En ny produktfrån Coke i Japan -- vattensallad 
(Skratt) OK. Coke i Japan släpper en ny produkt var tredje vecka. Eftersom de inte har en aning om vad som kommer att fungera eller inte. 
Jag kunde inte ha skrivit det här bättre själv. 
Det kom ut för 4 dagar sedan. Jag har ringat in de viktiga delarna så att ni kan se dem. 
Arby's kommer att lägga 85 miljoner dollar på att marknadsföra en ugnsvante 
med Tom Arnolds röst, i förhoppning att folk går till Arby's för att köpa en smörgås. 
(Skratt) Jag har funderat på vad en tecknad TV-reklam med Tom Arnold kan innehålla, som skulle få mig att sätta mig i bilen, köra tvärs igenom stan, för att köpa en macka? 
(Skratt) Det här är Copernicus, och han hade rätt, när han pratade med alla som behövde höra hans idé. 
Världen snurrar runt mig. 
Mig, mig, mig, mig, min favoritperson -- mig. 
Jag vill inte ha email från någon, jag vill ha "memail". 
(Skratt) Konsumenter, och jag menar inte bara de som handlar på Safeway - jag menar folk på försvardepartementet som kanske ska köpa något, eller folk på, ni vet, New Yorker som kanske publicerar din artikel: 
konsumenter bryr sig inte om dig alls, de bryr sig inte, helt enkelt. 
En av orsakerna är att de har många fler valmöjligheter än tidigare, och mycket mindre tid. 
Och i en värld där vi har för många val, och för lite tid, så är det uppenbara valet att strunta i saker. 
Min liknelse här är att du kör längs en väg och så ser du en ko. Du fortsätter att köra för du har sett kor förut. 
Kor är osynliga. Kor är tråkiga. 
Vem tror du stannar bilen och säger, åh titta, en ko...Ingen. 
(Skratt) Men tänk om kon var lila -- visst skulle det vara speciellt? 
Jag kan göra om det om ni vill. 
Om kon var lila, då skulle du lägga märke till den en stund. 
Men om alla kor var lila, ja då skulle du tröttna på dem också. 
Vad som avgör vad folk kommer att prata om, vad som kommer att göras, vad som skapar förändring, vad som köps eller vad som byggs, är -- är det anmärkningsvärt? 
Anmärkningsvärt är ett ganska bra ord eftersom det faktiskt betyder värt att göra en anmärkning om. 
Och det är kärnan av vart idéspridningen är på väg 
Att två av de hetaste bilarna i USA är, en 55.000-dollars jättebil, stor nog att få plats med en Mini i bakluckan. 
Människor betalar fullt pris för båda, och det enda de har gemensamt är... att de inte har något gemensamt. 
(Skratt) I USA får vi en ny etta på DVD listorna varje vecka 
Det är aldrig "Gudfadern" eller "Citizen Kane" Det är alltid någon tredje klassens film med någon halvdan stjärna. 
Men anledningen till att den blir etta är att det är den veckan den släpptes. 
För att den är ny, för att den är färsk. 
För att folk såg den och sa -- jag visste inte att den där fanns -- och så lade de märke till den. 
Två av de största framgångssagorna de senaste 20 åren i handeln -- en säljer superexklusiva saker i en blå låda. och den andra säljer saker så billigt de bara går. 
Det enda de har gemensam är att de är olika. 
Numera är vi i modebranschen, oavsett vad vi håller på med, vi är i modebranschen. 
Och saken är den, att folk i modebranschen vet hur det är att vara i modebranschen, för de är vana vid det. 
Vi andra måste komma på ett sätt att tänka på det sättet. 
Förstå att det inte handlar om att avbryta människor med helsidor, eller att tvinga till oss möten med människor. 
Utan att det är en helt annan process som avgör vilka idéer som sprids, och vilka som inte blir det.. 
Den här stolen -- de sålde Aeron-stolar för miljarder dollar genom att återuppfinna innebörden av att sälja en stol. 
De förvandlade stolen från något som köptes av inköpsavdelningen, till något som blev en statussymbol. 
Den här killen, Lionel Poullain, världens mest berömda bagare -- han gick bort för två och en halv månad sedan, och han var en av mina hjältar och en kär vän. 
Han bodde i Paris. 
Förra året sålde han franskbröd för 10 miljoner dollar. 
Varje bröd bakades i ett av hans bagerier, av en bagare i taget, i en vedeldad ugn. 
När Lionel startade sitt bageri så fnös fransmännen åt honom. 
De ville inte köpa hans bröd, för det såg inte ut som "franskt bröd" 
Det var inte vad de förväntade sig.™ 
Det var litet, det var anmärkningsvärt, och sakta men säkert så spred det sig från person till person, till det, till slut, blev det officiella brödet på trestjärniga resaturanger i Paris. 
Nu finns han i London, och han levererar med FedEx över hela världen. 
Vad marknadsförare brukade göra, var att tillverka lagomprodukter för lagom människor. 
Det är vad massmarknadsföring är. 
Jämna ut kanterna och satsa på mitten, 
det är där den stora marknaden finns. De kunde strunta i nördarna, och Gud förbjude, eftersläntrarna. 
Allt handlade om mitten. 
Men i en värld där TV-industribygget är trasigt, tror inte jag att det är en strategi vi vill använda längre. 
Jag tror att strategin vi skall använda är att inte marknadsföra mot dessa människor, för de är väldigt bra på att strunta i dig. 
Utan marknadsföra mot de människor som bryr sig. 
De här är männsiskor som är besatta av något. 
Och när du pratar med dem så lyssnar de, för de gillar att lyssna -- det handlar om dem. 
Och om du har tur, så berättar de för sina vänner på resten av kurvan, och så sprider det sig. Det sprider sig över hela kurvan. 
De har något som heter "otaku" -- det är ett jättebra Japanskt ord. 
Det beskriver önskan hos någon som är riktigt besatt att exempelvis köra tvärs över Tokyo för att testa ett nytt ställe som serverar ramennudlar, för det är vad de gör, de blir besatta. 
Att skapa en produkt, att marknadsföra en idé, att komma på ett problem du vill lösa, som inte har en fanbase med "otaku" är nästan omöjligt. 
Vad du måste göra istället, är att hitta en grupp som verkligen bryr sig om vad du har att säga. 
Prata med dem och gör det enkelt för dem att berätta för sina vänner. 
Det finns en "otaku" för heta såser, men ingen för senap. 
Det är anledningen till att det finns mängder av heta såser, men inte så många olika senaper. 
Inte för att det är svårt att skapa en intressant senap --- man kan skapa intressant senap -- Man gör det helt enkelt inte, för att ingen är besatt av det, och då berättar man inte för sina vänner. Krispy Kreme har listat ut det här. 
Krispy Kreme har en strategi, och vad de gör är att de kliver in i en stad, de pratar med folk som har "otaku" och sedan sprider de sig över stan till folk som just passerat på gatan. Den här jojon kostar 112 dollar, men den sover i 12 minuter. 
Det är inget som alla vill ha, men de bryr sig inte. 
De vill prata med folk som bryr sig, och kanske så sprider det sig. 
De här killarna bygger världens värsta bilstereoljud 
(Skratt) Det låter lika starkt som en Jumbo Jet, och du kan inte ens gå in, 
bilen har skottsäkert glas annars skulle rutorna sprängas. 
Men fakta kvarstår, att när någon vill sätta in ett par högtalare i sin bil, om de har "otaku" eller om de hört av någon som har, så köper de dessa. 
Det är väldigt enkelt -- du säljer till människor som lyssnar. och kanske, kanske, så berättar de för sina vänner. 
Så när Steve Jobs håller tal för 50,000 människor, från 130 länder, som tittar på hans tvåtimmarsreklam -- så är det det enda som håller hans bolag vid liv -- att dessa 50,000 människor bryr sig tillräckligt mycket för att titta på en tvåtimmars reklamfilm, och sedan berätta för sina vänner. 
Pearl Jam, har släppt 96 plattor under de två senaste åren. 
De gjorde en vinst på samtliga. 
Varför? De säljer dem enbart på deras webbsajt. 
De människor som köper dem på deras webb har "otaku" för att därefter berätta för sina vänner, och så sprider det sig, och sprider sig. 
Den här sjukhusvaggan kostar 10.000 dollar, 10 gånger så mycket som en vanlig vagga. 
Men sjukhusen köper dem oftare än någon annan modell. 
Hard Candy nagellack, tilltalar inte alla, men de som älskar det, pratar om det som galningar. 
Den här färgburken räddade färgföretaget Dutch Boy. och gjorde dem rika. 
Den kostar 35% mer än vanlig färg för Dutch Boy gjorde en burk som folk pratar om, för att den är anmärkningsvärd. 
De slängde inte bara upp en ny annons om produkten, de förändrade innebörden av att skapa en måleriprodukt. 
AmIhotornot.com -- besöks av 250.000 personer om dagen, den drivs av två frivilliga, och jag kan berätta att de är tuffa, och Skratt de blev inte så här genom att annonsera en massa. 
De blev så här genom att vara anmärkningsvärda, ibland lite FÖR mycket. 
Den här ramen har en sladd som sticker ut där bak, och du pluggar in den i väggen. 
Min pappa har en på sitt bord, och han ser sina barnbarn varje dag, i ständig förändring. 
Varje person som kommer in på hans kontor, får höra historien om hur den hamnade på hans bord. 
Och person för person, så sprids idén. 
Det här är inte diamanter, på riktigt 
De är gjorda av kremeringsrester. 
Efter du har kremerats kan du själv bli till en juvel. 
(Skratt) Jasså, gillar du min ring? 
Det är min farmor. (Skratt) Den snabbast växande verksamheten inom begravningsbranschen. 
Men du behöver inte vara Ozzy Osbourne -- du behöver inte vara superskandalen för att göra detta. 
Allt du behöver göra är att ta reda på vad människor verkligen vill ha, och ge det till dem. 
Avslutningsvis, några snabba regler. 
Den första: Design är gratis när du gör saker i större skala. 
Och människor som kommer på anmärkningsvära saker kommer nästan alltid på hur de skall utnyttja design. 
Nummer två: Det mest riskabla du kan göra är att vara försiktig. 
Proctor and Gamble vet det, eller hur? 
Hela idén med att vara Proctor and Gamble handlar om medelmåttiga produkter för medelmåttiga människor. 
Det är riskabelt. 
Den säkra vägen idag är att hålla sig till kanterna. att vara anmärkningsvärd. 
Och att vara väldigt bra är en av de sämsta sakerna du kan vara. 
Väldigt bra är tråkigt. Väldigt bra är medelmåttigt. 
Det spelar ingen roll om du gör en skiva, eller om du är en arkitekt, eller om du gör en uppsats i sociologi. 
Om den är väldigt bra, så kommer den inte att fungera, för ingen kommer att lägga märke till den. 
Så mina tre historier. 
Silk. Ställ en product som inte behöver vara kyld bredvid mjölken i kylavdelningen. 
och försäljningen tredubblades. 
Varför? Mjölk, mjölk, mjölk, mjölk, mjölk --- inte mjölk... 
För de som var där och tittade igenom hyllan var det anmärkningsvärt. 
De tredubblade inte försäljningen med annonsering, de gjorde det genom att göra något anmärkningsvärt. 
Det här är ett anmärkningsvärt konstverk. 
Du behöver inte gilla det. men en 12 meter hög hund, gjord av buskar, i mitten av New York, är anmärkningsvärd. 
Frank Gehry förändrade inte bara ett museum, han förändrade en hel stads ekonomi genom att skapa en byggnad som människor från hela världen vill se. 
Så, på oändliga möten hos, ni vet, Svegs kommunstyrelse, eller vem vet var, sa man, vi behöver en arkitekt -- kan vi få Frank Gehry? 
För han gjorde något som var i ytterkanten. 
Och mitt stora nederlag? Jag gav ut ett helt (Music) album, och förhoppningsvis mängder med album i SACD formatet -- det här anmärkningsvärda nya formatet --- och marknadsförde det mot människor med stereoapparater som kostade 140.000 kr. 
Människor med stereoapparater för 140.000 kronor gillar inte ny musik. 
(Skratt) Så det du behöver göra är att lista ut vem som bryr sig. 
Vem kommer att räcka upp handen och säga, "Jag vill veta vad du kommer att göra nu" och sedan sälja något till dem. 
Det sista exemplet jag vill berätta: Det här är en karta över Soap Lake, Washington 
Som ni kan se, om det där är ingenstans, så ligger det i mitten. 
(Skratt) Men de har en sjö. 
Och folk brukade komma långväga för att bada i sjön. 
De gör inte det längre. 
Så grundarna sa, "Vi har lite pengar att göra av med. 
Vad kan vi bygga här?" Och som de flesta kommitéer 
skulle de bygga något ganska tryggt. 
Och så kom konstnären -- det här är en riktig skiss --- och han ville bygga en 20 meters lavalampa i mitten av stan. 
Det är en lila ko, det är vär att lägga märke till. 
Jag vet inte hur det är med er, men om de bygger den, så kommer jag att åka dit. 
Tack för er uppmärksamhet 

Jag vill ge er ett nytt perspektiv. 
Det låter storslaget, och det är det. 
Jag reste från Irland igår morse. 
Jag flög från Dublin till New York själv. 
Men utformningen av flygplatsen, planet och terminalen begränsar ens självständighet när man är 105,5 cm lång. 
För amerikaner betyder det 3 fot 5 tum. 
Jag fördes genom flygplatsen i en rullstol av flygbolagets personal. 
Normalt behöver jag ju inte använda rullstol, men på grund av hur flygfältet är byggt och dess bristande tillgänglighet är rullstol mitt enda sätt att ta mig fram. 
Med mitt handbagage mellan fötterna skuffades jag genom säkerhets- och passkontrollen och slutligen till gaten. 
Jag använder mig av denna specialservice på flygplatsen eftersom största delen av terminalen inte planerats med mig i åtanke. 
Som t.ex. säkerhetskontrollen. 
Jag är inte stark nog att lyfta mitt handbagage från golvet till transportbandet. 
Jag står i ögonhöjd med bandet. 
Och de som jobbar där får inte hjälpa mig, av säkerhetsskäl, och kan inte göra det för mig. 
Utformningen begränsar min autonomi och självständighet. 
Men det är inte alltid dåligt att resa i min storlek. 
Benutrymmet i ekonomiklass är samma som i businessklass. 
(Skratt) Jag glömmer ofta att jag är kortvuxen. 
Det är den fysiska omgivningen och samhället som påminner mig. 
Att använda en allmän toalett är en pinsam upplevelse. 
Jag går in i båset men jag kan inte nå låset på dörren. 
Jag är kreativ och envis. 
Jag ser mig omkring efter en skräpkorg att stå på. 
Är det säkert? 
Knappast. 
Är det hygieniskt och sanitärt? 
Definitivt inte. 
Men alternativet är mycket värre. 
Om det inte funkar använder jag telefonen. 
Den ger mig en extra 10-15 cm så att jag kan försöka stänga låset med min iPhone. 
Det var nog inte det Jony Ive tänkte på när han formgav iPhone, men det funkar. 
Alternativet är att jag går fram till en främling. 
Jag ber oerhört mycket om ursäkt och ber dem stå vakt framför båsdörren. 
Det gör de, och jag kommer ut tacksam men dödsrädd för att de ska märka att jag gått ut utan att ha tvättat händerna. 
Jag bär med mig handdesinfektion var eviga dag eftersom tvättfatet, tvåldispensern, handtorken och spegeln är utom räckhåll för mig. 
RWC-toaletten kunde vara ett alternativ. 
Här kan jag nå låset på dörren, tvättfatet, tvåldispensern, handtorken och spegeln. 
Men jag kan inte använda toaletten. 
Den är med avsikt byggd högre så att rullstolsburna kan förflytta sig till den enklare. 
Detta är en fantastisk och nödvändig uppfinning, men om vi beskriver eller kallar något tillgängligt inom formgivningen, vad innebär det då? 
Vem är det tillgängligt för? 
Och vems behov fylls inte? 
Toaletten är ett exempel på ett ställe som påverkar min värdighet, men den fysiska omgivningen påverkar mig på många vardagliga sätt också. Något så enkelt som att beställa en kaffe. 
Jag medger det gärna: 
Jag dricker alldeles för mycket kaffe. 
Jag beställer alltid en fettfri vaniljlatte, fast jag försöker avvänja mig från sirapen. 
Men caféet är inte väl planerat, åtminstone inte för mig. 
I kön står jag bredvid dessertvitrinen och baristan kallar på nästa kund. 
"Nästa! ", ropar de. 
De kan inte se mig. 
Personen efter mig i kön pekar på mig och alla är generade. 
Jag beställer så fort jag kan och ställer mig för att få kaffet. 
Tänk en sekund: 
var placerar de koppen? 
Högt upp och utan lock. 
Att sträcka mig upp för att ta kaffet jag betalat för är en väldigt farlig situation. 
Formgivning påverkar också de kläder jag vill använda. 
Jag vill ha plagg som reflekterar min personlighet. 
De är svåra att hitta på barnavdelningen. 
Och kvinnokläderna kräver ofta för många ändringar. 
Jag vill ha skor som påverkar min mogenhet, proffsighet och sofistik. 
Istället erbjuds jag gympaskor med kardborrband och LED-skor. 
Jag har ju i princip inget emot LED-skorna. 
(Skratt) Men formgivning påverkar också så små saker som att sätta sig på en stol. 
Jag kan inte sätta ner mig elegant från stående position. 
På grund av höjdstandarden för stolar är jag tvungen att kravla upp på händer och knän bara för att komma upp, samtidigt som jag är medveten om att den närsomhelst kan välta. 
Men även om formgivningen påverkar mig vare sig det är en stol, toalett, ett café eller kläder, så är jag beroende av och tacksam för främmande personers vänlighet. 
Men alla är inte vänliga. 
Jag blir påmind om min kortvuxenhet när främmande pekar på mig, stirrar, skrattar, kallar mig namn eller tar kort på mig. 
Detta händer nästan dagligen. 
Tack vare sociala medier har jag fått en möjlighet och en plattform att göra mig hörd som bloggare och aktivist. Men det har också gjort mig nervös för att jag kanske blir en meme eller en viral sensation, helt utan mitt medgivande. 
Så låt oss stanna upp en sekund och göra det väldigt klart: 
ordet "dvärg" är kränkande. 
Det härstammar från PT Barnums tid av cirkusar och missfostercirkus. 
Samhället har utvecklats. 
Så också vårt ordförråd. 
Språk är ett mäktigt verktyg. 
Det beskriver inte bara vårt samhälle. 
Det formar också samhället. 
Jag är otroligt stolt över att vara kortvuxen; över att ha ärvt sjukdomen akondroplasi. 
Men mest stolt är jag över att vara Sinead. 
Akondroplasi är den vanligaste formen av dvärgväxt. 
Akondroplasi betyder "utan broskbildning". 
Jag har korta ben och armar och akondroplastiska ansiktsdrag, min panna och min näsa. 
Jag kan inte sträcka ut armarna raka, men jag kan slicka min armbåge. 
Det tänker jag inte visa. 
Akondroplasi förekommer i ca 1 på 20 000 födslar. 
80 procent av alla kortvuxna har medellånga föräldrar. 
Det betyder att vem som helst här kan få ett barn med akondroplasi. 
Men jag ärvde sjukdomen av min pappa. 
Här är ett kort på min familj. 
Min mamma är medellång, min pappa är kortvuxen och jag är det äldsta av fem barn. 
Jag har tre systrar och en bror. 
De är alla medellånga. 
Jag är mycket lyckligt lottad att ha fötts till en familj som matade min nyfikenhet och min seghet. Som skyddade mig från ovänlighet och främmande folks okunskap. Och som lärde mig tålamod, kreativitet och självförtroende som jag behövde för att överleva och manipulera min fysiska omgivning. 
Om jag var tvungen att peka ut en orsak till min framgång så är det att jag var och är ett älskat barn. Ett mycket fräckt och sarkastiskt barn, men älskat iallafall. 
Genom att berätta för er om vem jag är idag ville jag ge er ett nytt perspektiv. 
Jag ville utmana tanken om att formgivning endast är ett verktyg för att skapa funktion och skönhet. 
Formgivning påverkar i stor grad människors liv, alla liv. 
Formgivningen kan få oss att känna oss inkluderade men kan också ta ifrån oss vår värdighet och mänskliga rättigheter. 
Formgivning kan göra dem sårbara vars behov inte tas i beaktan. 
Idag vill jag alltså utmana era uppfattningar. 
Vem formger vi inte för? 
Hur kan vi förstärka deras röster och deras upplevelser? 
Vad är nästa steg? 
Formgivning är ett stort privilegium, men ett ännu större ansvar. 
Jag vill att ni öppnar era ögon. 
Tack så mycket. 
(Applåder) 

För ett par år sedan hörde jag ett intressant rykte. 
Chefen för ett stort djurmatsbolag påstods gå in på den årliga bolagsstämman med en burk hundmat. 
Och han åt upp hundmaten. 
På så sätt ville han övertyga dem, att om den var bra nog för honom så var den bra nog för deras djur. 
Strategin kallas "dogfooding" och den är en vanlig strategi inom affärsvärlden. 
Det betyder inte att alla går in och äter hundmat, men affärsmän använder sina egna produkter för att visa att de känner att - att de litar på dem. 
Det här är en vanlig strategi, men det är intressant när man hittar undantag från regeln, när du hittar företag eller personer inom företagen som inte använder sina egna produkter. Framför allt en industri står ut ur mängden 
mer än någon annan, och det är den skärmbaserade teknikindustrin. 
År 2010, när han lanserade iPaden, beskrev Steve Jobs den som en "enastående" apparat 
"Den bästa webbupplevelsen du någonsin haft; mycket bättre än en laptop, eller en smartphone. 
Det är en otrolig upplevelse." 
Ett par månader senare intervjuades han av en journalist från New York Times, och de talade länge i telefon. 
Vid slutet av samtalet ställde journalisten en fråga vars svar verkade självklart. 
Han sade till Jobs: "Dina barn måste älska iPaden." 
Det finns ett uppenbart svar, men det Jobs sade förbluffade journalisten totalt. 
Han blev överraskad, för Jobs sade: "De har inte använt den. 
Vi begränsar barnens användning av teknik här hemma." 
Det här är väldigt vanligt inom teknikvärlden. 
Det finns faktiskt en skola nära Silicon Valley som heter Waldorf School of the Peninsula där eleverna först i åttonde klass börjar använda skärmar. 
Det intressantaste med skolan är att 75% av barnen som går där har föräldrar som är teknikchefer i Silicon Valley. 
När jag hörde om det här tyckte jag att det var intressant och överraskande och det fick mig att fundera på hur skärmarna påverkar mig, min familj och mina närmaste, och människor överlag. 
Så de senaste fem åren har jag som professor i företagsekonomi och psykologi forskat i hur skärmar påverkar våra liv. 
Och jag vill inleda med att fokusera på hur mycket tid de tar från oss och sedan kan vi tala om hur den tiden ser ut. 
Diagrammet ni ser visar en vanlig 24-timmars arbetsdag vid tre olika tidpunkter i historien: 2007, 10 år sedan; 2015, och så data som jag samlade in så sent som förra veckan. 
Det är många saker som förblivit lika. 
Vi sover i medeltal 7,5 till 8 timmar per dag; vissa säger att antalet timmar minskat, men det är inte mycket. 
Vi arbetar 8,5 till 9 timmar dagligen. 
Vi idkar överlevnadsaktiviteter, t.ex. äta, bada och sköta barn, ca tre timmar per dag. 
Då blir denna vita del kvar. 
Vår personliga tid. 
Den delen är väldigt viktig för oss. 
I den delen gör vi saker som gör oss till individer. 
Där har vi våra hobbyer, våra närmaste relationer, där analyserar vi våra liv, är kreativa, tar ett steg tillbaka och överväger om vårt liv har varit meningsfullt. 
Vi gör det delvis på jobbet också, men när människor blickar tillbaka på sina liv och reflekterar över dem i slutet av livet, när du ser på det sista de säger - de talar om de stunder som sker i den vita, personliga delen. 
Den är helig; den är viktig för oss. 
Nu ska jag visa för er hur mycket skärmarna tagit upp av den delen genom åren. 
År 2007 tog den så här mycket. 
Det året lancerade Apple sin första iPhone. 
Åtta år senare, så här mycket. 
Nu, så här mycket 
Så här mycket tid tillbringar vi av vår lediga tid framför skärmar. 
Den här gula smala strimlan, är där det viktiga händer. 
Där er mänsklighet finns. 
Och just nu lever den väldigt trångt. 
Vad ska vi göra åt det här? 
Den första frågan lyder: Hur ser det här röda området ut? 
Skärmar är visserligen fantastiska på många olika sätt. 
Jag bor i New York, en stor del av min familj bor i Australien och jag har en ettårig son. 
Tack vare skärmar har de kunnat lära känna min son. 
Det hade inte varit lika enkelt för 15 eller 20 år sedan 
Så det finns mycket gott i dem. 
Du kan börja med att fråga dig själv: Vad händer under den här tiden? 
Hur berikande är apparna som vi använder? 
Vissa är berikande. 
Om du avbryter folk medan de använder dem och frågar "Hur känner du dig nu?" svarar de att de känner sig tillfreds med de här apparna, det vill säga de som fokuserar på avslappning, motion, väder, läsning, utbildning och hälsa. 
De tillbringar i medeltal nio minuter per dag på dem. 
Dessa appar gör dem mindre lyckliga. 
Cirka hälften av de du frågar "Hur känner du dig?" 
svarar att de inte mår bra av att använda dem. 
Det som är intressant med dem - dating, sociala nätverk, spel, underhållning, nyheter, webbsurfning, är att folk tillbringar 27 minuter dagligen på dem. 
Vi tillbringar tre gånger längre tid på appar som inte gör oss lyckliga. 
Det verkar inte så klokt. 
En orsak till varför vi tillbringar så mycket tid på dessa appar är att de inte har stoppsignaler. 
Stoppsignaler fanns överallt på 1900-talet. 
De fanns inbakade i allt vi gjorde. 
En stoppsignal säger i princip att det är dags att gå vidare, att göra något nytt, att göra något annat. 
Tänk er till exempel tidningar: Till sist kommer du till slutet, du viker ihop tidningen och lägger den åt sidan. 
Samma sker med magasin, böcker - du läser slut ett kapitel, vilket låter dig överväga om du vill fortsätta eller inte. 
Du såg ett TV-program, programmet tog slut och du fick vänta till nästa vecka på följande del. 
Stoppsignalerna fanns överallt. 
Men sättet på vilket vi konsumerar media idag innehåller inga stoppsignaler. 
Nyheterna rullar på och allt är bottenlöst: Twitter, Facebook, Instagram, e-post, textmeddelanden, nyheter. 
Och när du kollar på många olika källor kan du hålla på i all evighet. 
Vi kunde lära oss av Västeuropa hur man kan hantera detta. Där har de bra idéer om hur man kan åtgärda problemet på jobbet. 
Ett exempel är det här holländska designbolaget. 
De har hängt upp skrivborden i taket. 
Och klockan 18 varje dag, oberoende om du är mitt i ett e-postmeddelande, lyfts skrivborden upp till taket. 
(Skratt) (Applåder) Fyra dagar i veckan omvandlas utrymmet till en yogastudio, en dag i veckan till en dansklubb. 
Du kan själv välja vilken du stannar kvar på. 
Men stoppsignalen fungerar, för vid slutet av varje dag stannar allt upp; det går inte att arbeta. 
Daimler, det tyska bilbolaget, har en annan bra strategi. 
När du är på semester, säger din e-post inte: "Jag är på semester jag kontaktar dig senare," Den säger: "Personen är på semester, meddelandet har raderats. 
Personen kommer aldrig att se meddelandet du just skickade." 
(Skratt) "Du kan återkomma om några veckor eller kontakta någon annan." 
(Skratt) Och därför - (Applåder) Ni kan tänka er hur det känns. 
Ni far på semester och är faktiskt på semester. 
Människorna som jobbar på bolaget känner att de verkligen får en paus i arbetet. 
Det här säger ju dock inte vad vi borde göra i våra hem och våra egna liv, så här kommer några förslag. 
Det är enkelt att säga att jag mellan 17 och 18 inte använder min telefon. 
Problemet är att klockan 17 och 18 ser olika ut från dag till dag. 
En bättre strategi är att säga att jag gör vissa saker varje dag, vissa saker sker varje dag, som att äta middag. 
Ibland äter jag själv, ibland tillsammans med andra, ibland på restaurang, ibland hemma, men den regel jag följer är att jag aldrig använder telefonen vid bordet. 
Den är långt borta, så långt borta som möjligt. 
För vi har väldigt svårt att motstå frestelser. 
Men om din stoppsignal är att när middagen ska ätas ska telefonen bort, då undviker du frestelsen helt. 
Det är svårt i början. 
Jag led av massiv FOMO. 
(Skratt) Jag kämpade på. 
Men man vänjer sig. 
Du avvänjer dig på samma sätt som om det var en drog, och det som sker är att livet blir färggrannare, rikare, intressantare - du har bättre konversationer. 
Du får kontakt med människorna som finns runtom dig. 
Det är en fantastisk strategi och vi vet att den fungerar, för när folk följer den, och jag har följt många som provat på det här, sprids den. De mår så bra av det 
att de utökar tiden till morgonens första timme. 
De lägger telefon i flygplansläge under veckosluten. 
På så sätt förblir din telefon en kamera men själva telefonen fungerar inte. 
Det är en mäktig idé, och vi vet att folk är nöjdare med sina liv när de gör det här. 
Så vad kan vi lära oss av detta? 
Skärmar är fantastiska; det har jag redan sagt, och jag tror det är sant. 
Men sättet vi använder dem på är som om vi körde längs en lång, snabb väg och gasen fastnat i bottnen och du kommer inte åt bromsen. 
Du har ett val. 
Du kan endera glida förbi de vackra havsvyerna och ta kort genom fönstret - det är det enkla alternativet - eller så kan du göra ansträngningen att köra bilen åt sidan, trycka ner bromspedalen, stiga ut, ta av dig strumpor och skor, promenera i sanden och känna den mellan tårna, gå till havet och vada i vattenbrynet. 
Ditt liv kommer att vara rikare och mer meningsfullt eftersom du stannat upp i stunden och lämnat telefonen i bilen. 
Tack. 
(Applåder) 

Det brann hos mig för nio dagar sen. 
Mitt arkiv: 175 filmer, mina 16-millimeternegativ, alla mina böcker, min pappas böcker, 
fotografier som jag hade samlat, jag samlade på allt, 
det är borta. 
Jag tittade på det, och visste inte vad jag skulle ta mig till. 
Det här var ju, var jag mina saker? 
Jag lever alltid i nuet – jag älskar nuet. 
Jag omhuldar framtiden. 
Som barn lärde jag mig några konstiga saker, som att man måste göra något bra av det dåliga. 
Man måste göra något bra av det dåliga. 
Det här var dåligt! Jag var, jag hostar. Jag blev sjuk. 
Det där är min första kameralins, den jag filmade min Bob Dylan-film för 35 år sedan. 
Det där är min långfilm. "King, Murray", den vann på filmfestivalen i Cannes 1970, det där var den enda utgåvan jag hade. 
Där är mina papper. 
Det tog bara 20 minuter. 
Jag fick en uppenbarelse. 
Något slog mig. "Man måste göra något bra av det dåliga", började jag säga till vänner, grannar, min syster. 
Det där är förresten "Sputnik" som jag gjorde förra året. 
Negativet var i stan och brann inte upp. 
Här är några delar av saker som jag använde i Sputnik-filmen, som har premiär i New York om två veckor i stan. 
Jag ringde min syster och grannarna och sa: "Kom och gräv." 
Där är jag vid skrivbordet. 
Skrivbordet tog ungefär 40 år att bygga. 
Alla saker. 
Där är min dotter Jean. 
Hon kom. Hon är sjuksköterska i San Francisco. 
"Gräv upp det", sa jag. 
"Bitar." "Jag vill ha bitar. 
Småbitar." Jag fick en idé: ett liv i småbitar, som jag precis börjat jobba med, mitt nya projekt. 
Det där är min syster. Hon tog hand om bilderna, jag samlade på fotografier som jag tyckte sa mycket. 
Och där är några av bilderna som, det var något bra med de brända bilderna. 
Jag visste inte det. Jag tittade på den här, och sa: "Wow, är det bättre än ..." Det där är mitt förslag till Jimmy Doolittle. 
En film jag gjorde för TV. Det är den enda kopia jag hade. 
Bitar av den. Idé om kvinnor. 
Så jag började säga: "Kom igen, du är knäpp." 
"Du kunde gråta över det här." Jag gjorde faktiskt inte det. 
Istället sa jag: "Jag ska göra något av det här, och kanske nästa år ..." Och jag uppskattar det här tillfället, att komma upp på den här scenen med så mycket folk, som redan har givit mig så mycket tröst, och säga till TED-are: Jag är stolt över mig sjäv. Att jag tar något dåligt, vänder på det, och jag tänker göra något bra av det här, alla de här bitarna. 
Det är ett originalfoto av Arthur Leipzig som jag älskade. 
Jag samlade på skivor, skivorna klarade sig inte. Jag säger bara det, film brinner, film brinner. 
Det här var 16-millimeters acetatfilm. 
Negativen är borta. 
Det där är ett brev från min far där han skriver, att jag ska gifta mig med kvinnan jag gifte mig med när jag var 20. 
Där är min dotter och jag. 
Hon är där fortfarande. Hon är faktiskt där nu på förmiddagen. 
Där är mitt hus. 
Min familj bor på Hilton i Scotts Valley. 
Där är min fru, Heidi, som inte tog det lika bra som jag. 
Mina barn, Davey och Henry. 
Min son Davey på hotellet i förrgår. 
Så det jag vill säga till er, under tre minuter, är att jag uppskattar tillfället, att dela det här med er. Jag kommer tillbaka. 
Jag älskar TED. Jag kom för att leva och jag lever. 
Där är utsikten från mitt fönster utanför Santa Cruz i Bonny Doon, 55 mil härifrån. 
Tack allesammans. 
(Applåder) 

Här är ett fascinerande faktum. 
I den utvecklade världen lever kvinnor i genomsnitt sex till åtta år längre än män överallt. 
Sex till åtta år längre. 
Låter som en enorm skillnad. 
2015 publicerade "Lancet" en artikel som visade att män i rika länder löper dubbelt så stor risk att dö jämfört med kvinnorna oavsett ålder. 
Men det finns ett ställe i världen där män lever lika länge som kvinnorna. 
Det är ett avlägset och klippigt område, en blå zon, där extremt hög ålder är vanlig för båda könen. 
Detta är den blå zonen på Sardinien, en italiensk ö i Medelhavet, belägen mellan Korsika och Tunisien, där det finns 6 gånger så många 100-åringar som på det italienska fastlandet, drygt 320 km längre bort. 
Det finns 10 gånger fler 100 åringar där än i Nordamerika. 
Det är det enda stället där män lever lika länge som kvinnor. 
Men varför? 
Detta triggade min nyfikenhet. 
Jag bestämde mig för att utforska landskapet och vanorna där, och började med den genetiska profilen. 
Rätt så snabbt upptäckte jag att gener stod för bara 25% av livslängden. 
Resterande 75 procenten beror på deras livsstil. 
Så vad krävs för att leva i 100 år eller längre? 
Vad gör de som är rätt? 
Det ni ser här är en flygfoto av Villagrande. 
Det är en by i hjärtat av den blå zonen, som jag utforskade, och som ni ser är arkitekturen inte dess främsta dygd, det är densiteten: tätt placerade hus, sammanflätade gränder och gator. 
Det betyder att bybornas liv ständigt korsar varandra. 
Och när jag gick genom byn, kände jag hundratals ögon som kollade mig, bakom dörröppningar och gardiner, bakom fönsterluckor. 
Eftersom likt alla uråldriga byar, hade Villagrande inte överlevt utan den här strukturen, utan sina väggar, sin katedral, utan sitt bytorg, eftersom försvaret och den sociala sammanhållningen definierade dess design. 
Urbana prioriteringar förändrades i takt med den industriella revolutionen för smittsamma sjukdomar blev dagens hotbild. 
Men hur är det idag? 
Idag är social isolering vår stora folkhälsorisk. 
En tredjedel av befolkningen säger att de har två eller färre personer som de kan få stöd av. 
Men låt oss åka till Villagrande nu som en kontrast för att träffa några hundraåringar. 
Vi träffar Giuseppe Murinu. Han är 102 år, en ypperlig hundraåring som har bott i Villagrande under hela sitt liv. 
Han var en sällskaplig man. 
Han älskade att berätta historier, som hur han levde som en fågel på vad han kunde hitta på marken i skogen under inte bara ett utan två världskrig, hur han och hans fru, som också hade passerat 100, uppfostrade sex barn i ett trivsamt litet kök där jag intervjuade honom. 
Här är han med sina söner Angelo och Domenico, båda är i 70-årsåldern och tar hand om sin far, och som ärligt talat var väldigt misstänksamma på mig och min dotter som följde med mig under min forskningsresa, eftersom den sociala sammanhållningens baksida är vaksamhet inför främlingar och utomstående. 
Men Giuseppe var inte alls misstänksam. 
Han var en sorgfri kille, mycket utåtriktad med positiv inställning. 
Så jag undrade om det är vad som krävs för att bli 100 år eller äldre, att tänka positivt? 
Faktiskt inte. 
(Skratt) Här är Giovanni Corrias. Han är 101 år gammal, den suraste människan jag har någonsin mött. 
(Skratt) Han motbevisade den föreställningen att man behöver vara positiv för att leva längre. 
Och det finns bevis för detta. 
När jag frågade honom varför han har levt så länge såg han på mig under de hängande ögonlocken och morrade "Ingen får veta mina hemligheter." 
(Skratt) Men trots att han var en surpuppa, kallade hans brorsdotter, som såg efter honom, honom för "Il Tesoro", "min skatt", 
hon respekterade och älskade honom, och hon berättade när jag ifrågasatte det uppenbara berövandet av hennes frihet, "Du förstår inte, eller hur? 
Att se efter den här mannen är ett nöje. 
Det är ett stort privilegium för mig. 
Detta är mitt arv. 
Och faktiskt, vart jag än gick för att intervjua dessa 100-åringar, så fann jag en köksfest. 
Här är Giovanni med sina brorsdöttrar Maria över honom, och bredvid honom, hans brors dotterdotter Sara som kom med frukt och grönsaker, medan jag var där. 
Och jag upptäckte snart, genom att stanna där, att i blå zonen när människor åldras, egentligen under hela sitt liv är de alltid omgivna av storfamiljen och vänner, grannarna, prästen, barmannen och livsmedelshandlaren. 
Folk är alltid där eller tittar in. 
De är aldrig lämnade att leva sina liv i ensamhet. 
Till skillnad från resten av den utvecklade världen, där George Burns sarkastiskt säger: "Lycka är att ha en stor, kärleksfull familj, i en annan stad." 
(Skratt) Hittills har vi bara träffat män, långlivade män, men jag träffade också kvinnor, och här ser ni Zia Teresa. 
Hon, som passerat 100 år, lärde mig hur man gör den lokala specialiteten, som kallas culurgiones, det vill säga stora pastaknyten, som ravioli, ungefär så här stora, så här, och de är fyllda med fetthaltig ricotta och mynta och dränkta i tomatsås. 
Och hon visade mig hur man klämmer ihop dem så de inte öppnar sig, hon gör dem med sina döttrar varje söndag och delar ut dem i mängder till grannar och vänner. 
Och det var då jag upptäckte att en mager, glutenfri kost inte är vad som krävs för att leva till 100 i den blå zonen. 
(Applåder) Dessa historier om 100-åringar med dess bakomliggande vetenskap gjorde att jag ställde mig själv några frågor som när ska jag dö och hur kan jag skjuta upp den dagen? 
Och som ni kommer att se, är svaret inte vad vi förväntar oss. 
Julianne Holt-Lunstad är en forskare vid Brigham Young University och hon har tagit upp samma fråga i en serie studier om tiotusentals medelålders människor ungefär som den här publiken här. 
Och hon tittade på alla aspekter av deras livsstil: deras kost, deras motionsträning, deras civilstånd, hur ofta de gick till doktorn, om de rökte, drack, och så vidare. 
Hon spelade in allt, sedan satt hon och hennes kollegor uthålligt och väntade i sju år för att se vem som fortfarande andades. 
Och för de som fortfarande levde, vad minskade deras risk att dö mest? 
Det var hennes frågeställning. 
Så låt oss titta på hennes data i korthet om vi går från den svagaste bestämningsfaktorn till den starkaste 
OK? 
Ren luft, vilket är bra, förutsäger dock inte hur länge man lever. 
Om man har behandlats för högt blodtryck, är bra. 
Ändå inte så stark effekt. 
Om man är mager eller överviktig, och inga skuldkänslor nu, för det kommer bara på tredje plats. 
Hur mycket man tränar är nästa, ändå bara måttligt avgörande 
om man har haft ett hjärtfel och om man rehabtränar för det, nu stiger det lite. 
Om man har fått influensavaccin. 
Visste ni att influensavaccin skyddar mer än att motionera? 
Om man har slutat dricka, eller dricker måttligt om man röker, eller har slutat röka, och när vi kommer till de högsta indikatorerna är det två aspekter av det sociala livet. 
Först, dina nära relationer, 
alltså de som du skulle ringa upp för att låna från, om du plötsligt behövde pengar, och som skulle ringa till läkaren om du inte mådde bra eller hjälpa att ta dig till sjukhuset någon som man kan prata med om man är i en existentiell kris, om man är förtvivlad. 
De få människorna, om man har dem, utgör en stark indikator för hur länge man kommer att leva. 
Och så något som förvånade mig, något som heter social integration. 
Det betyder i hur stor utsträckning är man i interaktion med andra under sin vardag. 
Hur många människor pratar man med? 
Och det innefattar både svaga och starka band, alltså inte bara de som man har en riktigt nära relation med, som betyder mycket för en, utan pratar vi med killen som serverar kaffet varje dag? 
Pratar vi med brevbäraren? 
Pratar vi med kvinnan som varje dag går med sin hund där vi bor? 
Om man spelar bridge eller poker, eller om man är med i en bokklubb? 
Interaktioner av detta slag är bland de starkaste indikatorerna för hur länge vi kommer att leva. 
Detta leder oss till nästa fråga: om vi nu spenderar mer tid på internet jämfört med någon annan aktivitet, till exempel att sova, vi är idag uppe i 11 timmar om dagen, en timme mer än förra året, dessutom. Gör det någon skillnad? 
Varför skilja mellan att interagera personligen och att umgås genom sociala medier? 
Är det samma sak som att vara där om du ständigt är i kontakt med dina barn via textmeddelanden, till exempel? 
Det korta svaret på frågan är nej, det är inte samma sak. 
Personliga kontakter frigör en hel kaskad av neurotransmittorer, och i likhet med vacciner skyddar de dig både nu och i framtiden. 
Så enkelt uttryckt, att ha ögonkontakt med någon, skaka hand, ge någon en high-5, är tillräckligt för att frigöra oxytocin, som ökar graden av tillit hos dig, och minskar kortisolnivåerna. 
Så stressnivån minskar. 
Även dopamin utsöndras, vilket gör att man blir lite hög, och tar död på smärta. 
Det är som ett naturligt producerat morfin. 
Allt detta passerar under vår medvetna radar, och vi blandar ihop onlineaktiviteten med den riktiga verkligheten. 
Men nu har vi bevis, färska bevis, på att det finns en skillnad. 
Låt oss titta på en del av neurovetenskapen. 
Elizabeth Redcay, neurolog vid University of Maryland, har försökt att kartlägga skillnaden mellan det som händer i hjärnan när vi interagerar personligen och när vi tittar på något som är statiskt. 
Det hon gjorde var att jämföra hjärnans aktivitet hos två grupper av försökspersoner en grupp som interagerar direkt med henne eller med en av hennes forskarkollegor i ett levande samtal, och hon jämför detta med hjärnaktiviteten hos människor som tar del av hennes tal om samma ämne, men via en inspelad video, till exempel på YouTube. 
Och förresten, om någon vill veta hur hon får in två personer i en MRI-skanner på samma gång får gärna prata med mig senare. 
Så, vad är skillnaden? 
Det här är hjärnan under verkligt socialt umgänge. 
Det ni ser här är skillnaden i hjärnaktivitet mellan när man interagerar personligen och när man lyssnar på inspelat innehåll. 
Det orange är de områden i hjärnan som är kopplade till uppmärksamheten, social intelligens - betyder att förutse vad någon annan tänker och känner och planerar - samt emotionell belöning. 
Och dessa områden blir mycket mer involverade när vi umgås direkt med en partner. 
Dessa rikare hjärnegenskaper kan vara grunden till att rekryterare från Fortune 500-företag vid utvärdering av kandidaterna tyckte att kandidaterna var smartare när de hörde deras röster jämfört med när de bara läste deras texter till exempel e-post eller brev, 
Rösten och kroppsspråket förmedlar en rikare signal. 
Det visar att vi är tänkande, kännande, människor med sensorisk förmåga och är mycket mer än algoritmer. 
Den här forskningen av Nicholas Epley vid University of Chicago Business School är rätt fantastisk eftersom den talar om en enkel sak. 
När någon hör din röst tycker de att du är smartare. 
Jag menar, det är ganska enkelt. 
Nu, för att gå tillbaka dit vi började, varför lever kvinnor längre än män? 
En viktig anledning är att kvinnor oftare tycks prioritera och bry sig om sina personliga relationer under hela sitt liv. 
Forskningsresultat visar på att dessa personliga vänskaper skapar ett biologiskt kraftfält mot sjukdom och nedgång. 
Och det gäller inte bara människor utan det stämmer även för människoaporna. 
Antropolog Joan Silks arbete visar att babianhonor som har en vänkrets av andra honor visar lägre stressnivåer uppmätt som kortisolnivåer, de lever längre, samt har fler överlevande avkommor. 
Minst tre stabila relationer. 
Det var det magiska numret. 
Tänk på det. 
Jag hoppas att ni har tre. 
Kraften hos en sådan personlig kontakt är den egentliga orsaken till att demens är ovanligast bland människor som är socialt engagerade. 
Det är därför kvinnor med bröstcancer har fyra gånger större chans att överleva sjukdomen jämfört med enstöringar. 
Varför män som efter en stroke träffas regelbundet för att spela poker eller att fika eller spela seniorhockey - jag är kanadensare trots allt - (Skratt) är bättre skyddade genom sin sociala kontakt än med medicinering. 
Varför män som har haft stroke som möts regelbundet - det här är något mycket effektivt de kan göra. 
Denna personliga kontakt har strålande fördelar, ändå menar nästan 1/4 av befolkningen att de inte har någon att prata med. 
Vi kan göra något åt det här. 
Liksom byborna i Sardinien, är det biologiskt sett ett måste att veta att vi hör ihop, och inte bara kvinnorna bland oss. 
Att bygga in personlig kontakt i våra städer, på våra arbetsplatser, i våra dagordningar stärker immunsystemet, skickar ut må-bra-hormoner i blodomloppet och hjärnan och hjälper oss att leva längre. 
Jag kallar detta att bygga vår by, och att bygga den och upprätthålla den är en fråga om liv och död. 
Tack. 
(Applåder) Helen Walters: Susan, kom tillbaka. Jag har en fråga till dig. 
Jag undrar om det finns en mellanväg. 
Så du menar att neurotransmittorer kopplas på i personliga möten, men vad tycker du om digital teknik? 
Vi har sett enorma förbättringar med digital teknik som FaceTime, och sådana saker. 
Funkar det då? 
Jag menar, jag ser min brorson, 
han spelar Minecraft och skriker på sina vänner. 
Det verkar som att han får ganska bra kontakt. 
Är det nyttigt? Hjälper det? 
Susan Pinker: Nya uppgifter växer fram, 
uppgifterna är så pass färska att den digitala revolutionen ägde rum och hälsorelaterade data sackade efter. 
Så vi lär oss nu, men jag skulle tro att det finns förbättringar vi skulle kunna se i tekniken. 
Till exempel kameran på din bärbara dator är högst upp på skärmen, så till exempel när du tittar på skärmen, får du egentligen inte ögonkontakt. 
Så något så enkelt som att titta in i kameran kan höja transmittornivåerna, eller kanske ändra kamerans position. 
Så det är inte samma sak, men jag tror vi kommer närmare med tekniken. 
HW: Underbart. Tack så mycket. 
SP: Tack. 
(Applåder) 

Här är några kort på mig som volontär på ett barnhem i Kambodja år 2006. 
När korten togs trodde jag att jag gjorde något gott och att jag faktiskt hjälpte barnen. 
Jag hade mycket att lära mig. 
Allting började när jag var 19 år gammal och tågluffade genom Sydostasien. 
När jag kom till Kambodja kände jag mig illa till mods över att vara på semester omringad av sådan fattigdom och jag ville göra något i gentjänst. 
Så jag besökte några barnhem och donerade kläder och böcker och lite pengar för att hjälpa barnen jag träffade. 
Men ett av barnhemmen jag besökte var väldigt fattigt. 
Jag hade aldrig sett sådan fattigdom under hela mitt liv. 
De kunde inte köpa tillräckligt med mat, rent vatten eller hälsovård, och barnens sorgsna ansikten var hjärtskärande. 
Så jag kände att jag måste göra något mer för att hjälpa. 
Jag samlade pengar i Australien och återvände nästa år för att frivilligjobba på barnhemmet i några månader. 
Jag undervisade i engelska, köpte vattenfilter och mat och tog alla barnen till tandläkaren för första gången i deras liv. 
Men under det kommande året insåg jag att barnhemmet jag understött var väldigt korrumperat. 
Föreståndaren hade förskingrat alla donerade pengar, och medan jag varit borta hade barnen lämnats vind för våg så att de varit tvungna att fånga möss till mat. 
Jag fick senare veta att föreståndaren hade misshandlat och utnyttjat barnen sexuellt. 
Jag kunde bara inte vända ryggen till dessa barn som jag lärt känna och brydde mig om, och återvända till Australien. 
Jag samarbetade med en lokal grupp och de lokala myndigheterna för att grunda ett nytt barnhem för att rädda barnen och ge dem ett säkert, nytt hem. 
Men här tar min berättelse åter en ny vändning. 
Medan jag vande mig vid mitt nya liv som barnhemsföreståndarinna i Kambodja (Khmer) lärde jag mig tala flytande khmer, vilket betyder att jag lärde mig tala flytande khmer. 
Och när jag kunde kommunicera ordentligt med barnen började jag inse något konstigt. 
De flesta av barnen som vi flyttat från barnhemmet var inte alls föräldralösa. 
De hade föräldrar, och de få som var föräldralösa hade andra släktingar i livet, som morföräldrar, mostrar och farbröder och andra syskon. 
Varför bodde dessa barn i ett barnhem när de inte var föräldralösa? 
Sedan 2005 har antalet barnhem i Kambodja ökat med 75 % och antalet barn som bor i barnhem i Kambodja har nästan fördubblats, trots det faktum att största delen av barnen som bor i dessa barnhem inte är föräldralösa i den traditionella bemärkelsen. 
De är barn från fattiga hem. 
Så om största delen av barnhemsbarnen inte är föräldralösa, då är namnet "barnhem" bara ett annat ord för ett omsorgsboende. 
Dessa anläggningar kallas också "härbärgen", "hem för barn" och "barnbyar" ja, till och med "internat". 
Och det här problemet finns inte bara i Kambodja. 
Den här kartan visar några av länderna där antalet omsorgsboenden har ökat dramatiskt och även antalet barn som institutionaliserats. 
Till exempel i Uganda har antalet institutionaliserade barn ökat med mer än 1 600 % sedan 1992. 
Och problemen som uppstår av att institutionalisera barn gäller inte bara de korrumperade och misshandlande institutionerna, likt den jag räddade barnen från. 
Problemen gäller alla former av lokala vårdanläggningar. 
Över 60 år av internationell forskning visar att barn som vuxit upp i institutioner, även de bästa institutionerna, har hög risk för att utveckla mentala sjukdomar, anknytningsproblem, försenad växt och tal, och många har problem med att återintegreras i samhället senare i livet och forma friska förhållanden som vuxna. 
Dessa barn växer upp utan familjeförebilder eller en bild av goda föräldrar, så de kan ha svårt att själva vara föräldrar åt sina egna barn. 
Så om du institutionaliserar ett stort antal barn påverkar det inte bara denna generation utan också därpå följande generationer. 
Vi har lärt oss den läxan i Australien. 
Det hände med vår "Bortrövade generation", barnen från ursprungsbefolkningen som togs bort från sina familjer med motiveringen att vi kunde uppfostra deras barn bättre. 
Tänk er för en stund hur ett omsorgsboende känns för ett barn. 
Först och främst byts skötarna hela tiden, med nya skötare som jobbar i skift på åtta timmar var. 
Dessutom har man en strid ström besökare och volontärer som kommer in, överöser barnen med den kärlek och omsorg de behöver för att sedan lämna dem igen, vilket lyfter fram känslor av övergivenhet och som bevisar om och om igen att barnet inte är värt kärlek. 
Vi har inga barnhem längre i Australien, USA eller Storbritannien, och det finns goda skäl till det: en studie har visat att unga vuxna som vuxit upp i institutioner har 10 gånger större risk för att hamna i sexarbete än de andra, 40 gånger större risk att hamna i brottsregistret. och 500 gånger större risk för att begå självmord. 
Cirka åtta miljoner barn runtom i världen lever i barnhemslika institutioner trots att 80 % av dem inte är föräldralösa. 
De flesta har familjer som kunde ta hand om dem om de fick det rätta stödet. 
Men för mig är det mest chockerande att inse vad som bidrar till det ökande antalet onödigt instutionaliserade barn: det är vi - turisterna, volontärerna och donatorerna. 
Det är det godvilliga stödet från människor som jag själv 2006, som besöker barnen och frivilligjobbar och donerar, som omedvetet bidrar till en industri som utnyttjar barn och splittrar familjer. 
Det är inget sammanträffande att dessa institutioner ofta finns på platser som turisterna enklast kan lockas till för att besöka och frivilligjobba i utbyte mot donationer. 
Av de 600 så kallade barnhemmen i Nepal finns över 90 % i de områden turisterna besöker mest. 
Den kalla sanningen är att ju mer pengar som doneras till dessa institutioner, desto flera grundas och desto flera barn tas från sina familjer för att fylla sängarna. 
Det är en fråga om utbud och efterfrågan. 
Jag lärde mig allt detta den hårda vägen efter att jag grundat ett barnhem i Kambodja. 
Jag fick se mig själv i spegeln och medge att jag begått ett misstag och omedvetet blivit en del av problemet. 
Jag hade varit en barnhemsturist, en volonturist. 
Jag grundade mitt eget barnhem och bidrog till barnhemsturismen för att få in medel för mitt barnhem, innan jag förstod bättre. 
Det jag insåg var att oavsett hur bra mitt barnhem var så skulle det aldrig kunna ge barnen det de verkligen behövde: deras familjer. 
Jag vet att det kan kännas väldigt deprimerande att inse att hjälp till sårbara barn för att övervinna fattigdom inte är så enkelt som vi alla trott. 
Som tur finns det en lösning. 
Dessa problem kan raderas och förebyggas, och när vi förstår bättre kan vi agera bättre. 
Organisationen som jag leder idag, Cambodian Children's Trust, är inte längre ett barnhem. 
År 2012 omstrukturerade vi den till familjebaserad vård. 
Nu leder jag ett fantastiskt team av kambodjanska socialarbetare, sjuksköterskor och lärare. 
Tillsammans arbetar vi i samhällen för att nysta upp ett nät av komplexa sociala problem och hjälper kambodjanska familjer att överkomma fattigdomen. 
Vårt primära fokus är att förebygga att de mest sårbara familjerna i vårt samhälle ska splittras överhuvudtaget. 
Men då det är omöjligt för ett barn att leva med sin biologiska familj stöder vi dem i fosterhem. 
Familjebaserad vård är alltid bättre än att placera barnet i ett barnhem. 
Kommer du ihåg fotot som jag visade i början? 
Ser du flickan som just ska ta bollen? 
Hon heter Torn. Hon är stark, modig och väldigt intelligent. 
Men 2006, då jag först träffade henne där hon bodde i det korrumperade och misskötande barnhemmet, hade hon aldrig gått i skola. 
Hon led av enorm vanskötsel och hon längtade innerligt efter sin mors värme och kärlek. 
Här är ett kort på Torn idag med sin familj. 
Hennes mor har nu ett fast arbete, hennes syskon klarar sig bra i gymnasiet och hon själv tar snart sin vårdexamen vid universitet. 
Torns familj - (Applåder) Torns familj har tagit sig ur fattigdomen. 
Den familjebaserade vården som vi utvecklat vid CCT har varit så framgångsrik att den nu lanseras av UNICEF Cambodia och Kambodjas regering som en nationell lösning för att hålla barn i sina familjer. 
Och ett av de bästa sätten - (Applåder) Och ett av de bästa sätten för dig att hjälpa till att lösa problemet är att ge din röst åt dessa åtta miljoner barn och bli en förespråkare för familjebaserad vård. 
Om vi tillsammans ökar kunskapen om detta kan vi få världen att förstå att vi måste få slut på onödig institutionalisering av sårbara barn. 
Hur uppnår vi det? 
Genom att ge vårt stöd och våra donationer till organisationer som stöder familjebaserad vård istället för till barnhem och lokala vårdanstalter. 
Jag tror att vi kan få till stånd denna ändring under vår livstid, och som en följd se samhällen under utveckling blomstra och vi kan försäkra att sårbara barn överallt har det som alla barn behöver och förtjänar: en familj. 
Tack. 
(Applåder) 

Detta är ett pågående arbete baserat på kommentarer som gjordes här på TED för två år sedan om behovet av att förvara vaccin. 
(Musik) [ På den här planetet har.. ] [ 1.6 miljarder människor.. ] [ inte tillgång till elektricitet ] [ kylning ] [ eller lagrat bränsle ] [ Det här är ett problem ] [ som påverkar: ] [ spridningen av sjukdom ] [ lagrandet av mat och medicin ] [ och livskvalitet ] 
[ så här är planen: billig kylning som inte använder elektricitet ... ] [ ... propan, gas, keresene eller förbrukningsvaror ] [ dags för lite termodynamik ] [ Och berättelsen om den oregelbundet absorberande kylskåpet ] För 29 år sedan, hade jag en termodynamiklärare som pratade om absorption och kylning. Det är en sån där sak som har fastnat i mitt huvud. Det var som med Stirlingmotorn: den var häftig, men jag visste inte riktigt vad man skulle med det till. Och den uppfanns 1858 av Ferdinand Carre, 
men han kunde inte bygga något med den på grund av den tidens verktyg. 
En galen kanadensare, vid namn Powell Crosley kommersialiserade något vid namn Icyball 1928, och det var en häftig idé, 
och jag kommer till varför den inte fungerade, men här kommer Hur den fungerar. 
Det finns två sfärer och dom är avskilda från varandra. 
En har en arbetsvätska, vatten och ammoniak, och den andra är en kondensator. Du hettar upp ena sidan, den varma sidan. 
Ammoniaken avdunstar och den återkondenserar på andra sidan. 
Låt den svalna till rumstemperatur, och när ammoniaken dunstar igen och kombineras med vattnet på den tidigare varma sidan, skapar det en kraftfull kylande effekt. 
En bra idé som inte fungerade alls: det exploderade. 
Med ammoniak får du enormt högt tryck 
om du värmer det fel. Det toppade på 400 psi. Ammoniaken var giftig. 
Det sprutade överallt. 
Men det var en ganska intressant tanke. 
Det som är bra med 2006 är att det finns massor med bra beräkningsarbete vi kan göra. 
Så vi involverade hela termodynamikavdelningen på Stanford. Mycket vätskedynamikberäkningar. 
Vi visade att de flesta tabeller på nedfrysning av ammoniak är fel. 
Vi hittade icke-giftiga avkylare som fungerade på mycket låga avdunstningstryck. Tog in ett team från Storbritannien -- 
visade sig att det finns mycket bra kyltekniksfolk i Storbritannien -- vi byggde en testrigg, och visade att vi kunde göra en icke-giftig avkylare vid lågt tryck. 
Så här fungerar det. 
Du sätter den över en matlagningseld De flesta folk runt om i världen har matlagningseldar, 
vare sig det är kameldynga eller trä. 
Den värms upp under cirka 30 minuter, kyler ned på ungefär en timme. 
Lägg den i en behållare och den kommer att kyla i 24 timmar. 
Så här ser den ut. 
Detta är den femte prototypen. Den är inte helt färdig. 
Väger ungefär 8 pounds (3.6 kilo), och så här fungerar den. 
Du lägger den i en 15-liters behållare, ungefär tre gallon (11.3 liter), och den kommer kyla ned den till precis över fryspunkten, tre grader över fryspunkten, i 24 timmar i en omgivning som håller 30 grader Celsius. 
Det är riktigt billigt. Vi tror vi kan bygga dessa i större skala för ungefär 25 dollar, 
och i små skalor för ungefär 40 dollar. Och vi tror vi kan göra så att kylning 
är något som alla kan få ha. 
Tack så mycket. (Applåder) 

Jag brukade tänka att meningen med livet var att finna lycka. 
Alla sa att vägen till lycka var framgång, så jag sökte efter det perfekta jobbet, den perfekta pojkvännen, den vackra lägenheten. 
Men istället för att nånsin känna mig tillfredsställd, kände jag mig orolig och vilsen. 
Och jag var inte ensam, mina vänner kämpade också med detta. 
Så småningom bestämde jag mig för att ta en examen i positiv psykologi för att lära mig vad som verkligen gör människor lyckliga. 
Det jag upptäckte där förändrade mitt liv. 
Datan visade att jakten på lycka kan göra människor olyckliga. 
Och det som verkligen slog mig var detta: Självmordsfrekvensen har stigit i hela världen, och nådde nyligen sin högsta nivå på 30 år i Amerika. 
Trots att livet objektivt sett blir bättre på nästan alla tänkbara sätt, känner fler människor hopplöshet, nedstämdhet och ensamhet. 
Det finns en tomhet som gnager på människor, och man behöver inte vara deprimerad för att känna det. 
Förr eller senare tror jag att vi alla undrar: Är det här allt? 
Och det som enligt forskningen orsakar denna förtvivlan är inte brist på lycka. 
Det är brist på något annat, brist på en mening i livet. 
Men det väckte några frågor hos mig. 
Finns det mer i livet än att vara lycklig? 
Och vad är skillnaden mellan att vara lycklig och att ha ett meningsfullt liv? 
Många psykologer definierar lycka som ett tillstånd av välbefinnande och lugn, att må bra i stunden. 
Meningsfullhet däremot, är djupare. 
Den kände psykologen Martin Seligman säger att mening kommer av att höra till och tjäna något bortom sig själv och av att utveckla det bästa inom sig. 
Vår kultur är besatt av lycka, men jag insåg att sökandet efter mening är en mer tillfredsställande väg. 
Studier visar att människor som känner mening i livet, är mer motståndskraftiga, presterar bättre i skolan och på jobbet, de lever till och med längre. 
Så allt detta fick mig att undra: Hur kan vi leva mer meningsfullt? 
För att ta reda på det ägnade jag fem år åt att intervjua hundratals personer och att läsa tusentals sidor psykologi, neurovetenskap och filosofi. 
När jag förde samman dessa, upptäckte jag det jag kallar fyra grundpelare för ett meningsfullt liv. 
Var och en av oss kan skapa ett meningsfullt liv genom att bygga några eller alla av dessa grundpelare i våra liv. 
Den första pelaren är tillhörighet. 
Tillhörighet kommer av att vara i relationer där du värderas för den du innerst inne är och där du värderar andra också. 
Men en del grupper och relationer ger en billig tillhörighet; du värderas för det du tror på, för vem du hatar, inte för vem du är. 
Äkta tillhörighet kommer ur kärlek. 
Den lever i ögonblick mellan individer, och den är ett val - du kan välja att odla tillhörighet till andra. 
Här är ett exempel. 
Varje morgon köper min vän Jonathan en tidning från samma gatuförsäljare i New York. 
De utför dock inte bara en affärstransaktion. 
De tar ett ögonblick till att sakta ner, prata, och behandla varandra som människor. 
En gång hade Jonathan inte rätt växel, och försäljaren sa, "Ingen fara." 
Men Jonathan insisterade på att betala, så han gick till en butik och köpte något han inte behövde, för att få växel. 
Men när han gav pengarna till försäljaren, ryggade han tillbaka. 
Han blev sårad. 
Han försökte göra något vänligt, men Jonathan hade avvisat honom. 
Jag tror att vi alla avvisar människor på små sätt utan att inse det. 
Jag gör det. 
Jag kan gå förbi någon jag känner och knappt lägga märke till dem. 
Jag kan kolla min telefon medan någon pratar med mig. 
Såna saker nedvärderar andra. 
Det får dem att känna sig osynliga och ovärdiga. 
Men när du agerar av kärlek skapar du ett band som lyfter er båda. 
För många människor är tillhörighet den främsta källan till meningsfullhet, banden till familj och vänner. 
För andra är nyckeln till meningsfullhet den andra pelaren: uppgift. 
Att hitta din uppgift är inte samma sak som att hitta det där jobbet som gör dig lycklig. 
Uppgift handlar mindre om vad du vill ha än om vad du ger. 
En vårdare på ett sjukhus sa till mig att hennes uppgift är att läka de sjuka. 
Många föräldrar säger till mig, "Min uppgift är att uppfostra mina barn." 
Nyckeln till uppgiften är att använda dina styrkor för att hjälpa andra. 
För många av oss sker det förstås genom vårt jobb. 
Det är så vi bidrar och känner oss behövda. 
Men det innebär också att saker som oengagemang på jobbet, arbetslöshet, lågt deltagande på arbetsmarknaden - inte bara är ekonomiska problem utan även existentiella. 
Utan något vettigt att göra hamnar folk i trassel. 
Man behöver förstås inte hitta sin uppgift i jobbet, men uppgiften ger dig något att leva för, något slags "varför" som driver dig framåt. 
Den tredje pelaren handlar också om att gå bortom sig själv, men på ett helt annat sätt: transcendens. 
Transcendenta tillstånd är de sällsynta stunderna då du lyfts ovanför vardagens stress och jäkt, din känsla av själv tonar ut, och du känner dig sammankopplad med en högre verklighet. 
För en person jag pratade med, kom transcendensen av att se konst. 
För en annan var det i kyrkan. 
För mig, jag är författare, kommer den genom skrivande. 
Ibland får jag sånt flow att jag tappar greppet om tid och rum. 
Dessa transcendenta upplevelser kan förändra dig. 
En studie lät elever titta upp på 60 meter höga eucalyptusträd i en minut. 
Efteråt kände de sig mindre självcentrerade, och agerade mer generöst när de fick möjlighet att hjälpa någon. 
Tillhörighet, uppgift, transcendens. 
Den fjärde pelaren av meningsfullhet, har jag upptäckt brukar förvåna människor. 
Den fjärde pelaren är berättande, berättelsen du berättar för dig själv om dig själv. 
Att skapa en berättelse av händelser i ditt liv skänker klarhet. 
Det hjälper dig förstå hur du blev du. 
Men vi inser inte alltid att vi är författarna till våra berättelser och kan förändra hur vi berättar dem. 
Ditt liv är inte bara en rad händelser. 
Du kan redigera, tolka och återberätta din berättelse, fastän du är begränsad av fakta. 
Jag träffade en ung man, Emeka, som blivit förlamad när han spelade fotboll. 
Efter skadan sa Emeka till sig själv, "Mitt liv var bra när jag spelade fotboll, men se på mig nu." 
Människor som berättar på det viset - "Mitt liv var bra. Nu är det dåligt." - tenderar att vara mer oroliga och deprimerade. 
Och det var Emeka ett tag. 
Men med tiden började han väva en annan berättelse. 
Hans nya berättelse var, "Innan min skada hade jag ingen uppgift i livet. 
Jag festade mycket och var en självisk kille. 
Men min skada fick mig att inse att jag kunde vara en bättre man." 
Den redigeringen av berättelsen förändrade Emekas liv. 
Efter att ha berättat den nya historien för sig själv, började Emeka vara mentor för barn, och han hittade sin uppgift: att hjälpa andra. 
Psykologen Dan McAdams kallade detta "en försonande berättelse," där det dåliga upphävs av det goda. 
Han upptäckte att människor med meningsfulla liv, har berättelser om sina liv som definieras av försoning, utveckling och kärlek. 
Men vad får människor att ändra sina berättelser? 
En del får hjälp av en terapeut, men man kan göra det själv också, bara genom att reflektera över sitt liv, hur dina upplevelser har format dig, vad du har förlorat, vad du har vunnit. 
Det var det Emeka gjorde. 
Berättelsen ändras inte över en natt; det kan ta åratal och vara smärtsamt. 
För vi har trots allt lidit, och alla kämpar. 
Men att omfamna smärtsamma minnen kan leda till ny insikt och visdom, till att hitta det goda som bär upp dig. 
Tillhörighet, uppgift, transcendens, berättande: det är de fyra grundpelarna för meningsfullhet. 
När jag var yngre hade jag turen att omges av alla dessa pelare. 
Mina föräldrar drev en sufisk mötesplats i vårt hem i Montreal. 
Sufism är en andlig lära som kännetecknas av virvlande dervischer och poeten Rumi. 
Två gånger i veckan kom sufier till vårt hem för att meditera, dricka persiskt te och dela berättelser med varandra. 
Deras utövande innefattade också att tjäna hela skapelsen genom små, kärleksfulla handlingar, vilket innebar att vara vänlig även när folk förorättade dig. 
Men det gav dem en uppgift: att tygla egot. 
Så småningom flyttade jag hemifrån för att börja college och utan den dagliga kontakten med sufism i mitt liv, kände jag mig rotlös. 
Jag började leta efter de där sakerna som gör livet värt att leva. 
Det var det som förde mig ut på den här resan. 
När jag ser tillbaka inser jag att sufihuset hade en verklig kultur av meningsfullhet. 
Pelarna var en del av arkitekturen, och pelarnas närvaro hjälpte oss alla att leva mer innerligt. 
Samma principer finns förstås i andra starka sammanslutningar också - bra och dåliga. 
Gäng, sekter, det är kulturer av meningsfullhet som använder pelarna och ger människor något att leva och dö för. 
Men det är precis därför vi som samhälle måste erbjuda bättre alternativ. 
Vi behöver bygga dessa pelare i våra familjer och i våra institutioner för att hjälpa människor att bli sitt bästa jag. 
Men det krävs arbete för att leva meningsfullt. 
Det är en pågående process. 
Allt eftersom dagarna går, skapar vi hela tiden våra liv, bygger på våra berättelser. 
Och ibland hamnar vi ur spår. 
När det händer mig, brukar jag minnas en stark upplevelse som jag hade med min far. 
Flera månader efter att jag hade gått ut college, fick min far en kraftig hjärtattack som borde ha tagit död på honom. 
Han överlevde, och när jag frågade honom vad han hade tänkt på när han stod inför döden, sa han att allt han tänkte på var att han behövde leva för att finnas där för mig och min bror, och det gav honom viljan att kämpa för livet. 
När han sövdes för att opereras akut, så räknade han inte ner från 10, han upprepade våra namn som ett mantra. 
Han ville att våra namn skulle vara de sista ord han yttrade på jorden ifall han dog. 
Min pappa är snickare och sufi. 
Det är ett enkelt liv, men ett bra liv. 
När han låg där inför döden, hade han en anledning att leva: kärlek. 
Hans känsla av tillhörighet i familjen, hans uppgift som pappa, hans transcendenta meditation där han upprepade våra namn - dessa, säger han, är anledningarna till att han överlevde. 
Det är berättelsen han berättar för sig själv. 
Det är meningsfullhetens kraft. 
Lycka kommer och går. 
Men när livet är riktigt bra, och när saker är riktigt dåliga, ger meningsfullhet dig något att hålla fast vid. 
Tack. 
(Applåder) 

I vilket fall, denna handlar om vetenskapens ondska, så jag tycker den är perfekt. 
♫ Kära någon, går förbi, vem är mitt ögongodis? ♫ ♫ Jo det är min egna Klonis, ♫ ♫ Oj, om jag vandrade i kvarteret, vem anade att jag var så snygg ♫ ♫ pratandes i telefonen med Klonis. ♫ ♫ Vi är polare, det är lugnt, då vi inte är ensamma, ♫ ♫ en grund genpool betyder inget för min enda Klonis. ♫ ♫ Jag och du, vi går på och håller fast i vått och torrt, ♫ ♫ bara dag för dag vårt DNA och Olsonsystrarna har ingen chans. ♫ ♫ Vi överlever, sida vid sida, Moder Jord ropar inte på dig fuskis, hon är min Klonis. ♫ ♫ Var rik men inte frisk och hade ingen att bo hos mig, ♫ ♫ se vem jag födde -- Klonis. ♫ ♫ Långt från pank, trött på de rika, vi behöver ingen naturlig ägggula -- ♫ ♫ våra barn börjar helt färdiga, Klonis. ♫ ♫ Vi är kramgoa, skaffar en publicist ♫ ♫ och visar dem, blir det mest älskvärda sedan förbannade Eminem. ♫ ♫ Oh min vän, förökas, vi är ett franschise som Walt Disney eller Hannibal Lecter. ♫ ♫ Vi vet att vår cancer är mer godartad än den gamla Phil Spector. ♫ ♫ Vi överlever sida vid sida, skulle skrivit på med Verve och inte Sony. ♫ ♫ Du är min Klonis. ♫ "Oh Klonis, som jag älskar dig." 
"Hah, jag är den enda jag någonsin älskat." 
♫ Oj, det är fint. Jag tror du bara är min slutliga attraktionis. Du är min Klonis. ♫ Tack så mycket. 
(Applåder) 

Jag älskar att lära mig främmande språk. 
Jag älskar det faktiskt så mycket att jag lär mig ett nytt språk vartannat år, och håller just nu på med mitt åttonde. 
När folk får veta det om mig, frågar de alltid, "Hur gör du? Vad är din hemlighet?" 
Och helt ärligt, under många år svarade jag, "Jag vet inte. Jag älskar att lära mig språk." 
Men folk var aldrig nöjda med det svaret. 
De ville veta varför de lade år på att lära sig ens ett språk, utan att uppnå flyt, och så kommer jag och lär mig språk efter språk. 
De ville veta polyglotternas, de flerspråkigas, hemlighet. 
Det fick mig att fundera också, hur gör andra polyglotter egentligen? 
Vad har vi gemensamt? 
Och vad är det som gör att vi kan lära oss språk så mycket fortare än andra? 
Jag bestämde mig för att träffa andra som jag och ta reda på det. 
Det bästa stället att träffa polyglotter på är ett event där hundratals språkälskare träffas på ett ställe för att träna på sina språk. 
Det organiseras ett antal sådana polyglottevenemang runt om i världen, så jag beslöt att åka dit och fråga polyglotter om de metoder som de använder. 
Och så träffade jag Benny från Irland, som berättade att hans metod är att börja tala från dag ett. 
Han lär sig några fraser från en reseparlör och går och träffar infödda talare och samtalar med dem med en gång. 
Han bryr sig inte om han gör 200 fel på en dag, för det är så han lär sig, baserat på responsen. 
Och det bästa är, att han inte ens behöver resa mycket idag, eftersom man enkelt och bekvämt kan samtala med infödda talare i sitt eget vardagsrum genom att använda webbsidor. 
Jag mötte också Lucas från Brasilien som lärde sig ryska på ett mycket intressant sätt. 
Han lade slumpvis till hundra rysktalande som vänner på Skype, och öppnade sedan ett chattfönster med en av dem och skrev "Hej" på ryska. 
Och personen svarade, "Hej, hur mår du?" 
Lucas kopierade detta och klistrade in det i ett chattfönster med en annan person, och den personen svarade, "Jag mår bra, tack, och du?" 
Lucas kopierade detta tillbaka till den första personen, och på det viset, fick han två främlingar att samtala med varandra utan att de visste om det. 
(Skratt) Och snart började han skriva själv, eftersom han hade så många sådana samtal att han klurade ut hur ryska samtal vanligtvis börjar. 
En påhittig metod, eller hur? 
Sedan träffade jag polyglotter som alltid börjar med att härma ljuden i språket, andra som alltid lär sig de 500 vanligaste orden i språket, och ytterligare andra som alltid börjar med att läsa om grammatiken. 
Om jag frågade hundra olika polyglotter, så hörde jag hundra olika sätt att lära sig språk på. 
Alla verkade ha sitt unika sätt att lära sig språk, och ändå lyckas vi alla att lära oss tala flera språk flytande. 
Medan jag lyssnade på dessa polyglotter som berättade om sina metoder, så slog det mig plötsligt: det vi alla har gemensamt är att vi har hittat sätt att njuta av språkinlärningsprocessen. 
Alla dessa polyglotter pratade om språkinlärning som om det var något kul. 
Ni skulle ha sett deras ansikten när de visade mig sina färgglada grammatiktabeller och omsorgsfullt handgjorda bildkort, och statistik över ordinlärning med hjälp av appar, eller hur de älskade att laga mat utifrån recept på ett främmande språk. 
De använde alla olika metoder, men det var alltid något som de personligen gillade att göra. 
Jag insåg att det är så här jag själv lär mig språk. 
När jag höll på att lära mig spanska tröttnade jag på texten i läroboken. 
Jag menar, vem vill läsa om Jose som frågar efter vägen till järnvägsstationen? 
Jag ville läsa "Harry Potter" istället, för det var min favoritbok när jag var barn, och jag har läst den många gånger. 
Jag skaffade den spanska översättningen av "Harry Potter" och började läsa, och naturligtvis förstod jag ingenting till att börja med, men jag fortsatte läsa för jag älskade boken, och i slutet av boken förstod jag det mesta utan större problem. 
Och samma sak hände när jag lärde mig tyska. 
Jag bestämde mig för att titta på min favoritserie "Vänner" på tyska, och återigen var allt bara rappakalja till att börja med. 
Jag visste inte var ett ord slutade och ett annat började, men jag fortsatte titta varje dag för det är "Vänner". 
Jag älskar den och kan titta på den oavsett språk. 
Och efter andra eller tredje säsongen, började dialogen på fullt allvar bli förståelig. 
Jag insåg detta först efter att ha träffat andra polyglotter. 
Vi är inga genier och vi har inga genvägar till att lära oss språk. 
Vi har bara hittat sätt att njuta av processen, att förvandla språkinlärning från ett tråkigt skolämne till en trevlig aktivitet som du gärna gör varje dag. 
Om du inte gillar att skriva ord på papper, kan du alltid skriva dem i en app. 
Om du inte gillar att lyssna på ett tråkigt läromedel, hitta något intressant på YouTube eller i poddar på andra språk. 
Om du är en mer introvert person och inte kan tänka dig att prata med infödda talare genast, kan du använda dig av metoden självprat. 
Du kan prata med dig själv i hemmets trygga vrå, beskriva dina planer för helgen, hur din dag har varit, eller ta ett slumpvis foto från din telefon och beskriv det för din låtsaskompis. 
Det är så här polyglotter lär sig språk, och det bästa är att det är tillgängligt för den som är villig att ta ansvar för sitt eget lärande. 
Så genom att möta andra polyglotter insåg jag att det verkligen är viktigt att finna glädje i språkinlärningsprocessen, men också att den glädjen inte är nog i sig själv. 
Om du vill tala ett främmande språk flytande, måste du också tillämpa tre andra principer. 
För det första behöver du effektiva metoder. 
Om du försöker memorera en lista med ord inför morgondagens prov, kommer orden att lagras i ditt korttidsminne och några dagar senare har du glömt dem. 
Om du istället vill minnas orden på lång sikt, behöver du repetera dem återkommande under några dagars tid genom att använda så kallad spaced repetition. 
Du kan använda appar baserade på det här systemet som Anki eller Memrise, eller så kan du skriva listor med ord och använda Goldlistmetoden, som också är mycket omtyckt av många polyglotter. 
Om du inte är säker på vilka metoder som är effektiva och vad som finns, kolla på polyglotters YouTube-kanaler och webbsidor och bli inspirerad av dem. 
Om det funkar för dem, kommer det säkert också funka för dig. 
Den tredje principen att följa är att skapa ett system i ditt lärande. 
Vi är alla upptagna idag och ingen har egentligen tid att lära sig ett språk. 
Men vi kan skapa den tiden om vi bara planerar lite i förväg. 
Kan du stiga upp 15 minuter tidigare än du brukar? 
Det vore en perfekt tid att repetera glosor. 
Kan du lyssna på en podd medan du kör till jobbet? 
Det vore ett bra sätt att träna hörförståelse. 
Det finns så många saker vi kan göra utan att ens planera för det, som att lyssna på poddar på väg till jobbet eller vid hushållsarbete. 
Det viktigaste är att skapa en plan för lärandet. 
"Jag ska träna på att tala varje tisdag och torsdag med en vän i 20 minuter. 
Jag ska lyssna på en YouTube-video medan jag äter frukost." 
Om du skapar ett system i ditt lärande, behöver du inte hitta den extra tiden, eftersom det blir en del av din vardag. 
Slutligen, om du vill lära dig ett språk flytande, behöver du också ha lite tålamod. 
Det är omöjligt att lära sig ett språk på två månader, men det är absolut möjligt att göra tydliga framsteg på två månader, om du lär dig lite varje dag på ett sätt som du gillar. 
Och det finns inget som motiverar oss mer än vår egen framgång. 
Jag kommer tydligt ihåg ögonblicket när jag förstod det första skämtet på tyska när jag tittade på "Vänner." 
Jag var så glad och motiverad att jag tittade på två avsnitt till den dagen, och när jag fortsatte titta, upplevde jag alltfler ögonblick av förståelse, dessa små segrar, och steg för steg kom jag till en nivå där jag kunde använda språket fritt och flytande för att prata om vadsomhelst. 
Det är en fantastisk känsla. 
Jag får inte nog av den känslan, det är därför jag lär mig ett nytt språk vartannat år. 
Så det är polyglotternas hela hemlighet. 
Hitta effektiva metoder som du kan använda systematiskt över en viss tid på ett sätt som du gillar, och det är såhär polyglotter lär sig språk på några månader, inte år. 
Nu tänker säkert några av er, "Det låter ju bra att njuta av språkinlärning, men är inte hemligheten egentligen att ni polyglotter är superbegåvade medan de flesta av oss inte är det?" 
Nåväl, det är något som jag inte har berättat om Benny och Lucas. 
Benny hade läst irländsk gaeliska i 11 år och tyska i 5 år i skolan. 
Han kunde inte tala dem när han tog examen. 
Fram till 21 års ålder trodde han inte att han hade språkgenen och han kunde inte tala något annat språk. 
Sedan börjande han leta efter sitt sätt att lära sig språk på, och det var genom att tala med infödda talare och få respons från dem, och idag kan Benny lätt samtala på 10 olika språk. 
Lucas försökte lära sig engelska i skolan under 10 års tid. 
Han var en av de sämsta eleverna i klassen. 
Hans vänner retades med honom och gav honom en rysk textbok som ett skämt eftersom de trodde att han aldrig skulle lära sig det, eller något annat språk. 
Sedan började Lucas testa olika metoder, och letade efter sitt sätt att lära, till exempel genom att ha Skypesamtal med främlingar. 
Och efter bara 10 år, kan Lucas nu tala 11 språk flytande. 
Låter det som ett mirakel? 
Jag ser sådana mirakel varenda dag. 
Som språkmentor, hjälper jag folk att lära sig språk på egen hand, och ser det här dagligen. 
Folk som kämpar med språkinlärning i 5, 10, till och med 20 år, och sedan tar de plötsligt inlärningen i egna händer, börjar använda material som de gillar, effektivare metoder, eller börjar hålla koll på lärandet så att de kan värdera sina framsteg, och det är då de plötsligt och helt magiskt hittar språkbegåvningen som de har saknat hela livet. 
Så om du också har försökt lära dig ett språk och gav upp eftersom du tyckte det var för svårt eller att du saknar språkbegåvning, gör ett nytt försök. 
Kanske är du också bara en rolig metod bort från att lära dig språket flytande. 
Kanske är du också bara en metod bort från att bli en polyglott. 
Tack. 
(Applåder) 

En gång för länge sedan, fanns en hemsk sjukdom som drabbade barn. 
Faktum var, att bland de sjukdomar som fanns i detta land, var den hemskast utav alla. Den dödade flest barn. 
Då dök det upp en begåvad uppfinnare, en vetenskapsman, som kom på ett sätt att delvis bota sjukdomen. 
Och botemedlet var inte perfekt. Många barn dog fortfarande, men det var definitivt bättre än det de hade tidigare. 
Och en av botemedlets fördelar var att det var gratis, nästan gratis, och var väldigt lättanvänt. 
Men den största nackdelen var att man inte kunde använda det på de yngsta barnen, på spädbarn, och på ettåringar. 
Så som en följd av detta, några år senare, kom en annan forskare - en forskare som kanske inte var riktigt lika begåvad som sin föregångare, men som baserat på den förstes uppfinning -- skapade ett andra botemedel. 
Och det fantastiska med det andra botet botet för den här sjukdomen var att det kunde användas på nyfödda och på ettåringar. 
Och problemet med det här botemedlet var att det var väldigt dyrt, och det var väldigt svåranvänt. 
Och fastän föräldrarna gjorde sitt bästa för att använda det på rätt sätt, använde nästan alla det på fel sätt i slutändan. 
Så vad de så klart gjorde, eftersom det här var så komplicerat och dyrt, var att enbart använda det på nollåringarna och ettåringarna. 
Och de fortsatte använda botemedlet de redan hade på tvååringar och äldre. 
Detta fortgick en längre tid. Människor var glada. 
De hade sina två botemedel. Tills en särskild mamma, vars barn som nyss fyllt två dog av den här sjukdomen. 
Och hon tänkte för sig själv, "Mitt barn fyllde just två, och innan barnet fyllde två, så hade jag alltid använt det här komplicerade, dyra botemedlet, du vet, den här behandlingen. 
Och sedan fyllde barnet två, och jag började använda den billiga och enkla metoden, och jag undrar..." Och hon undrade, såsom alla föräldrar som förlorar ett barn undrar, "...om det inte finns någonting jag hade kunnat göra, som att fortsätta använda det där komplicerade, dyra botemedlet." 
Och hon talade till alla de andra, och hon sa, "Hur kan det vara så att någonting som är billigt och enkelt fungerar lika bra som någonting som är komplicerat och dyrt?" 
Och människorna tänkte, "Hörru du, du har rätt. 
Det vore nog inte rätt att byta till den billiga och enkla lösningen." 
Och regeringen, de hade hört hennes berättelse, hört de andra, och de sa, "Det stämmer, du har rätt, vi ska lagstifta. 
Vi ska förbjuda den här billiga och enkla behandlingen och inte låta någon använda den på sina barn." 
Och mäniskorna var glada, de var nöjda. 
Detta fortgick i många år, och allt var som det skulle. 
Men då trädde en enkel ekonom fram, som själv hade barn, och han använde den dyra och komplicerade behandlingen. 
Men han kände till den billiga och enkla. 
Och han tänkte till, och den dyra behandlingen tycktes inte så fantastisk. Så han tänkte, "Jag vet ingenting om vetenskap, men jag vet en del om data, så jag kanske borde ta en titt på tillgänglig data och se ifall den här dyra och komplicerade behandlingen verkligen fungerar bättre än den billiga och enkla." 
Och mycket riktigt, när han gick igenom data såg han att det inte tycktes som att den dyra, komplicerade lösningen alls var bättre än den billiga. Åtminstone för de barn som var två år eller äldre -- den billiga fungerade fortfarande inte på de yngre barnen. 
Så han talade till folket och sade, "Jag har gjort en underbar upptäckt, det ser ut som att vi bara behöver använda den här billiga och enkla lösningen. Och därigenom kan vi spara 300 miljoner dollar om året, och kunna använda de pengarna på barnen på andra sätt." 
Och föräldrarna var inte alls nöjda, och de sade, "Det här är något hemskt, för hur kan den billiga och enkla saken vara lika bra som den krångliga saken?" Och regeringen var väldigt upprörd, 
och framför allt var människorna som hade skapat den här dyra lösningen väldigt upprörda, för de tänkte, "Hur ska vi kunna konkurrera med något som praktiskt taget är gratis? 
Vi skulle förlora hela vår marknad." 
Och folk var väldigt arga, och de kallade honom hemska saker. 
Och han tänkte att han kanske skulle lämna landet några dagar, och leta upp några smartare, öppensinnade människor på en plats som hette Oxford, och försöka berätta sagan på den platsen. 
Och hursomhelst, här är jag. Det är ingen saga. 
Det är en sann berättelse om dagens USA, och sjukdomen jag syftar på är faktiskt motorfordonsolyckor för barn. 
Och det kostnadsfria botemedlet är vuxnas bilbälten, och det dyra -- 300 miljoner dollar om året-botemedlet -- är bilbarnstolar för barn. 
Och det jag vill prata med er om idag är några av de bevis som jag menar visar att: för barn, två år och äldre, finns ingen egentlig fördel -- bevisad fördel -- med bilstolar, trots den massiva mängd energi som har satsats på att utöka lagstiftningen och att göra det socialt oacceptabelt att spänna fast dina barn med bälten. Och sedan vill jag prata om varför, vad är det som gör detta sant? 
Och till sist prata lite om ett tredje sätt, om en annan teknologi, som troligen är bättre än någonting vi har, men som inte visats någon större entusiasm just för att folk är så förtjusta i den nuvarande situationen för bilstolar. 
Okej. Så, ofta när man försöker forska på data, så beskriver det komplicerade historier. Det är svårt att hitta i data -- 
det är inte fallet när man tittar på bilbälten jämfört med bilstolar. 
USA lagrar en mängd data innehållandes alla olyckor med dödlig utgång sedan 1975. 
Så i varje bilolycka där minst en person dör, har de information om alla personer. 
Så om man tittar på den informationen -- på Trafiksäkerhetsverkets webbplats. Man kan titta på rådata, och få en känsla av den begränsade mängd information som stödjer bilstolar för tvååringar och äldre barn. 
Här är alltså informationen. Här har jag, bland två- till sexåringar -- alla över sex, de använder sällan bilstolar, så man kan inte jämföra. 29,3 procent av barnen som inte är fastspända i en olycka där minst en person dör, dör i olyckan. 
Om man sätter barnet i en bilstol dör 18,2 procent av barnen. 
Om de använder trepunktsbälte, i vårt rådata, dör 19,4 procent. Och intressant nog, med tvåpunktsbälte, dör 16,7 procent. Och teorin säger faktiskt, att tvåpunktsbältet måste vara sämre än trepunktsbältet. Och det är bara en påminnelse om att det i rådata finns hundratals förvillande variabler som kan komma i vägen. 
Så det vi gör i den här studien -- och det här är bara att presentera samma information, men presenterad grafiskt för enkelhets skull. 
Den gula stapeln representerar alltså bilstolar, den orange är trepunktsbälten, och den röda tvåpunktsbälten. 
Och det här är relativt icke fastspända. Ju större bil, desto bättre. 
Okej. Så det här är data jag nyss visade, okej? 
Och den högsta stapeln är alltså det man försöker slå. 
Man kan kontrollera efter grundläggande saker, såsom hur hård krashen var, vilken stol barnet satt i, etcetera. 
Barnets ålder. Och det är de där staplarna i mitten. 
Så man kan se att tvåpunktsbältena inte framstår som lika bra när man börjar göra det. 
Och slutligen, den sista gruppen staplar, som i själva verket kontrollerar utifrån allting man någonsin kan tänka sig gällande olyckan. Femtio, sjuttiofem, 100 olika egenskaper hos olyckan. 
Och det man finner är att bilstolarna och trepunktsbältena, vad gäller att rädda liv, så ser dödsfallen exakt lika ut. 
Och felspannet kring dessa uppskattingar är också relativt litet. 
Och det här gäller inte bara sammantaget. Det är väldigt robust oavsett vad du vill titta på. 
En sak som är intressant: om du tittar på frontalkrockar -- när bilen krashar så åker fronten in i något -- så ser man verkligen att bilstolar ser lite bättre ut. 
Och jag tror inte det bara är slump. 
För att en bilstol ska godkännas, måste man möta vissa federala kriterier, som alla inbegriper att smälla bilen i en direkt frontalkrock. 
Men när man tittar på andra typer av olyckor, som krockar bakifrån, så gör bilstolen faktiskt inte lika bra ifrån sig. 
Och jag tror att det beror på att de optimerats för att godkännas, såsom vi alltid förväntar oss att folk gör, att optimeras utifrån tydliga regler gällande hur effektiv bilen ska vara. 
Och det andra argumentet man kan föra fram är, tja, att bilstolar har förbättras en hel del över tid. 
Så om vi tittar på nyliga olyckor -- vår data sträcker sig över nästan 30 år -- så syns detta inte i de nyliga olyckorna. De nya bilstolarna är klart bättre. 
Men det är så, att i nyliga olyckor klarar sig trepunktsbälten, faktiskt, än bättre än bilstolarna. 
De säger, "Nå, det är omöjligt, så kan det inte vara." 
Och resonemanget går, om man frågar föräldrar, "Men bilstolar är så dyra och komplicerade, och har ett stort nystan av låsmekanismer, hur skulle de någonsin kunna vara sämre än bilbälten, då de är så dyra och komplicerade?" 
Det är ett ganska intressant resonemang, tycker jag, som folk använder. Och det andra resonemanget, som de använder, "Tja, regeringen hade inte sagt att vi inte får använda bältena ifall inte stolarna var mycket bättre." 
Men det intressanta är att regeringens uppmaning faktiskt inte är särskilt välgrundad. 
Den är faktiskt baserad på några känslosamma vädjanden från föräldrar vars barn dog efter två års ålder, och som lett till att alla dessa lagar stiftats -- inte särskilt mycket baserat på data. 
Så man lyckas inte fullt ut, i min mening, att måla upp en bild genom användandet av abstrakt statistik. 
Jag hade vänner över på middag, och jag frågade -- det var en grillfest -- jag frågade dem om råd att bevisa min tes. De sa, "Varför inte genomföra några krocktester?" 
Så jag svarade, "Det är en fantastisk idé." 
Så vi försökte faktiskt styra upp några krocktester. 
Och när vi ringde runt till de oberoende krocktestföretagen runt om i landet, visade det sig att inget av dem ville genomföra vårt krocktest, för de sa -- somliga explicit, andra mindre explicit -- "Alla våra kunder är bilbarnstoltillverkare. 
Vi kan inte riskera att stöta oss med dem genom att testa bälten gentemot stolar." 
Men, till slut, ställde ett upp. Med krav på anonymitet, var de villiga att genomföra vårt test. Så anonymitet, och 1.500 dollar per krockat säte. 
Så vi åkte till Buffalo i New york, och här är förutsättningarna. 
Här är krockdockorna i väntan på sin tur i rampljuset 
Och så här fungerar krocktestet. 
Man krockar ju inte en faktisk bil -- det lönar sig inte att förstöra en hel bil för testets skull. 
Så de använder bara dessa bänkar med säten, och fäster stolarna och säkerhetsbältet på den. 
Jag ville bara att ni skulle se det här. 
Jag tror att det ger en bra bild av varför föräldrar tror att bilstolar är så bra. Titta på barnet i bilstolen. 
Ser han inte nöjd ut, redo att åka, som om han kunde överleva vad som helst? Om man sedan tittar på ungen där bak, ser det ut som att han stryps innan olyckan ens inträffat. 
När man ser det här är det svårt att tro att den där ungen i bak kommer att klara sig väldigt bra i en olycka. 
Så detta kommer vara en krock där de smäller rakt in i en vägg i femtio km/h för att se vad som händer. 
Okej? Så låt mig visa er vad som händer. 
Det här är treåringsdockorna förresten. 
Så här -- det här är bilstolen. Titta nu efter två saker. Notera hur huvudet far framåt, och praktiskt taget träffar knäna, detta i bilstolen. Notera också hur stolen flyger slungas upp i luften på tillbakavägen. 
Bilstolen kastas runt omkring. 
Tänk på att detta säger oss två saker. 
Det här är en bilstol som installerats av någon som installerat 1.000 bilstolar, som visste precis hur det skulle göras. 
Det visade sig också att dessa bänkstolar är det allra bästa sättet att installera bilstolar på. 
Den platta ryggen underlättar en hel del. 
Så det här är ett test som ger bilstolen en stor fördel, okej? Så den där pojken i testet klarade sig riktigt bra. 
Enligt federala bestämmelser måste man ha en testpoäng under 1.000 för att godkännas som bilstol för den här krocken, i en måttenhet som vi inte går in på närmare. 
Den här krocken hade resulterat i ungefär 450 poäng. 
Så den här stolen var faktiskt bättre än genomsnittet i tidningen Consumer Reports, och klarade sig riktigt bra. 
Så härnäst, det här är barnet, samma krock, som sitter med säkerhetsbälte. Han förflyttas knappt alls, faktiskt, i jämförelse med det andra barnet. Det roliga är, att bilden blir förfärlig då den anpassats efter bilstolarna, så det går inte ens att flytta kameran för att se ungen på tillbakavägen. 
Hursomhelst, det visar sig att i de två krockarna, klarar sig faktiskt treåringen något sämre. Han får ungefär 500 av, ni vet, på den här skalan, att jämföras med 400 någonting. 
Men ändå, om man bara visar data från den krocken för den federala regeringen, och säger, "Jag har uppfunnit en ny bilstol. 
Jag skulle vilja att ni godkänner den för försäljning." så skulle de säga "Det här är en fantastisk ny bilstol, den fungerar utmärkt." 
Den fick bara 500, den hade kunnat få så högt som 1 000. 
Och ändå klarat testet med bravur och blivit godkänd som bilstol. 
Så en sak detta säger oss, det är inte bara det att folk installerar sina bilstolar fel, och därmed utsätter barn för risk. Det är bara det att i grund och botten, så gör inte bilstolarna stor skillnad. 
Här har vi krocken. Dessa två är synkroniserade. Så ni ser att med bilstolen tar det längre tid -- rörelsen bakåt tar mycket längre tid, men barnet med bilbälte upplever klart mindre rörelse. 
Så jag ska visa krockarna med sexåringar också. 
Sexåringen sitter i en bilstol, och det visar sig -- det ser hemskt ut, men det går väldigt bra. 
Det där är cirka 400, okej? Så det barnet skulle klara sig fint i krocken. 
Inget alls skulle medföra problem för barnet. 
Här har vi då sexåringen med bilbältet, och de hamnar faktiskt inom, liksom, inom en eller två poäng från varandra. Så för sexåringen, gör bilstolen faktiskt ingen skillnad alls. 
Det är ytterligare bevis, men ändå -- Jag kritiserades av en forskare som sa, "Du kan aldrig publicera en undersökning med ett n på 4", syftandes på de fyra krockarna. 
Så jag skrev tillbaka, "Vad sägs om ett n på 45 004?" 
Eftersom jag hade de andra 45 000 krockarna från verkligheten. 
Och jag tycker det är intressant att användandet av verkliga olyckor, som verkligen är något ekonomer skulle tycka var rätt metod, är något som forskare faktiskt inte, vanligtvis tycker -- de skulle hellre använda ett labb, väldigt oprecis forskning på dockor, än att faktiskt titta på data som observerats under 30 års tid med barn och bilbarnstolar. 
Så jag tror att svaret på den här gåtan är att det finns en mycket bättre lösning som inte exalterat någon, eftersom alla är så tillfreds med hur bilstolar antas fungera. 
Och utifrån ett designperspektiv, om att börja om från början, och säga, "Jag vill bara skydda barnen i baksätet." 
så tror jag ingen i det här rummet skulle säga, "Tja, man bör starta med att konstruera fantastiska bilbälten för vuxna. 
Och sedan bygger vi en väldigt stor mackapär som man måste fästa i den här kopplingsanordningen." 
Jag menar, varför inte börja -- vem sitter i baksätet egentligen, förutom barn? 
Men i stort sett, gör något åt det här hållet, som jag inte vet exakt hur dyrt det skulle bli, men jag kan inte se varför det här skulle vara klart dyrare än ett standardsäte. 
De är faktiskt bara -- den här viks upp, ser ni -- bakom sätet. 
Man har ett standardsäte för vuxna, och sedan viks det ner, så att barnet sitter ovanpå, i en integrerad lösning. 
Jag tror inte det här kan vara en särskilt dyr lösning, och det måste bara fungera bättre än dagens. 
Så frågan är, kan man hoppas at något liknande kan anammas, och därmed antagligen rädda massor av liv? 
Och jag tror att svaret, måhända, finns i en berättelse. 
Svaret både på varför bilstolen har varit så framgångsrik, och varför det här kanske eller kanske inte anammas en dag, finns i en berättelse min pappa berättade, om när han var läkare i det amerikanska flygvapnet i England. Och det här var länge sedan. Man kunde göra saker då man inte kan göra idag. 
Min pappa tog emot patienter som han inte trodde var sjuka. 
Och han hade en stor burk placebopiller som han gav dem, och han sa, "Kom tillbaka om en vecka om du inte känner dig bättre." 
Okej, de flesta kom inte tillbaka, men några gjorde det. 
Och när de kom tillbaka, hade han, fortfarande övertygad om deras friskhet, en annan burk piller. En burk ful av enorma hästpiller. 
De var nästan omöjliga att svälja. 
För mig är de pillren analogin till bilstolarna. 
Folk tog en titt på dem och sa, "Alltså, den här är så stor och så svår att svälja. Om jag inte mår bättre efter ett sånt, så alltså, vad kan då hjälpa?" 
Och det visade sig att de flesta kom inte tillbaka eftersom det fungerade. Men ibland hände det, att en patient fortfarande var övertygad om att han var sjuk, så han kom tillbaka. Så min pappa hade en tredje pillerburk. 
Och han sa att den burken innehöll de minsta piller han kunde få tag på, så små att de knappt syntes. 
Så han sa, "Du, jag vet att jag gav dig det där jättelika pillret, det där komplicerade, svårsvalda pillret innan, men nu har jag ett så kraftfullt, att det är riktigt pluttigt och litet och nästan osynligt, 
nästan som den här saken är, som du inte ens kan se". 
Och det visade sig att aldrig någonsin, bland alla de tillfällen då min pappa gav någon det lilla miniatyrpillret, hände det att någon kom tillbaka och fortfarande beklagade sin sjukdom. 
För min pappa var det hela tiden bevis för att det här lilla, puttiga, kraftfulla pillret hade den ultimata placeboeffekten. Och på sätt och vis, om berättelsen är relevant, tror jag att integrerade bilstolar kommer att, väldigt snabbt, bli något alla har. Den andra möjliga slutsatsen är att, tja, kanske att efter tre besök hos min pappa, hemskickad med placebo, kände han sig fortfarande sjuk, och gick till en annan doktor. 
Och det är fullt möjligt. Och om så är fallet, så tror jag att vi får dras med klassiska bilstolar en lång tid framöver. 
Tack så mycket. 
(Applåder) (Publiken: Jag skulle bara vilja fråga, när vi har bilbälten på oss så har vi dem inte nödvändigtvis för att rädda liv, utan också för att motverka svåra kroppsskador. 
Din data gäller dödsfall. Den säger inget om svåra skador. 
Finns det data som visar att barnstolar faktiskt är mindre effektiva, eller precis lika effektiva som bilbälten vad gäller svåra skador? För det skulle stärka din argumentation.) Ja, det är en väldigt bra fråga. I mina data, och i andra datasamlingar jag analyserat för olyckor i New Jersey, hittar jag mycket små skillnader för skador. 
Så i dessa data, finns en statistiskt insignifikant skillnad vad gäller skador mellan bilstolar och trepunktsbälten. 
I data från New Jersey, som skiljer sig eftersom det inte bara gäller dödsolyckor, utan alla olyckor som rapporterats i New Jersey, så visar det sig att det finns en skillnad i skador på 10%, men det är framförallt mindre allvarliga skador. 
Så, en intressant sak, ett litet förbehåll, det finns medicinsk litteratur som är väldigt svår att förklara med detta andra data som antyder att bilstolar är klart bättre. 
Och de använder en helt annan metodik som innefattar -- efter en olycka får de via försäkringsbolagen namnen på de inblandade personerna, så de ringer upp dem, och frågar vad som hände. 
Och jag kan inte lösa, än så länge, och jag skulle vilja arbeta ihop med dessa medicinska forskare för att försöka förstå hur dessa skillnader kan uppstå då de är helt motsägelsefulla. 
Det här är givetvis en viktig fråga. 
Frågan är till och med om -- finns det tillräckligt många svåra skador för att göra den här lösningen kostnadseffektiv? 
Det är rätt klurigt. Även om de är bra, är det inte självklart att det är särskilt kostnadseffektiva. 

Nyfikenhet: en gåva eller en förbannelse? 
Det paradoxala ursprunget till denna egenskap personifierades för de antika grekerna i den mytiska figuren Pandora. 
Enligt legenden, var hon den första dödliga kvinnan, vars brinnande nyfikenhet satte en våg av omskakande händelser i rörelse. 
Pandora kom till världen av Hefaistos, eldguden, som tog hjälp av sina gudomliga kompanjoner att göra henne extraordinär. 
Från Afrodite mottog hon kapaciteten för djupa känslor; från Hermes fick hon bemästrandet av språk. 
Atena gav gåvan av fint hantverk och känsla för detalj, och Hermes gav henne ett namn. 
Och sist men inte minst, skänkte Zeus två gåvor till Pandora. 
Den första var nyfikenhet, som satte sig i hennes själ och kastade henne ivrig ut i världen. 
Det andra var en tung ask, vackert snidad, tung att bära - och hårt ihopskruvad. 
Men innehållet, berättade Zeus, var inte för dödliga ögon. 
Hon fick inte öppna asken under några omständigheter. 
På jorden mötte och förälskade sig Pandora i Epimetheus, en talangfull titan som hade fått i uppdrag av Zeus att designa den naturliga världen. 
Han hade arbetat vid sidan av sin bror Prometheus som skapat de första människorna men var evigt straffad för att ha gett dem eld. 
Epimetheus saknade sin bror väldigt, men i Pandora såg han ännu en eldsjäl för kamratskap. 
Pandora överväldigades av spänning från livet på jorden. 
Hon blev även lätt distraherad och kunde vara otålig på grund av sin törst på kunskap och sitt begär att ifrågasätta sin omgivning. 
Ofta vandrade hennes tankar till innehållet i den stängda asken. 
Vilken skatt var så vacker att den aldrig kunde åskådas av mänskliga ögon, och varför var den hennes att skydda? 
Det kittlade i hennes fingrar att öppna den. 
Ibland var hon övertygad om att hon hörde viskande röster och att innehållet skakades runt inuti, som att det ville bli frisläppt. 
Gåtan drev henne till vansinne. 
Med tiden blev Pandora mer och mer besatt av asken. 
Det verkade som en kraft utöver hennes kontroll förde henne till innehållet, som ekade hennes namn högre och högre. 
En dag stod hon inte ut längre. 
Hon smet iväg från Epimetheus, och stirrade på den mystiska asken. 
Hon skulle ta en titt inuti, och sedan släppa det från sina tankar för evigt... 
Men så fort hon rörde vid locket, brast asken öppen. 
Vidunderliga monster och förskräckliga ljud flög ut i ett rökmoln och virvlade runt henne, skrikandes och kacklandes. 
Fylld av skräck, grep Pandora desperat i luften för att föra dem tillbaka till sitt fängelse. 
Men varelserna trängde sig ut i ett förskräckligt moln. 
Hon kände en våg av ond aning när de bolmade bort. 
Zeus hade använt asken som ett kärl för alla ondskefulla krafter som han skapat - och otyglade, gick de inte att tämja. 
Medan hon grät, blev Pandora medveten om ett ekande ljud från insidan av asken. 
Det var inte samma kusliga viskande från demoner, utan ett lätt pinglande som verkade lindra hennes smärta. 
När hon återigen lyfte på locket och kikade in, kom en varm stråle av ljus ut och flaxade iväg. 
Medan hon tittade på hur det flimrade trots det onda hon precis släppt lös, lättade Pandoras smärta. 
Hon visste att öppnandet av asken var oåterkallerligt - men vid sidan av striden fanns också hoppet för att lugna dess effekt. 
Idag vittnar Pandoras ask om de extrema konsekvenser det innebär att handskas med det okända - men Pandoras brinnande nyfikenhet antyder även dualiteten som ligger i kärnan av mänsklig utforskning. 
Är vi tvungna att undersöka allt som vi inte känner till, att söka genom jorden för mer - eller finns det några mysterier som är bättre att lämna olösta? 

Den dekorativa användningen av ståltråd i Sydafrika går tillbaka hundratals år i tiden 
men moderniseringen förde förde också med sig kommunikation och ett nytt material i form av telefonkablar. 
Vandring från landsbygden till städer innebar att nyfunna industriella material började ersätta de sällsynta naturliga gräsen. 
Här kan ni se skillnaden till användning av nutida material. 
Dessa föremål går tillbaka till 40- och 50-talet. 
Mitt intresse för övergångs-konstformer ledde mig på 90-talet till en ny konstform, med ursprung från en koloni utanför Durban. 
Jag fick chansen att jobba med detta samhälle och började utveckla och verkligen, handleda dem med storlek och design. 
Och projektet växte snabbt från 5 till 50 vävare inom loppet av ett år. 
Snart hade vi vuxit ur vad skrotningsanläggningarna kunde erbjuda, så vi tvingade en ståltrådstillverkare att hjälpa oss, inte bara med att förse oss med material till spolar men också att producera dessa med våra färgspecifikationer. 
Samtidigt tänkte jag att, det fanns bra möjligheter att producera nutida produkter, bort från de etniska, och lite mer nutida. 
Så jag utvecklade ett helt sortiment med massproducerade produkter, som uppenbarligen passade mer in i en exklusiv marknad som både kunde exporteras och säljas lokalt. 
Vi började att experimentera, som ni kan se, med olika former, storlek blev väldigt viktigt, och det blev vårt speciella projekt. Det är framgångsrikt, och har varit verksam i 12 år. Vi säljer till Conran butiker, och Donna Karan så det är väldigt bra.™ 
Detta är våran huvudgrupp av vävare. 
De kommer veckovis till Durban. 
De har allihopa bankkonton. 
De har alla flyttat tillbaka till landsbygden där de kom ifrån. 
Det är veckovis skift i produktionen. 
Detta är samhället som jag ursprungligen visade bilden av. 
Och det har moderniserats idag, och främjar arbete för 300 vävare. 
och resten säger allt. 
Tack så mycket. 
(Applåder) 

När min 91-åriga mamma, Elia, flyttade in hos mig trodde jag att jag gjorde henne en tjänst. 
Egentligen så var det tvärtom. 
Ni förstår, mamma hade problem med minnesförlust och att acceptera sin ålder. 
Hon såg besegrad ut. 
Jag försökte göra det så bekvämt som möjligt för henne, men när jag stod och målade vid mitt staffli kunde jag titta till och se henne bara "där." 
Hon stirrade på något oväsentligt. 
Jag såg hur hon sakta gick uppför trapporna, och hon var inte samma mamma jag växte upp med. 
Jag såg istället en skör, liten, gammal kvinna. 
Några veckor passerade, och jag behövde en paus från mitt målande. 
Jag ville testa den nya kameran som jag precis köpt. 
Jag var uppspelt - den hade alla slags rattar, knappar och inställningar som jag ville lära mig, så jag satte upp mitt stativ vänt mot en stor spegel, som blockerade dörröppningen till husets enda badrum. 
(Skratt) Efter ett tag hör jag: (Imiterar italiensk brytning) "Jag behöver badrummet." 
(Skratt) "Fem minuter, mamma. Jag måste göra detta." 
15 minuter senare, och jag hör igen: "Jag behöver använda badrummet." 
"Fem minuter till." 
Då hände detta. 
(Skratt) (Applåder) Och detta. 
(Skratt) Och sen, detta. 
(Skratt) Jag fick en aha-upplevelse. 
Vi fick kontakt. 
Vi hade något konkret vi kunde göra tillsammans. 
Min mamma föddes i en liten bergsby i centrala Italien, där hennes föräldrar ägde land och får. 
I ung ålder dog hennes far av lunginflammation, och lämnade därmed sin fru och sina två döttrar ensamma med alla tunga sysslor. 
Det blev för mycket för dem. 
Så ett väldigt tufft beslut togs. 
Mamma, den äldsta, 13 år gammal, giftes bort till en total främling, dubbelt så gammal som hon. 
Hon gick från att bara vara ett barn och blev påtvingad vuxenlivet. 
Mamma födde sitt första barn när hon bara var 16. 
Många år senare, när hon bodde i Toronto, började mamma jobba på en klädfabrik och blev snabbt chef på en mycket stor sömnadsavdelning. 
Och eftersom den var full av invandrande arbetare fick mamma lära sig ord från översättningsböcker. 
Hon övade sedan dem på franska, grekiska, spanska, portugisiska, danska, polska, ryska, rumänska, ungerska, runt om i hela huset. 
Jag var djupt imponerad av hennes fokus och beslutsamhet att lyckas med vad hon än älskade att göra. 
Efter aha-upplevelsen vid badrummet, övade jag mina nyfunna kamerakunskaper med mamma som porträttmodell. 
Genom allt detta pratade hon, och jag lyssnade. 
Hon berättade om sin tidiga uppväxt och hur hon mår idag. 
Vi hade varandras uppmärksamhet. 
Mamma tappade sitt korttidsminne, men kom lättare ihåg sina yngre dagar. 
Jag frågade, och hon berättade sina historier. 
Jag lyssnade och jag var hennes publik. 
Jag fick idéer. 
Jag skrev ner dem och jag ritade ut dem. 
Jag visade henne vad hon skulle göra genom att agera ut scenarier själv. 
Sedan iscensatte vi dem. 
Så hon poserade och jag lärde mig mer om fotografi 
Mamma älskade processen, skådespeleriet. 
Hon kände sig värdig igen, hon kände sig önskad och behövd. 
Och hon var verkligen inte kamerablyg. 
(Skratt) (Applåder) Mamma skrattade hysteriskt åt denna. 
(Skratt) Idén till denna bild kom från en gammal tysk film jag sett, om en ubåt, som hette "Das Boot". 
Som ni kan se, vad jag fick till ser mer ut som "E.T." 
(Skratt) Så jag lade denna bild åt sidan, och trodde att det var en total blunder, eftersom att den inte nått min specifika vision. 
Men mamma skrattade så mycket att jag efter ett tag, som ett skämt, bestämde mig att lägga ut det online ändå. 
Det fick otroligt mycket uppmärksamhet. 
Med all typ av Alzheimers, demens, är det en viss mängd frustration och sorg för alla inblandade. 
Detta är mammas tysta skrik. 
Hennes ord till mig den dagen var: "Varför är mitt huvud fullt av saker att säga, men innan de når min mun, glömmer jag bort vad de är?" 
"Varför är mitt huvud fullt av saker att säga, men innan de når min mun, glömmer jag bort vad de är?" 
(Applåder) Som heltidsvårdare och heltidsmålare, hade jag också mina frustrationer. 
(Skratt) Men för att balansera alla svårigheter, lekte vi. 
Det var mammas lyckliga plats. 
Och jag behövde henne där också. 
(Skratt) (Skratt) (Skratt) Samtidigt så var mamma upptagen med att åldras. 
Hon brukade säga: "Hur kunde jag bli så gammal, så fort?" 
(Publiken suckar) "Så gammal." 
"Så snabbt." 
Jag fick även mamma att vara modell för mina oljemålningar. 
Den här målningen heter "Sömmerskan." 
Jag kommer ihåg när jag var barn, att mamma sydde kläder åt hela familjen på denna massiva, tunga symaskin som var fastbultad i golvet i källaren. 
Många kvällar brukade jag gå ner och ta med mig skolarbete. 
Där satt jag bakom henne i en överfylld fåtölj. 
Det låga brummandet av en stor motor och det repeterande symaskinsljudet var lugnande för mig. 
När mamma flyttade in i mitt hus, sparade jag den maskinen och bevarade den i min studio i säkert förvar. 
Denna målning tog mig tillbaka till min barndom. 
Den intressanta delen var att det nu var mamma som satt bakom mig, och såg mig måla henne under arbetet med samma maskin hon sytt med när jag satt bakom henne och tittade på, 50 år tidigare. 
Jag gav även mamma ett projekt för att hålla henne sysselsatt och alert. 
Jag gav henne en liten kamera och bad henne att ta minst 10 bilder om dagen på vad hon ville. 
Det här är mammas fotografier. 
Hon hade aldrig hållit i en kamera i sitt liv innan detta. 
Hon var 93. 
Vi brukade sitta tillsammans och prata om vårt arbete. 
Jag försökte förklara (Skratt) varför och hur jag gjorde dem, meningen, känslan, varför de var relevanta. 
Mamma, å andra sidan, sade rakt ut: "ja," "nej," "fint" eller "fult." 
(Skratt) Jag såg hennes ansiktsuttryck. 
Hon fick alltid sista ordet, med eller utan ord. 
Denna upptäcktsresa har inte slutat med mamma. 
Hon bor nu på ett äldreboende, en 10-minuterspromenad från där jag bor. 
Jag besöker henne varannan dag. 
Hennes demens har gått så långt att det var farligt för henne att vara i mitt hus. 
Det finns så många trappor. 
Hon vet inte vad jag heter längre. 
(Rösten brister) Men vet ni vad? 
Det är okej. Hon känner fortfarande igen mitt ansikte och har alltid ett stort leende när hon ser mig. 
(Applåder) (Applåder avtar) Jag tar inga bilder på henne längre. 
Det hade inte varit rättvist eller etiskt från min sida. 
Och hon skulle inte förstått varför. 
Min far, Min bror, (Rösten brister) min brorson, min partner och min bäste vän, har alla gått bort väldigt plötsligt. 
Och jag fick aldrig chansen att berätta för dem hur mycket jag uppskattar och älskar dem. 
Med mamma behöver jag vara där och se till att det blir ett långt farväl. 
(Applåder) (Applåder avtar) För mig handlar det om att vara närvarande och verkligen lyssna. 
Anhöriga behöver känna sig delaktiga i något, vadsomhelst. 
Det behöver inte vara något exceptionellt djupgående som delas - det kan vara något så litet som en promenad. 
Ge dem en röst av interaktion, deltagande, och en känsla av tillhörighet. 
Få tiden att räknas. 
Livet handlar om att vilja leva och inte invänta döden. 
(Applåder) (Applåder avtar) Kan jag få en vink och ett leende från alla, snälla? 
(Skratt) Den här är för dig, mamma. 
(Kameran klickar) (Applåder) 

"Att göra två ting samtidigt är att göra ingenting." 
Det är en rejäl känga till mångsysslande, eller hur? Den tillskrivs ofta den romerske författaren Pubilius Syrus, men ni vet hur det brukar vara; han sa det förmodligen aldrig. 
Men det jag vill veta är om det stämmer. 
Självklart stämmer det när man menar mejlande vid middagsbordet, sms bakom ratten eller kanske att live-twittra från ett TED Talk. 
Men jag vill mena att när det gäller viktiga saker är två, tre eller till och med fyra saker samtidigt precis vad vi borde satsa på. 
Titta bara på Albert Einstein. 
1905 publicerade han fyra enastående vetenskapliga uppsatser. 
En av dem handlade om Brownsk rörelse. Den innehöll empiriska bevis för atomens existens och den grundläggande matematiken bakom större delen av den finansiella ekonomin. 
En annan handlade om den speciella relativitetsteorin. 
Ytterligare en om fotoelektrisk effekt. Det är så solpaneler fungerar, så den är bra. 
Han fick Nobelpriset för den. 
Den fjärde presenterade en teori som ni kanske har hört talas om: E = mc². 
Så berätta för mig varför man inte ska göra flera saker samtidigt. 
Att jobba samtidigt med Brownisk rörelse, relativitetsteori och fotoelektrisk effekt är förstås inte samma slags mångsysslande som att Snapchatta medan man tittar på "Westworld". 
Väldigt olika saker. 
Och Einstein, tja, Einstein... Han är Einstein. Han är unik. 
Men beteendemönstret som Einstein uppvisade är inte alls unikt. 
Det är väldigt vanligt hos mycket kreativa människor, både konstnärer och forskare, och jag skulle vilja namnge det: långsamt mångsysslande. 
Långsamt mångsysslande kan låta bakvänt. 
Det jag beskriver är att ha flera projekt på gång samtidigt och hoppa fram och tillbaka mellan dem som man vill eller behöver. 
Anledningen till att det känns bakvänt är att vi är vana vid att ta till mångsysslande som en nödlösning. 
Vi har bråttom, vi vill göra allt på en gång. 
Om vi var villiga att sakta ner mångsysslandet skulle vi kanske upptäcka att det fungerar utmärkt. 
För sextio år sedan påbörjade den unga psykologen Bernice Eiduson ett långt forskningsprojekt om personligheten och arbetsvanorna hos fyrtio framstående forskare. 
Einstein var redan död, men fyra av hennes studieobjekt fick Nobelpriset, bland annat Linus Pauling och Richard Feynman. 
Forskningen pågick i decennier, den fortsatte faktiskt efter professor Eidusons egen död. 
Och en av frågorna den besvarade var: "Varför kan vissa forskare fortsätta producera så framstående verk hela livet ut?" 
Vad är det för speciellt med dessa människor? 
Är det deras personlighet, deras kunskaper, deras dagliga rutiner? 
Vad? Mönstret som kunde skönjas var tydligt och säkert överraskande för vissa. 
De främsta forskarna bytte hela tiden ämne. 
De växlade mellan olika ämnen i sina hundra första publicerade forskningsarbeten. 
Vill ni gissa hur ofta? 
Tre gånger? 
Fem gånger? 
Nej, de mest kreativa forskarna bytte i genomsnitt ämne 43 gånger i sina 100 första forskningsarbeten. 
Det verkar som hemligheten med att vara kreativ är att göra många saker fast långsamt. 
Eidusons forskning visar att vi måste återta mångsysslandet och påminna oss om hur kraftfullt det kan vara. 
Och hon är inte den enda som sett detta. 
Olika forskare som använt olika metoder för att studera väldigt kreativa människor har sett att de ofta har flera pågående projekt på samma gång. De är också mycket mer benägna att ha seriösa hobbies än resten av oss. 
Kreativa människor sysslar alltid med långsamt mångsysslande. 
Varför? 
Jag tror att det finns tre skäl. 
Det första är enklast. 
Kreativitet uppstår ofta när man tar en idé från dess ursprungliga kontext och flyttar den någon annanstans. 
Det är lättare att tänka utanför gränserna om man flyttar sig mellan olika områden. 
Ett exempel är det ursprungliga Heureka-tillfället. 
Arkimedes brottas med ett svårt problem 
och inser plötsligt att han kan lösa det med hjälp av vattnets förflyttning. 
Och om man får tro historien får han idén när han tar ett bad. Han sätter sig i badet och ser vattennivån stiga och sjunka. 
Och om det inte är mångsysslande att lösa ett problem medan man badar vet inte jag vad som är det. 
Den andra anledningen till att mångsysslande fungerar är att god kunskap om en sak ofta kan hjälpa dig att göra något annat. 
Alla idrottare kan berätta om fördelarna med en crosstrainer. 
Det är möjligt att träna hjärnan på samma sätt. 
För några år sedan valde forskarna slumpmässigt ut 18 läkarstudenter och skrev in dem på en kurs vid Philadelphias konstmuseum där de fick lära sig att kritisera och analysera konstverk. 
I slutet av kursen jämfördes studenterna med en kontrollgrupp från de övriga läkarstudenterna. 
Och de som gått konstkursen hade blivit avsevärt bättre på att utföra uppgifter som att diagnosticera ögonsjukdomar genom att analysera fotografier. 
De hade blivit bättre ögonläkare. 
Så om vi vill bli bättre på det vi gör borde vi kanske ägna tid åt något annat även om de två områdena verkar lika åtskilda som oftalmologi och konsthistoria. 
Och om ni vill ha ett exempel på detta... Ska vi välja något mindre skrämmande än Einstein? 
Okej. Michael Crichton, skaparen av "Jurassic Park" och "Cityakuten". 
På 1970-talet utbildade han sig först till läkare, men sedan skrev han böcker och regisserade den första "Westworld"-filmen. 
Men mindre känt är att han också skrev facklitteratur om konst, medicin och programmering. 
1995 skördade han frukterna av all denna variation genom att skriva världens mest kommersiellt framgångsrika bok. 
Och världens mest kommersiellt framgångsrika teveserie. 
Och världens mest kommersiellt framgångsrika film. 
1996 gjorde han samma sak igen. 
Det finns ett tredje skäl till att långsamt mångsysslande kan hjälpa oss att lösa våra problem. 
Det kan hjälpa oss när vi kör fast. 
Det går inte på en sekund. 
Föreställ er känslan av att lösa ett korsord och inte kunna lista ut svaret, därför att fel svar sitter fast i tankarna. 
Lösningen är enkel: gå bara och gör något annat. 
Ni vet, byt ämne, byt sammanhang. Det felaktiga svaret glöms bort och lämnar plats så att rätt svar kan dyka upp. 
Men i den mer långsamma tidtabellen som intresserar mig är det mycket allvarligare att köra fast. 
Du får inga pengar till din forskning. 
Cellodlingarna vill inte växa, raketerna kraschar. 
Ingen vill publicera din fantasyroman om en skola för trollkarlar. 
Eller också hittar du bara inte lösningen på problemet du jobbar med. 
Och att köra fast på det viset innebär blockering, stress, kanske till och med depression. 
Men om du har ett annat roligt, utmanande projekt att jobba med är låsningen bara ett tillfälle att göra något annat. 
Alla kör fast ibland, till och med Albert Einstein. 
Tio år efter det mirakulösa året jag berättade om jobbade Einstein med sin allmänna relativitetsteori, hans största prestation. 
Och han var utmattad. 
Så han bytte till ett enklare problem. 
Han lade fram idén om stimulerad strålningsemission, 
vilket, som ni kanske vet, är SER i ordet LASER. 
Så han lägger den teoretiska grunden för laserstrålen och medan han gör det växlar han till relativitetsteorin och känner sig uppfriskad. 
Han ser vad teorin antyder: att universum inte är statiskt. 
Det utvidgas. 
Det är en så förbluffande tanke att det tar åratal innan Einstein kan tro det själv. 
Om man kör fast och får igång forskningen om laserstrålar är man inte så illa ute. 
(Skratt) Det är grejen med långsamt mångsysslande. 
Jag säger inte att det kommer att förvandla er till Einstein. 
Jag säger inte ens att det förvandlar er till Michael Crichton. 
Men det är ett kraftfullt sätt att organisera vår kreativitet. 
Det finns dock ett problem. 
Hur förhindrar vi att alla de här projekten blir för mycket för oss? 
Hur håller vi ordning på alla idéer? 
Här är en enkel och praktisk lösning från den duktiga amerikanska koreografen Twyla Tharp. 
De senaste decennierna har hon suddat ut gränserna, blandat genrer, vunnit priser, dansat till musik av alla från Philip Glass till Billy Joel. 
Hon har skrivit tre böcker. 
Hon är en långsam mångsysslare, så klart. 
Hon säger: "Man måste vara allting. 
Varför utesluta något? 
Man måste vara allt." 
Och Tharps metod för att förhindra att alla dessa projekt blir för mycket är enkel. 
Hon ger varje projekt en stor kartong och skriver projektets namn på sidan. 
I kartongen lägger hon DVD-filmer och böcker, tidningsurklipp, teaterprogram, saker, allt som inspirerat hennes kreativitet. 
Och hon skriver: "Kartongen innebär att jag inte behöver oroa mig för att glömma något. 
En av de största rädslorna hos en kreativ person är att en strålande idé ska tappas bort för att den inte skrevs ned och lades på ett säkert ställe. 
Jag oroar mig inte för det. 
För jag vet var den finns. 
Alltihop ligger i kartongen." 
Man kan sköta många idéer på det här viset, antingen i riktiga kartonger eller i en digital version av dem. 
Så jag vill uppmana er att anamma det långsamma mångsysslandets konst. 
Inte för att ni har bråttom utan för att ni inte har bråttom alls. 
Och jag vill ge er ett sista exempel, mitt favoritexempel. 
Charles Darwin. 
En man vars långsamt lunkande mångsysslande är så förbluffande att jag behöver ett diagram för att förklara det för er. 
Vi vet vad Darwin gjorde vid olika tidpunkter, för kreativitetsforskarna Howard Gruber och Sara Davis har analyserat hans dagböcker och anteckningar. 
När han slutade skolan vid arton års ålder var han först intresserad av två ämnesområden; zoologi och geologi. 
Det dröjde inte länge förrän han blev naturforskare ombord på HMS Beagle. 
Det är skeppet som under fem år seglade överallt i södra halvklotets hav, stannade på Galápagosöarna och färdades genom Indiska oceanen. 
Ombord på "Beagle" började han studera korallreven. 
Det är en stark samverkan mellan hans två intressen, zoologi och geologi, och det får honom att tänka på långsamma processer. 
Men när han kommer hem från resan vidgas hans intresseområden ytterligare: psykologi, botanik; och under resten av sitt liv rör han sig fram och tillbaka mellan dessa ämnesområden. 
Han överger aldrig något av dem helt och hållet. 
1837 börjar han arbeta med två väldigt intressanta projekt. 
Det ena handlar om daggmaskar. 
Det andra är en liten anteckningsbok som han ger titeln "The transmutation of species." 
Sedan börjar Darwin studera mitt ämnesområde, ekonomi. 
Han läser en bok av ekonomen Thomas Malthus 
och upplever ett heureka-tillfälle. 
Plötsligt slår det honom hur arter långsamt kan växa fram och utvecklas genom en process där den bäst anpassade överlever. 
Han inser det och skriver ner allt, varje viktig detalj i evolutionsteorin, i den där anteckningsboken. 
Men så dyker ett nytt projekt upp. 
Hans son William föds. 
Ett naturexperiment rakt framför hans ögon, möjligheten att observera ett spädbarns utveckling. 
Så Darwin börjar genast anteckna. 
Han jobbar förstås fortfarande med evolutionsteorin och spädbarnets utveckling. 
Men samtidigt inser han att han inte vet tillräckligt om taxonomi. 
Så han börjar studera det. 
Han ägnar till sist åtta år åt att bli världens främsta expert på havstulpaner. 
Sedan kommer "Det naturliga urvalet." 
Han fortsätter arbeta på boken hela livet, men avslutar den aldrig. 
"Om arternas uppkomst" publiceras till sist, tjugo år efter att Darwin skrev ner grunderna. 
Sedan kommer "Människans härkomst", en kontroversiell bok 
Och så boken om det mänskliga spädbarnets utveckling. 
Den som han fick inspiration till när han såg sin son William krypa framför honom på vardagsrumsgolvet. 
När den boken publicerades var William 37 år gammal. 
Och under hela den här tiden arbetar Darwin med daggmaskar. 
Han fyller biljardrummet med daggmaskar i krukor som täcks med glaslock. 
Han lyser på dem för att se om de reagerar. 
Han håller en het eldgaffel intill dem för att se om de rör sig. 
Han tuggar tobak och ... (Blåser) Han blåser på maskarna för att se om de har något luktsinne. 
Han spelar till och med fagott för daggmaskarna. 
Jag vill gärna föreställa mig den här framstående mannen när han är trött eller stressad, eller orolig för hur boken "Människans härkomst" ska tas emot 
Du och jag kanske loggar in på Facebook eller slår på teven. 
Men Darwin gick in i biljardrummet för att slappna av genom att intensivt studera daggmaskar. 
Och därför är det passande att ett av hans sista stora verk är "Daggmaskarnas betydelse för mullbildningen." 
(Skratt) Den boken arbetade han med i 44 år. 
Vi lever inte på 1800-talet längre. 
Jag tror inte att någon av oss kan hålla på med våra kreativa eller vetenskapliga projekt i 44 år. 
Men vi kan lära oss något av de framstående långsamma mångsysslarna. 
Från Einstein och Darwin till Michael Crichton och Twyla Tharp. 
Den moderna världen verkar ge oss ett val. 
Om vi inte tänker hoppa snabbt mellan webbläsarens fönster måste vi bli eremiter och fokusera på en sak medan vi utesluter allt annat. 
Jag anser att det är ett falskt problem. 
Vi kan få mångsysslande att fungera, och släppa loss vår medfödda kreativitet. 
Vi behöver bara sakta ner. 
Så... 
Gör en lista över dina projekt. 
Lägg undan telefonen. 
Hämta ett par kartonger. 
Och sätt igång. 
Tack så mycket. 
(Applåder) 

Hej, allihopa. 
Vi två är här för att de er ett exempel på skapande. 
Och jag kommer att vika en av Robert Langs modeller. 
Detta är pappersbiten som den kommer skapas med, och ni kan se alla veck som behövs. 
Och Rufus kommer att improvisera lite på sin speciella, femsträngade elektriska cello, och det är mycket spännande att lyssna på honom. 
Är ni redo? 
OK. Bara för att göra det lite mer spännande. 
Ok. Sätt igång Rufus. 
(Musik) Ok. Där har ni det. 
(Skratt) (Applåder) 

När jag var ungefär åtta år gammal, hörde jag talas om klimatförändringar eller global uppvärmning. 
Det var tydligen något människor hade skapat genom vårt sätt att leva. 
Jag blev tillsagd att släcka ljuset för att spara energi och återvinna papper för att spara resurser. 
Jag kommer ihåg att jag tänkte att det var konstigt att människor, som är en djurart bland andra, kan vara kapabla att förändra jordens klimat. 
För om vi var det och om det verkligen höll på att hända, skulle vi inte prata om någonting annat. 
Så fort man satte på TV:n skulle allt handla om det. 
Rubriker, radio, tidningar, man skulle aldrig läsa eller höra om någonting annat, som om det pågick ett världskrig. 
Men det var aldrig någon som pratade om det. 
Om förbränning av fossila bränslen var så farligt att hela vår existens hotades, hur kunde vi bara fortsätta som förut? 
Varför fanns det inga restriktioner? 
Varför gjordes det inte olagligt? 
För mig gick det inte ihop. 
Det var alltför overkligt. 
Så när jag var 11, blev jag sjuk. 
Jag blev deprimerad, jag slutade prata, och jag slutade äta. 
På två månader tappade jag omkring 10 kilo. 
Senare fick jag diagnoserna Aspergers syndrom, OCD och selektiv mutism. 
Det betyder i princip att jag bara pratar när jag tycker det är nödvändigt - nu är ett sådant tillfälle. 
(Applåder) För de flesta av oss i autismspektrumet, är nästan allt svart eller vitt. 
Vi är inte bra på att ljuga, och oftast tycker vi inte om att delta i det här sociala spelet som ni andra verkar gilla så mycket. 
(Skratt) På många sätt tror jag att det är vi autister som är de normala, och resten av folket är ganska konstiga, (Skratt) speciellt när det gäller hållbarhetskrisen, där alla säger att klimatförändring är ett existentiellt hot och den allra viktigaste frågan, och ändå fortsätter de som förut. 
Jag förstår inte det, för om utsläppen ska sluta, så måste vi stoppa utsläppen. 
För mig är det svart eller vitt. 
Det finns inga gråzoner när det gäller överlevnad. 
Antingen fortsätter vi som en civilisation eller inte. 
Vi måste förändras. 
Rika länder som Sverige måste börja minska utsläppen med minst 15 procent årligen. 
Och det är för att vi ska kunna hålla oss under uppvärmingsmålet på två grader. 
Om vi istället, som IPCC nyligen visade, siktar på 1,5 grader så skulle det kraftigt minska klimatpåverkan. 
Men vi kan bara föreställa oss vad det skulle betyda för utsläppsminskningen. 
Man skulle ju kunna tro att media och varenda ledare inte skulle prata om något annat, men de nämner det aldrig. 
Inte heller nämner någon någonsin de växthusgaser som redan är inlåsta i systemet. 
Inte heller att luftföroreningarna döljer en uppvärmning så när vi slutar förbränna fossila bränslen, har vi har redan en extra nivå av uppvärmning kanske så hög som 0,5 till 1,1 grader. 
Dessutom är det nästan ingen som pratar om det faktum att vi befinner oss mitt i en sjätte massutrotning, med upp till 200 arter som utrotas dagligen, att utrotningstakten idag är mellan 1 000 och 10 000 gånger högre än vad som anses normalt. 
Nästan ingen pratar heller om rättviseaspekten eller klimaträtten, som klart anges överallt i Parisavtalet, vilken är absolut nödvändig för att få det att fungera globalt. 
Det betyder att rika länder behöver komma ner till nollutsläpp inom 6 till 12 år, med dagens utsläppshastighet. 
Och det är för att människor i fattigare länder ska ha en chans att höja sin levnadsstandard genom att bygga delar av den infrastruktur som vi redan har byggt, som vägar, skolor, sjukhus, rent dricksvatten, elektricitet och så vidare. 
För hur kan vi förvänta oss att länder som Indien eller Nigeria ska bry sig om klimatkrisen om vi som redan har allt inte bryr oss ett dugg om den eller våra faktiska åtaganden till Parisavtalet? 
Så varför minskar inte vi våra utsläpp? 
Varför stiger de faktiskt fortfarande? 
Orsakar vi en massutrotning med flit? 
Är vi onda? 
Nej, naturligtvis inte. 
Folk fortsätter göra vad de gör för att den stora majoriteten inte har en aning om de faktiska konsekvenserna av vårt dagliga liv, och de vet inte att det krävs en snabb förändring. 
Vi tror alla att vi vet, och vi tror att alla andra vet, men det gör vi inte. 
Hur skulle vi kunna det? 
Om det verkligen var kris och om den krisen orsakades av våra utsläpp, så borde man ju åtminstone se några tecken. 
Inte bara översvämmade städer och tiotusentals döda människor, och hela nationer som reducerats till högar av rivna byggnader. 
Man borde se några restriktioner. 
Men nej. 
Och ingen pratar om det. 
Det finns inga akutmöten, inga rubriker, inga nyheter. 
Ingen beter sig som om vi befinner oss i kris. 
Till och med de flesta klimatforskare eller gröna politiker fortsätter att flyga runt i världen och äta kött och mjölkprodukter. 
Om jag lever tills jag blir 100, kommer jag att vara i livet år 2103. 
När ni tänker på framtiden idag tänker ni inte förbi år 2050. 
Men då har jag, i bästa fall, inte ens levt halva mitt liv. 
Vad händer sen? 
År 2078 kommer jag att fira min 75-årsdag. 
Om jag har barn eller barnbarn kommer de kanske att spendera dagen med mig. 
Kanske frågar de mig om er, människorna som levde 2018. 
Kanske frågar de varför ni inte gjorde någonting medan det fortfarande fanns tid att handla. 
Vad vi gör eller inte gör nu kommer att påverka hela mitt liv och mina barn och barnbarns liv. 
Vad vi gör eller inte gör just nu, kan jag och min generation inte göra ogjort i framtiden. 
Så när skolan började i augusti i år, bestämde jag mig för att det fick vara nog. 
Jag satte mig på marken utanför Sveriges riksdag. 
Jag skolstrejkade för klimatet. 
En del säger att jag borde vara i skolan istället. 
En del säger att jag borde läsa till klimatforskare så att jag kan "lösa klimatkrisen." 
Men klimatkrisen är redan löst. 
Vi har redan alla fakta och lösningar. 
Allt vi behöver göra är att vakna upp och förändra. 
Och varför ska jag studera för en framtid som snart inte finns mer när ingen gör något över huvudtaget för att rädda framtiden? 
Och vad är meningen med att lära sig fakta i skolsystemet när de viktigaste fakta som ges av den främsta vetenskapen inom samma skolsystem tydligen inte betyder någonting för våra politiker och vårt samhälle. 
En del säger att Sverige bara är ett litet land, och att det inte spelar någon roll vad vi gör, men jag tror att om några få barn kan skapa rubriker över hela världen bara genom att inte gå till skolan på några veckor, föreställ er då vad vi alla kan göra tillsammans om ni ville. 
(Applåder) Nu har vi nästan kommit till slutet av mitt föredrag, och det är här folk brukar börja tala om hopp, solpaneler, vindkraft, cirkulär ekonomi och så vidare, men det kommer inte jag att göra. 
Vi har haft 30 år av peptalk och insäljning av positiva ideér. 
Och jag är ledsen, men det fungerar inte. 
För om det hade gjort det, så hade utsläppen minskat vid det här laget. 
Det har de inte. 
Och ja, vi behöver hopp, det är klart vi gör. 
Men det som vi behöver mer än hopp är handling. 
När vi väl börjar agera finns det hopp överallt. 
Så istället för att leta efter hopp, leta efter handling. 
Då, och bara då, kommer hoppet. 
Idag använder vi 100 miljoner fat olja varje dag. 
Det finns ingen politik för att ändra det. 
Det finns inga regler för att behålla oljan i marken. 
Så vi kan inte rädda världen genom att spela enligt reglerna, eftersom reglerna behöver ändras. 
Allt behöver förändras - och det måste börja idag. 
Tack. 
(Applåder) 

HR-jargong gör mig galen. 
Vi har alla dessa idiotiska akronymer som beskriver saker som ingen förstår: OKR och PIP. 
Jag tror vi kan driva företag genom att prata med varandra som normala människor. 
Vi får kanske till och med mer gjort. 
[Hur vi arbetar] Jag ville alltid bli personalvetare. Jag ville kunna prata företagsledningars språk. 
Vet ni vad jag lärde mig efter alla år? 
Att inget av det har betydelse. 
Det finns det här som vi kallar "bästa praxis" som inte alls är bästa praxis. 
Hur vet vi att det är bäst? Vi mäter det inte. 
Faktum är, att jag lärde mig att "bästa praxis" ofta innebär att göra som alla andra. 
Vår värld förändras och utvecklas hela tiden. 
Här är några lärdomar du kan ta till dig. 
Lärdom 1: Dina anställda är vuxna. 
Vi skapade så många lager och så många processer och så många rutiner för att hålla de anställda på plats att vi till slut fick system som behandlar folk som barn. 
Det är de inte. 
Fullt kapabla vuxna går till arbetet varje dag. 
De betalar hyror, de har ansvar, de är en del av samhället, de vill göra skillnad i världen. 
Om vi börjar med antagandet att alla anställda vill göra ett fantastiskt jobb skulle resultaten förvåna dig. 
Lärdom 2: Ledningens roll är inte att kontrollera människor, utan att bygga bra team. 
När chefer bygger bra team, märker du det så här. 
De gör fantastiska saker. 
Kunderna är väldigt nöjda. 
Det här är mätetalen som är viktiga. 
Inte mätetal som; "Kommer du i tid?" 
"Tog du semester?" "Följde du reglerna?" 
"Frågade du om lov?" 
Lärdom 3: Människor vill att deras arbete är meningsfullt. 
När det är gjort, ska de vara fria att gå vidare. 
Karriär är en resa. 
Ingen vill göra samma sak i sextio år. 
Idén att hålla kvar folk enbart för att hålla dem kvar skadar verkligen båda parter. 
Tänk om vi istället skapade företag som var fantastiska att ha arbetat i? 
Och de som lämnar dig blir ambassadörer inte bara för dina produkter, utan för vem du är och hur du leder. 
När vi sprider den sortens entusiasm över världen, då gör vi alla våra företag bättre. 
Lärdom 4: Samtliga i ditt företag bör förstå affären. 
Baserat på antagandet att vi har smarta vuxna, är det viktigaste vi kan göra att lära dem vad företaget gör. 
När jag tittar på företag som förändras snabbt, som är verkligt innovativa och som skapar fantastiska resultat flexibelt och snabbt, är det för att de samarbetar. 
Det bästa vi kan göra är att hela tiden lära av varandra, vad som är viktigt, vad vi mäter, hur förträfflighet ser ut, så att vi alla kan sträva mot de målen. 
Lärdom 5: Samtliga i ditt företag bör kunna hantera sanningen. 
Vet du varför folk tycker att återkoppla är så svårt?" 
De övar inte. 
Låt os ta det årliga medarbetarsamtalet. 
Vad annat gör du riktigt bra som du bara gör en gång om året? 
Det här fann jag: människor kan höra allting så länge det är sant. 
Låt oss ompröva ordet "återkoppling", och tänka på det som att berätta sanningen, den ärliga sanningen, om vad de gör rätt och vad de gör fel, i samma stund som de gör det. 
Det där du just gjorde, jättebra! 
Det är precis det jag pratat om. 
Gå och gör det igen. 
Folk kommer att göra det igen, idag, om och om igen. 
Lärdom 6: Ditt företag måste leva efter sina värderingar. 
För ett tag sedan pratade jag med en VD för ett företag. 
Hans bekymmer var att företaget gick knackigt uppgifter gjordes inte i tid, och han tyckte att det slarvades. 
Jag insåg att det här var en man, som aldrig kom i tid till möten. 
Aldrig. 
Om du är med i en ledningsgrupp, är det viktigaste för att "upprätthålla värderingarna" att själv leva efter dem. 
Människor kan inte vara det de inte ser. 
Vi säger, "Ja, vi står upp för jämlikhet," och slår oss stolt för bröstet då vi åstadkommit 30 procent kvinnlig representation i ledningsgruppen. 
Men det är ingen jämlikhet, det är trettio procent. 
Lärdom 7: Alla nystarts-idéer är idiotiska. 
Jag har lagt mycket tid på nystartsföretag, och jag har många vänner som arbetar för stora, mer etablerade företag. 
De avfärdar alltid de företag jag arbetar med. 
"Det är en så idiotisk idé." 
Men, gissa vad: alla nystartsidéer är idiotiska. 
Om de var väl genomtänkta, hade någon annan redan gjort dem. 
Lärdom 8: Alla företag måste glädjas åt förändring. 
Akta er för nostalgins dimma. 
Om du kommer på dig själv med att säga: "Kommer ni ihåg hur det brukade vara?" 
Jag vill ändra ert sätt att tänka, till "Tänk på hur det kommer att bli." 
Om jag hade ett drömföretag, skulle jag gå in genom dörren och säga, "Allt har ändrats, slut på att gissa. 
Vi sprang så fort vi kunde åt höger, och nu ska vi gira vänster." 
Och alla skulle säga "Ja!" 
Det finns en spännande värld därute, som förändras konstant. 
Ju mer vi omfamnar det och gläds åt det, desto roligare kommer vi att ha. 

Hej. Jag kommer att prata om vikten av uppskattning, beundran, att kunna säga tack, och att den behöver vara specifik och genuin. 
Jag blev intresserad av det här genom att jag märkte i mig själv när jag växte upp fram till ett par ås sedan, att jag ville säga tack till någon, att uppskatta dem, ta in deras uppskattning men jag hindrade det. 
Jag frågade mig själv varför? 
jag kände mig blyg, och skämdes. 
Och min fråga var, är jag den enda som känner så här? 
Jag bestämde mig för att undersöka det. 
Jag är lyckligt lottad att arbeta på en rehabiliteringsklinik, så jag ser människor som kämpar mot ett missbruk. 
Och ibland blir det så enkelt som att deras pappa dog utan att någonsin sagt att han var stolt över dem. 
Men sen hör de från familjen och vännerna att pappan sagt till alla andra att han var stolt över honom, men aldrig sagt det till sin son. 
Det är för han inte visste att sonen behövde höra det. 
Så min fråga är, varför frågar vi inte efter det vi behöver? 
Jag kände en man som var gift i 25 år som längtade efter att höra sin fru säga, "tack för att du försörjer familjen så jag kan stanna hemma med barnen," men han frågade aldrig. 
Jag känner en kvinna som är bra på att fråga. 
Varje vecka träffar hon sin man och säger, Jag skulle vilja att du tackar mig för allt det arbete jag gör i huset och för barnen" 
Och han säger "Det är fantastiskt, det är fantastiskt" 
Uppskattning behöver vara uppriktig, men hon tar på sig ansvaret för att få uppskattning. 
En annan vän till mig, April, som jag känt sedan förskolan, tackar sina barn för att de gör sitt hushållsarbete. 
Och hon säger, "Varför ska jag inte tacka dem, även om de ska göra sysslorna?" 
Så frågan är, varför hindrade jag det? 
Varför hindrar andra? 
Varför kan jag säga "Jag vill ha min biff välstekt, och jag behöver storlek 40 på skorna", men jag kan inte säga, "kan du uppskatta mig för det här?" 
Och det är för att jag ger er en inblick i mitt liv. 
Jag berättar om situationer då jag är osäker. 
Jag berättar var jag behöver er hjälp. 
Och jag behandlar er, min inre cirkel, som om ni är mina fiender. 
För vad kan du göra med dessa uppgifter? 
Du skulle kunna ignorera mig. 
Du skulle kunna utnyttja det. 
Eller så kan du uppfylla mina behov. 
Och jag tog min cykel till cykelaffären-- jag älskar detta -- den cykeln, och de gjorde något som kallas "spänna" ekrarna. 
Mekaniken sa, "Om du håller hjulen i trim, så blir cykeln mycket bättre." 
Jag fick tillbaka samma cykel, och de hade bytt alla ekrar från hjulet som jag hade haft i två och halvt år, och min cykel kändes som ny. 
Jag kommer att utmana alla er. 
Jag vill att ni ska trimma era hjul: var ärlig om den uppskattning du behöver höra. 
Vad behöver du höra? Åk hem till din fru, och fråga henne, vad behöver hon? 
Åk hem till din man -- vad behöver han? 
Åk hem, ställ dessa frågor och hjälp sedan människorna omkring dig. 
Och det är enkelt. 
Varför ska vi bry oss om det här? 
Vi pratar om världsfred. 
Hur kan vi skapa en fredlig värld med olika kulturer och språk? 
Jag tror det startar från hem till hem, under samma tak. 
Så vi får börja med vårt eget hem. 
Jag vill tacka alla er i publiken för att ni är fantastiska makar, mammor vänner, döttrar, söner. 
Och kanske har ingen sagt så till dig, men du har gjort ett väldigt bra jobb. 
Tack för att ni kom hit för att förändra världen med era idéer. 
Tack. 
(Applåder) 

Jag växte upp i Europa. Andra världskriget drabbade mig när jag var mellan sju och tio år gammal. 
Jag insåg att mycket få av de vuxna jag kände klarade av att hantera de tragedier som kriget hade lagt på dem; hur få av dem som var ens i närheten av ett normalt, förnöjsamt tillfredsställande och lyckligt liv när deras arbeten, hem och trygghet hade raserats av kriget. 
Då vaknade mitt intresse för att försöka förstå vad som bidrog till ett liv som var värt att leva. 
Som tonåring försökte jag läsa filosofi, och engagera mig i konst och religion och mycket annat där jag kanske skulle kunna hitta ett svar på den frågan. 
Till slut kom jag att träffa på psykologin, faktiskt av en slump. 
Jag var på en skidort i Schweiz, och jag hade inga pengar att roa mig för, för snön hade smält och det fanns ... Jag hade inga pengar att gå på bio för, men jag fick reda på att ... Jag läste i tidningen att någon skulle hålla en föreläsning på något ställe jag hade läst om i centrala Zürich, och han skulle tala om flygande tefat. 
Så jag tänkte att eftersom jag inte kan gå på bio, så kan jag gå och lyssna på flygande tefat, gratis. 
Mannen som höll i föreläsningen den där kvällen var mycket intressant. 
Och i stället för att tala om små gröna varelser talade han om hur européernas psyke hade traumatiserats genom kriget, och nu projicerade de flygande tefat i luften, som ett slags ... 
han talade om hur mandalas från den gamla hinduistiska religionen på något sätt projicerades upp i luften som ett försök att återfå någon känsla av ordning efter krigets kaos. 
Jag tyckte att det här var mycket intressant. 
Och efter föreläsningen började jag läsa hans böcker. 
Det var Carl Jung, vars namn och verk var helt okända för mig. 
Senare kom jag till det här landet för att studera psykologi och jag började försöka förstå vad lyckans rötter är. 
Det här är ett typiskt resultat som många har kommit fram till, ett tema med många variationer. 
Men den här till exempel visar att 30 procent av dem som har undersökts i USA sedan 1956 säger sig vara mycket lyckliga. 
Och det har inte förändrats alls. 
Medan däremot de privata inkomsterna, här visade på en skala som kompenserar för inflationen, har mer än fördubblats, nästan tredubblats, under samma period. 
Men man får på det stora hela samma resultat, nämligen att när man kommer över en basnivå som ligger några få tusen dollar över fattigdomsgränsen, så tycks inte en ökning av materiell välfärd påverka graden av lycka. 
Man kan faktiskt se att avsaknaden av grundläggande resurser, materiella tillgångar, bidrar till olycka, men en ökning av materiella tillgångar ökar inte lyckokänslan. 
Min forskning har alltså mer fokuserat på ... efter att ha kommit på de här sakerna som faktiskt har ett samband min egen erfarenhet. Jag började försöka förstå var i vår vardag, i våra vanliga upplevelser, som vi verkligen känner oss lyckliga. 
Vi påbörjade de här studierna för ... ungefär 40 år sedan, och med att se på kreativa människor först artister och vetenskapsmän och så vidare ... och försöka förstå vad det var som gjorde att det var värt för dem att tillbringa i stort sett hela livet med att göra sådant som de flesta inte förväntade sig varken berömmelse eller förmögenheter för, men som gjorde deras liv meningsfullt. 
Det här var en av de största amerikanska kompositörerna på 1970-talet. 
Och intervjun var 40 sidor lång. 
Men det här korta utdraget ger en god sammanfattning av det han uttryckte under intervjun. 
Det beskriver hur han känner sig när själva komponerandet fungerar bra. 
Och han beskriver det som ett extatiskt tillstånd. 
På grekiska betydde extas helt enkelt att stå bredvid någonting. 
Senare blev det nästan analogt med ett mentalt tillstånd där man känner att man inte utför sina normala rutiner. 
Extas är alltså att man går in i en alternativ verklighet. 
Det är intressant, hur, när vi tänker på de kulturer som vi beundrar ... ... som vi anser har varit höjdpunkterna för människans prestationer ... om det så är Kina, Grekland, den hinduistiska kulturen, eller mayafolket, eller Egypten ... det vi vet om dem handlar egentligen om deras extaser, inte om deras vardag. 
Vi har lärt känna deras tempel ... dit människor kunde komma för att uppleva en annan verklighet. 
Vi känner till deras cirkusar, deras arenor och teatrar ... 
det här är lämningarna efter kulturer, och det är platser dit människor kom för att uppleva livet i en mer koncentrerad, mer strukturerad, form. 
Den här mannen behöver inte resa till något sådant ställe, Den här platsen, den här arenan, som är byggd som en grekisk amfiteater, är också en plats för extas. 
Vi deltar i en verklighet som är annorlunda från den vardag vi är vana vid. 
Den här mannen behöver inte ta sig dit. 
Han behöver bara ett papper som han kan skriva ner små figurer på, och när han gör det, kan han föreställa sig ljud som aldrig tidigare har existerat i just den kombinationen. 
Så när han kommer till det skede när han börjar skapa ... som Jennifer gjorde i sin improvisation ... en ny verklighet, det är ett ögonblick av extas. Han går in i den där annorlunda verkligheten. 
Han säger också att den här upplevelsen är så intensiv att det nästan känns som om han inte finns. 
Det låter som ett slags romantisk överdrift. 
Men vårt nervsystem klarar faktiskt inte av att processa mer än cirka 110 bitar information per sekund. 
Och för att kunna lyssna på mig och förstå vad jag säger, behöver man processa ungefär 60 bitar per sekund. 
Det är därför man inte kan lyssna på mer än två människor. 
Man kan inte förstå mer än två människor som talar till en. 
När man är riktigt engagerad i den här helt uppslukande processen att skapa någonting nytt, som den här mannen gör, har han inte nog uppmärksamhet kvar för att kontrollera hur hans kropp känns, eller tänka på problemen därhemma. 
Han känner inte ens om han är hungrig eller trött. 
Kroppen försvinner, hans identitet försvinner ur medvetandet, för han har inte ... ... tillräckligt med uppmärksamhet kvar, och det har ingen av oss, för att göra någonting riktigt bra som kräver stor koncentration och samtidigt känna att han finns till. 
Existensen är alltså tillfälligt upphävd. 
Och han säger att händerna tycks röra sig av sig själva. 
Jag skulle kunna betrakta mina händer i två veckor, utan att känna vördnad eller förundran; jag kan ju inte komponera. Så det är budskapet här, men i andra delar av intervjun är det uppenbart att den här automatiska, spontana processen som han beskriver bara kan komma till någon som är mycket driven och som har utvecklat en teknik. 
Och det har blivit en slags truism inom kreativitetsforskningen att man inte kan skapa någonting med mindre än 10 års fördjupning inom ett visst område. 
Det kan handla om matematik eller musik ... det tar så lång tid att få förmågan att börja förändra någonting så att det blir bättre än det som fanns där tidigare. 
Men, när det väl händer, så säger han att musiken bara strömmar ut. 
Och eftersom så många av alla de här människorna som jag intervjuade ... den här intervjun är mer än 30 år gammal ... beskrev det här som ett spontant flöde (flow) kallar jag den här typen av upplevelser för "flow experience". 
Och det händer inom olika områden. 
En poet till exempel beskriver det på det här sättet. 
Det här är gjort av en av mina studenter som intervjuade några av de ledande författarna och poeterna i USA. 
Och det beskriver samma obesvärade, spontana känsla som man får när man går in i det här extatiska tillståndet. 
Den här poeten beskriver det som att öppna en dörr som svävar uppe i luften ... mycket likt Albert Einsteins beskrivning av hur han föreställde sig relativitetsteorin när han kämpade med att försöka förstå hur den fungerade. 
Men det händer också inom andra områden. 
Det här är till exempel en annan av mina elever, Susan Jackson från Australien, som arbetade med några av världens största idrottsmän. 
Och i den här beskrivningen av en olympisk skridskoåkare, ser man i grunden samma inre tillstånd. 
Man tror inte att det sker automatiskt om man smälter samman med musiken, och så vidare. 
Det här ser vi faktiskt också i min senaste bok, "Good Business", där jag intervjuade några av de VD:ar som hade nominerats av sina kolleger för att vara mycket framgångsrika liksom mycket etiska och socialt ansvarstagande. 
De här personerna definierar framgång som någonting som hjälper andra och samtidigt gör en själv lycklig medan man arbetar. 
Som alla de här framgångsrika och ansvarsfulla VD:arna säger, räcker det inte med bara något av detta för att lyckas, om man vill ha ett meningsfullt arbete och bli framgångsrik ... 
Anita Roddick är ytterligare en av de VD:ar som vi intervjuade. 
Hon grundade Body Shop kosmetika, det förnämsta inom naturliga skönhetsmedel. 
Det är en sorts passion som kommer sig av att göra det bästa och uppleva "flow" medan man arbetar. 
Det här är ett intressant litet citat av Masaru Ibuka, som just då höll på att starta upp Sony, utan några pengar, utan någon produkt ... de hade ingen produkt, de hade ingenting, utom en idé. 
Och den idén var att skapa en arbetsplats där ingenjörer kan känna glädjen i tekniskt nyskapande, bli medvetna om sin uppgift i samhället och arbeta av hjärtats lust. 
Det är det bästa möjliga exemplet på hur flow kommer in på arbetsplatsen. 
I vår forskning, har vi, tillsammans med kolleger runt om i världen, genomfört mer än 8.000 intervjuer med människor ... från dominikanermunkar till blinda nunnor, klättrare i Himalaya och herdar av Navajostammen, som trivs med sitt arbete. 
Och oavsett kultur, oavsett utbildning eller annat, verkar de här sju faktorerna vara närvarande när en person är i flow. 
Det är detta fokus som när det blir intensivt leder till en känsla av extas, en känsla av klarhet. Man vet exakt vad man ska göra från ett ögonblick till nästa, man får omedelbar feedback. 
Man vet att vad man måste göra är möjligt, om än svårt, och tidsuppfattningen försvinner, man glömmer bort sig själv. Man blir del av någonting större. 
När de villkoren väl är uppfyllda, blir det man gör mödan värd för sin egen skull. 
I vår forskning visar vi personernas vardag i den här enkla mallen. 
Och vi kan faktiskt mäta det här mycket exakt, för försökspersonerna får elektroniska personsökare som startar 10 gånger om dagen, och då ska personerna tala om vad de gör, hur de känner sig, var de är, vad de tänker på. 
Två saker som vi mäter är graden av utmaning som man känner precis då och samtidigt vilken mängd färdigheter som de känner att de har i det ögonblicket. 
För varje person kan vi alltså få fram ett genomsnitt, centrum i diagrammet. 
Det blir en genomsnittsnivå för utmaningar och färdigheter, som är unik, och inte lik någon annans. 
Men vi får en utgångspunkt där, som skulle vara i mitten. 
Om vi vet var den utgångspunkten är, kan vi relativt korrekt förutsäga när man kommer att vara i flow, och det är när utmaningarna är högre än genomsnittet och färdigheterna är högre än genomsnittet. 
Man kanske gör saker på ett helt annat sätt än andra, men för alla gäller att flow, det området där, är när man gör något man verkligen tycker om ... spela piano, antagligen, umgås med sin bästa vän, kanske arbeta, om arbetet är det som ger flow. 
De andra områdena blir allt mindre positiva. 
Upphetsning är fortfarande bra för då har man en stor utmaning. 
Färdigheterna är inte riktigt så stora som de borde vara, men man kan ganska lätt komma in i flow genom att helt enkelt utveckla sina färdigheter. 
Upphetsning är alltså det område där de flesta lär sig, för där har man knuffats ut ur sin trygghetszon och det för att gå in i ... gå tillbaka till flow ... och då utveckla större färdigheter. 
Kontroll är också bra att vara i, där känner man sig bekväm, om än inte så upphetsad. 
Det är inte längre någon stor utmaning. 
Och om man vill komma in i flow från kontroll måste utmaningarna bli större. 
De här två är de bästa och komplementära områdena som det är lätt att komma in i flow ifrån. 
De andra kombinationerna av utmaning och färdigheter blir allt mindre lyckade. 
Avslappning är bra ... man känner sig ändå ok. 
Tristess är väsentligt sämre och apati är riktigt negativt ... man känner inte att man utför någonting, man använder inte sina färdigheter, det finns ingen utmaning. 
Dessvärre är det just apati som många upplever. 
Den enskilt största orsaken till detta är att titta på tv, den andra är att sitta på toaletten. 
Och ändå kan tv-tittande ibland ge ungefär sju till åtta procent av tiden som flow, men då har man valt ett program som man verkligen vill se och får återkoppling av det. 
Frågan som vi försöker fokusera på ... och nu har jag dragit ordentligt över tiden ... är hur vi kan få in allt mer av vår vardag i flowzonen. 
Det är den sortens utmaning som vi försöker förstå. 
En del av er vet helt uppenbart hur man gör, rent instinktivt, utan några råd. Men tyvärr finns det många som inte gör det. 
Och det är det som kan sägas vara vårt uppdrag. 
Ok. Tack så mycket. 
(Applåder) 

Min första chans att lära mig vad tålamod betyder kom när jag var sex år. 
Min mormor gav mig en trollerilåda i födelsedagspresent utan att någon av oss visste att det skulle vara en present för livet. 
Jag blev besatt av magi, och som 20-åring blev jag duvmagiker. 
Detta trolleritrick kräver att jag lär mina duvor att sitta och vänta innanför mina kläder. 
Som ung magiker skyndade jag att ta fram dem men min lärare sade till mig att hemligheten för att lyckas med detta trolleritrick är att bara visa duvorna efter att de tålmodigt väntat inne i min smoking. 
Det måste vara en medveten tålmodighet, en typ som tog mig några år att bemästra. 
När livet förde mig till Shanghai för sju år sedan blev den medvetna sortens tålamod nästan omöjlig att utöva. 
I Kina, där allt och alla är i en ständig brådska, behöver du vara bättre än 1,3 miljarder människor för att skapa ett bättre liv. 
Du letar efter kryphål, tänjer reglerna, kringgår gränserna. 
Det är likadant när det kommer till mat, 
förutom att när det kommer till mat har otålighet extrema konsekvenser. 
I brådskan med att odla och sälja mer försvinner 4 000 år värt av jordbruk i ett land med rik natur på grund av överanvändning av kemikalier och bekämpningsmedel. 
2016 avslöjade den kinesiska regeringen att en halv miljon regelbrott har skett inom matindustrin på bara nio månader. 
Skrämmande nog är 1 av 4 diabetiker i världen från Kina. 
Historierna om maten är läskiga och ganska överväldigande, och jag sa till mig själv att det är dags att skapa medvetet tålamod i otåligheten. 
När jag säger medvetet tålamod menar jag inte förmågan att vänta. 
Jag menar att du är medveten om vad du gör medan du väntar. 
Så medan jag väntar på dagen då ett hållbart livsmedelssystem blir verklighet i Kina, startade jag en av Kinas första internetbaserade bondmarknader för att leverera lokala och ekologiskt odlade grönsaker till familjer. 
När vi för 18 månader sedan satte igång var de produkter vi sålde av ganska dålig kvalitet. 
Vi hade inga frukter och knappt något kött att sälja med tanke på att inget uppfyllde våra nolltoleranskrav under labbtesterna gällande bekämpningsmedel, kemikalier, antibiotika och hormoner. 
Jag sade till våra oroliga medarbetare att vi inte skulle ge upp innan vi mött varje lokalproducerande bonde i Kina. 
Just nu tillhandahåller vi 240 olika sorters produkter från 57 lokala bönder. 
Efter nästan ett år av letande hittade vi till slut bananer utan några kemikalier som växer i bybors trädgårdar på Hainan-ön. 
Och bara två timmar bort från Shanghai, på en ö som Google Maps till och med saknar koordinater för hittade vi en plats där kor äter gräs och går fritt utan begränsningar. 
Vi arbetar också hårt med logistiken. 
Leveransen av varorna kan ske så fort som på tre timmar med eldrivna fordon och vi använder komposterbara och återanvändbara lådor för att minimera våra klimatavtryck. 
Jag är övertygad om att våra tjänster kommer fortsätta växa, även om det kommer att ta tid, och jag är medveten om att ännu mer folk krävs för att forma framtidens rätta mat. 
Förra året skapade jag Kinas första food tech-accelerator med målet att hjälpa startups att forma den goda matens framtid på sina egna vis, kanske genom att nyttja ätbara kryp för att skapa en mer hållbar proteinkälla eller genom att använda essentiella oljor för att hålla mat färsk längre. 
Men du undrar kanske fortfarande: Varför försöker du bygga ett hållbart livsmedelssystem genom att tvinga fram tålamod i ett land där det nästan är ett brott att sakta ner? 
För att, för mig är tålamod den hemliga ingrediensen till framgång - den medvetna sortens tålamod som gör dig medveten om vad du gör medan du väntar, den sortens tålamod jag lärde mig av min mormors trollerilåda. 
Trots allt så ärver vi inte jorden av våra förfäder, 
utan snarare så lånar vi den av våra barn. 
Tack. 
(Applåder) 

Tänk om du kunde göra din sömn mer effektiv? 
Som sömnforskare är det här en fråga som har fångat mig de senaste 10 åren. 
För även om glödlampan och ny teknik har gett oss en värld där vi kan arbeta och vara produktiva dygnet runt har det kommit med en kostnad för vår naturliga dygnsrytm och vår kropps behov av sömn. 
Dygnsrytmen dikterar vår energinivå under dagen och det är först på senare tid vi har gjort ett globalt experiment med den här rytmen vilket kan ge oss sömnbrist och äventyrar vår livskvalitet. 
På grund av detta får vi inte den sömn vi behöver, och medelamerikanen sover en hel timme mindre än hen gjorde på 1940-talet. 
Av någon anledning bestämde vi att det var något fint att kunna klara sig på lite sömn. 
Det här leder till en hälsokris. 
De flesta av oss vet att dålig sömn är kopplad till sjukdomar som Alzheimers, hjärtsjukdom, stroke och diabetes. 
Och ifall man låter en sömnrubbning som sömnapné fortgå utan behandling löper man högre risk att drabbas av många av dessa sjukdomar. 
Men visste du att sömnen kan påverka hur vi mår? 
Dålig sömn gör oss mer benägna att fatta ogenomtänkta beslut och gör oss mindre empatiska. 
När sömnbristen gör oss mer smärtkänsliga är det inte så konstigt att vi har svårare att förstå andra eller att vara en snäll och hälsosam person när vi har sömnbrist. 
Forskare börjar förstå att det inte bara är mängden sömn utan också sömnkvaliteten som påverkar vår hälsa och vårt välmående. 
Min forskning fokuserar på vad många forskare tror är det mest uppbyggande stadiet under sömnen: djupsömn. 
Vi vet att det finns tre sömnstadier: lätt sömn, REM-sömn och djupsömn. 
Vi mäter stadierna genom att sätta elektroder på hårbotten, hakan och bröstet. 
I lätt sömn och REM-sömn är våra hjärnvågor väldigt lika de vi har när vi är vakna. 
Men under djupsömnen har vi speciella utdragna hjärnvågor som är väldigt olika våra vakna hjärnvågor. 
Dessa utdragna hjärnvågor kallas deltavågor. 
Om vi inte får den sömn vi behöver hindrar det vår förmåga att lära oss saker och gör att våra celler och kroppar får svårt att återhämta sig. 
Djupsömn är sättet vi omvandlar alla interaktioner vi har under dagen till långvariga minnen och personligheter. 
När vi blir äldre är det de återhämtande deltavågorna som vi förlorar först. 
Så på ett sätt är djupsömn och deltavågor en slags markör för biologisk ungdom. 
Så givetvis ville jag få mer djupsömn själv och jag provade bokstavligen varje pryl, grej, sak och knep där ute, konsumentprodukter, medicinska produkter, allt möjligt. 
Jag lärde mig mycket, och jag upptäckte att jag som de flesta behöver åtta timmars sömn. 
Jag flyttade till och med min dygnsrytm genom att ändra mina mattider, motion och tid i dagsljus, men jag kunde inte hitta ett sätt att få djupare nattsömn ... 
tills jag mötte Dr Dmitry Gerashchenko från Harvard Medical School. 
Dmitry berättade för mig om en ny upptäckt i litteraturen där ett labb i Tyskland visade att om man spelade upp vissa ljud vid rätt tidpunkt i någons sömncykel kunde man få dem att sova djupare och mer effektivt. 
Och dessutom hade labbet visat att man faktiskt kunde förbättra hur mycket man mindes nästa dag med det här ljudet. 
Dmitry och jag samarbetade och började jobba på ett sätt att skapa den här tekniken. 
Tillsammans med våra forskarkollegor vid Penn State designade vi experiment för att validera vårt system. 
Och vi har sedan dess fått anslag från National Science Foundation och National Institute of Health för att kunna utveckla tekniken som kan stimulera djupsömn. 
Så här fungerar det. 
Deltagarna kom till labbet och vi kopplade dem till ett antal maskiner, och jag har två av dem här ... de är inte snygga. 
(Skratt) När vi såg att en person befann sig i djupsömn spelade vi upp ljud som stimulerade djupsömn, som hade visat sig kunna ge en djupare sömn. 
Jag ska spela upp ett sånt ljud för er nu. 
(Upprepande ljudvågor) Ganska konstiga, va? 
(Skratt) Det ljudet har faktiskt ungefär samma frekvens som dina hjärnvågor när din hjärna befinner sig i djupsömn. 
Ljudmönstret hjälper din hjärna att skapa fler sådana regenerativa deltavågor. 
När vi frågade deltagarna nästa dag om ljuden var de helt omedvetna om att vi hade spelat upp ljuden, och ändå hade deras hjärnor svarat med fler sådana deltavågor. 
Här är en bild av någons hjärnvågor från studien vi genomförde. 
Ser ni raden längst ner? 
Den visar ljuden som spelas upp med den speciella frekvensen. 
Titta nu på hjärnvågorna i den övre delen av grafen. 
Ni kan se i grafen att ljuden verkligen skapar fler regenerativa deltavågor. 
Vi lärde oss att vi kunde mäta sömn på ett korrekt sätt utan att sätta på folk elektroder och göra så att de sov djupare. 
Vi fortsätter att utveckla den rätta ljudmiljön och sömnsituationen för att förbättra människors sömnhälsa. 
Vår sömn är inte så regenerativ som den skulle kunna vara, men vi kommer kanske snart kunna ha på oss en liten maskin som gör vår sömn mer effektiv. 
Tack. 
(Applåder) 

1962 sade Charles Van Doren, senare redaktör på uppslagsverket Britannica, att det ideala uppslagsverket borde vara flexibelt och radikalt. 
Men sedan dess har Britannica utvecklats på ett allt annat än radikalt sätt. Det är ett väldigt oflexibelt, stelt lexikon. 
Wikipedia, å andra sidan, är radikalt från grunden, där vi alla tänker oss en värld där varje människa på jorden har fri tillgång till all mänsklig kunskap. 
Det är vad vi försöker åstadkomma. 
Wikipedia - som ni just såg en liten demonstration av - är ett helt fritt uppslagsverk. 
Den skrivs av tusentals frivilliga i hela världen, på mängder av språk. 
Den bygger på wikiprogramvara - den typ av programvara som just demonstrerades - så att vem som helst snabbt kan ändra och publicera direkt på internet omedelbart. 
Allt på Wikipedia görs av frivilliga. 
Yochai talade tidigare om nya organisationsmetoder, och beskrev då Wikipedia på pricken. 
Idag ska jag berätta om hur det verkligen fungerar på insidan 
Så här: Wikipedia ägs av Wikimedia Foundation, som jag grundade, vilket är en ideell förening. 
Vårt mål, kärnan i Wikimedia Foundations, är att varje person ska ha en fri encyklopedi. 
Om du tänker på vad det innebär så är det mer än att bara göra en häftig webbsida. 
Vi ser till digital ojämställdhet, global fattigdom och att hjälpa människor få den information de behöver för att ta bra beslut. 
Vi måste arbeta mycket utöver internet. 
Dels därför har vi valt att göra Wikipedia licensfritt eftersom det då tillåter entreprenörer eller vem som helst egentligen, att ta vårt innehåll och göra vad som helst - kopiera det, omdistribuera det såväl gratis, som för pengar. 
Så det finns mycket möjligheter med som kommer dyka upp runt Wikipedia överallt, i hela världen. 
Wikimedia sponsras av donationer från allmänheten och en intressant sak med det är hur lite pengar det verkligen krävs för att driva Wikipedia. 
Yochai visade ett diagram över kostnaden för en tryckpress. 
Jag tänker berätta om vad Wikipedias kostnader är, 
men först vill jag visa er hur stort det är. Så vi har 600 000 artiklar på engelska. 
Två miljoner artiklar totalt, på mängder av olika språk. 
De största är tyska, japanska, franska. De västeuropeiska språken är ganska stora. 
Men endast en tredjedel av all vår trafik samlas kring det engelskspråkiga Wikipedia vilket förvånar rätt många. 
Internet kan vara väldigt dominerat av engelskan, 
men vi är verkligen globala. Vi finns i många, många olika språk. 
Vi har blivit populära, vi är en av de 50 största sidorna - populärare än New York Times. 
Nu kommer vi till Yochais diskussion 
Här har vi Wikipedias tillväxt - den blå linjen - och det där är New York Times. 
Notera att New York Times webbsida är ett enormt stort företag med, jag vet inte, hundratals anställda. 
Vi har en enda anställd. Han är vår programvaruutvecklare. 
Han har bara varit anställd sedan januari 2005, trots all tillväxt innan dess. 
Servrarna drivs av en hop frivilliga 
och allt redaktionellt utförs av frivilliga. 
Sättet vi är organiserade på är olikt all annan konventionell organisation du kan föreställa dig. 
Folk frågar alltid, "Vem är det som styr?" 
eller "Vem gör vad?" 
Det är väldigt ovanligt, och kaotiskt. 
Vi har över 90 servrar på tre olika platser. 
Dessa drivs av frivilliga systemadministratörer online. 
Jag kan logga in när som helst under dygnet och se åtta, tio personer som väntar på att jag ska ställa en fråga eller något, vad som helst om servrarna. 
Man skulle aldrig ha råd att göra detta i ett företag. 
Man skulle aldrig ha råd att bedriva jourverksamhet dygnet runt, och göra det vi gör på Wikipedia. 
Vi har ungefär 1.4 miljarder besök varje månad, så det är verkligen stort. 
Allting tas om hand av frivilliga. 
Totalt kostar bandbredden omkring 5 000 dollar i månaden. 
Det är vår främsta kostnad. 
Vi skulle klara oss utan vår enda anställd. 
Vi anställde faktiskt Brian eftersom han jobbade deltid i två år och heltid på Wikipdia, så vi anställde honom så att han kunde skaffa ett liv och gå på bio nån gång. 
Den stora frågan är då, om man har en sådan kaotisk organisation varför är inte allt värdelöst? 
Till en början, hur bra är den egentligen? 
Ganska bra. Inte perfekt, men den är mycket bättre än man skulle kunna tro, med tanke på vår helt kaotiska modell. 
Så när in såg i demonstrationen, hur han gjorde en fånig ändring om mig, tänker man kanske, jaha, det här lär väl spåra ur. 
Men vi har sett i kvalitetstester - och inte alls tillräckligt många och jag uppmuntrar folk att göra fler, att jämför man Wikipedia med traditionella verk - så vinner vi solklart. 
När en tysk tidning jämförde tyskspråkiga Wikipedia som är mycket mindre än det engelska, med Microsoft Encarta och med Brockhaus Multimedia vann vi överlägset 
De anlitade experter till att jämföra kvalitén på artiklar och vi blev väldigt nöjda med utlåtandet. 
Många har hört talas om Wikipedia-kontroversen angående Bush och Kerry. 
Det här är något som tidningarna har skrivit hyfsat mycket om. 
Det började med en artikel i Red Herring. 
Journalisterna ringde upp mig och dem - jag menar, jag måste säga de stavade mitt namn rätt men vad de verkligen ville säga var att presidentvalet 2004 var så omstridd att det delade upp Wikipedias användare. 
Så de citerade mig så här: "Det är den mest omstridda frågan i Wikipedias historia." 
Vad jag faktiskt sa var att det inte var omstritt alls. 
Något felciterat. 
Så det är sant att vi fick låsa artiklarna vid ett par tillfällen. 
TIME rapporterade nyligen att "extrema åtgärder ibland fick vidtas där Wales låste artiklarna om Kerry och Bush för större delen av 2004." 
Detta efter att jag sagt till reportern att vi tvingades låsa den vid tillfälle här och var. 
I regel brukar det snarare vara så att de kontroverser som skulle kunna uppstå inom Wikipedia egentligen inte alls är speciellt kontroversiella. 
Artiklar om kontroversiella ämnen redigeras mycket, men de påverkar inte användarna så mycket. 
Detta beror på att de flesta förstår behovet av neutralitet. 
Den riktiga kampen är inte mellan högern och vänstern - där de flesta antar att den ligger - utan mellan den tankfulla gruppen och den korkade gruppen användare. 
Ingen sida av politiken har ensamrätt på endera av dessa kvaliteter. 
Sanningen om just Bush-Kerry-problemen var att Bush-Kerry artiklarna låstes mindre än en procent av tiden 2004. Detta var inte för att de var omstridda utan för att de var utsatta för återkommande vandalism - vilket ibland även händer på scen! 
Ibland får jag samtal från reportrar som vandaliserat Wikipedia och blivit förvånade över hur snabbt det reparerades. 
Jag säger alltid, snälla, gör inte det, det är inte bra 
Hur lyckas vi med detta? 
Hur lyckas vi kontrollera kvaliten? 
Vad får det att fungera? 
Det finns ett par beståndsdelar. Mest riktlinjer, men också vissa delar av programvaran 
Den största och viktigaste är vår policy om neutral synvinkel. 
Det här är något jag etablerat från första början, som en kärnprincip, helt obestridbar 
Det är en socialt tanke om samarbete, så vi pratar inte så mycket om sanning och objektivitet. 
Om vi bara ska skriva sanningen om ett ämne kan vi inte veta vad vi ska skriva för jag håller inte med dig om vad sanningen är. 
Så vår jargong är neutralitet, vilket har sin egen långa historia i organisationen. som helt enkelt säger: När det finns ett kontroversiellt ämne bör Wikipedia inte själv ta ställning i frågan. 
Vi ska bara skriva om vad ansedda grupper sagt om det. 
Policyn om neutralitet är väldigt viktig för oss eftersom det stärker en väldigt skiftande organisation att samarbeta och att få något jobb gjort. 
Deltagarna kommer från olika politiska, religiösa och kulturella bakgrunder. 
Genom att ha en sådan stark neutralitetspolicy, som varit en icke-förhandlingsbar policy från början får vi människor att arbeta tillsammans utan att göra artiklarna till ett ordkrig. fram och tillbaka, mellan vänster och höger. 
Om man beter sig på det viset blir man ombedd att lämna organisationen. 
Som en sakutlåtande i realtid. 
Varje enskild ändring listas under senaste förändringar-listan. 
Så fort han gör sin ändring, dyker den upp där. 
Dessa dyker även upp i IRC-kanalen, som är en chattkanal på Internet som en del människor håller koll på med olika datorprogram. 
Man kan dessutom få RSS-feeds - eller få e-mail när något ändras. 
Användarna kan sedan sätta upp sin egen övervakningslista. 
Min sida finns på en massa frivilligas övervakningslista eftersom den ibland vandaliseras. 
Därför märker någon ändringar väldigt snabbt, och då ändrar de bara tillbaka den. 
Det finns en lista över nya sidor, till exempel, Man kan gå in på en sida på Wikipedia där man kan se alla nya sidor allt eftersom de skapas. 
Detta är väldigt viktigt, eftersom många nya sidor som skapas bara är skräp, typ, ASDFASDF. 
Men det är något av det mest intressanta och roligaste på Wikipedia vissa av de nya artiklarna. 
Någon startar en ny, intressant artikel som intresserar andra, som då hoppar in och förbättrar den. 
Anonyma användare gör många ändringar, vilket är en kontroversiell fråga på Wikipedia. 
Chris kunde göra sin ändring - utan att logga in, eller något. Han gick bara in och gjorde en ändring 
Men egentligen är det bara drygt 18 procent av alla ändringar som är anonyma. 
Det är viktigt att man förstår att de flesta ändringar på sidan görs av en väldigt sammansvetsad grupp av kanske 1000 personer som hela tiden kommunicerar. 
Vi har över 40 IRC-kanaler, 40 mail-listor. 
Dessa personer känner varandra. 
Dessa är de som gör grunden på sidan, och de är på sätt och vis yrkesmässiga i vad de gör. 
då de mål vi sätter till oss själva och andra är nära eller högre än professionella standarder. 
Vi når inte alltid dessa mål, 
men det är vad vi strävar efter. Det är denna sammanslutna gemenskap som tar hand om sidan, och dessa är några av de smartaste människor jag har mött. 
Det är klart, jag måste säga så, men det är sant. 
Den som skriver ett uppslagsverk för skojs skull tenderar vara ganska klyftiga. 
Vi har många verktyg, och datorprogram som hjälper oss att hålla koll på allt arbete. 
Här är en artikelhistorik som visar några förändringar som gjorts. 
Här kan man direkt ta en titt och förstå vad som har försigått. 
Om man går in här och ser att någon med ett anonymt IP-nummer, ändrade den här sidan 
och tycker att det är misstänkt 
så kan de direkt se alla ändringar, markerade i rött. Så kan man se att, OK, här har ett par ord ändrats, och så vidare 
Det är ett verktyg, för att hålla koll på sidans historia. 
En annan sak vi jobbar mycket med är att vi lämnar allt ganska öppet. 
De flesta sociala regler och arbetsmetoder lämnas oavslutade i mjukvaran. 
Allt det här är bara en wikisida. 
Det finns inga ramar i mjukvaran. 
Till exempel har vi här en röstning om borttagning. 
Jag nämnde tidigare, ibland skriver folk bara ASDFASDF 
vilket behöver tas bort. I sådant fall, tas det bara bort. 
Det är inget att diskutera. 
Men ni kan tänka er att det finns en del frågor som, hör det här hemma i ett uppslagsverk? 
Kan vi bekräfta informationen? 
Luras någon? Är det sant? Vi behövde en metod för att svara på dessa frågor. 
Den metod som växte upp av sig självt är röstningssidan för borttagning. 
I det här exempel har vi en film, "Twisted Issues", och den första skribenten säger, "Den här filmen klarar inte Googletestet." 
Googletestet är helt enkelt att man söker på Google, och finns det inte där så finns det antagligen inte. 
Det är inte optimalt, men det funkar för det mesta. 
Så någon säger, "Ta bort, den, snälla." 
Sen säger någon "Vänta, vänta, jag hittade den. I en bok, 'Film Threat Video Guide: 20 undergroundfilmer du måste se." Så, ok. Nästa person säger, "Fixa till artikeln" 
En annan säger, "Den finns på IMDB. 
Behåll den!" Vad som är intressant här är att dessa röster är bara text. 
Det är inte en omröstning, utan mer av en konversation. 
Visst kommer till slut en administratör komma förbi och säga, "OK, 18 röster för borttagning, två behåll, vi stryker den." 
I annat fall kanske vi behöll den, eftersom någon sade, "Vänta ett tag, Ingen annan såg det, men jag har hittat det i en bok, och en länk till en beskrivning, så jag fixar till det imorgonn." I så fall skulle den överleva. 
Det handlar också om vem som röstar. 
Som jag sade, det är en liten tight samling människor. 
Här till exempel skrev Rick Kay. 
Rick Kay är känd på Wikipedia eftersom han jobbar enormt mycket med vandalism, påhitt 
och borttagningsröster. Hans omdöme väger tungt för Han vet vad han gör. 
Så hur styrs alltihop? 
Hur funkar det med administratörerna och allt? 
Wikipedias organisationsmodell, communityts organisation är förvirrande, men baseras på en fungerande mix av överenskommelser där vi undviker att rösta om artiklar eftersom majoriteten inte nödvändigtvis har en neutral åsikt. Samtliga administratörer har möjligheten att radera artiklar, 
men det innebär inte att de har rätt att göra det. 
De måste följa reglerna. Admins röstas fram 
av alla deltagare. Ibland säger folk att jag handplockar administratörer för att vinkla innehållet i uppslagsverket 
Jag har faktiskt ingen aning om hur de väljs fram. 
Det finns en del aristokrati. 
Jag nämnde ju till exempel att Rick Kays åsikt vägde tyngre än någon vi inte känner 
Jag brukar ta upp Angela, som just återinröstades in i Wikimedia Foundations styrelse. Hon fick dubbelt så mycket röster som andraplatsen. 
Jag retar alltid henne genom att säga att hon skulle kunna göra vad som helst på Wikipedia eftersom hon är så uppskattad och har så mycket inflytande. 
Vilket är ironiskt eftersom Angela kan göra detta just eftersom hon är den som aldrig skulle bryta några regler. 
Jag brukar också säga att hon är den enda som känner till alla regler på Wikipedia. 
Sen finns det lite av en monarki, min roll. 
Jag pratade om det här i Berlin en gång, och nästa dag stod det i tidningen, "Jag är drottningen av England." 
Inte exakt vad jag sade, men poängen var att min roll i organisationen är vanlig inom gratismjukvaru-världen. Det har funnits en lång tradition av upplysta despoter. 
Ser man på de flesta stora gratismjukvaruprojekten finns det en enstaka person i toppen som alla ser på som den upplyste despoten. 
Jag gillar inte namnet upplyst despot, och jag tycker inte att det är det jag gör, att vara diktatorn över den framtida världens samlade kunskap. 
Det låter inte helt rätt. 
Men det behövs ett visst mått monarki, när vi måste ta ett beslut, och inte vill bli för ineffektiva i formella beslutsprocesser 
Ett exempel på hur detta kan vara viktigt: En nazistisk webbsida upptäckte oss nyligen, och sade, "Fruktansvärt, denna judiska konspirationswebbsida har artiklar vi inte gillar som vi ska ta bort. 
De verkar ha en röstningsprocess, så vi skickar 40,000 medlemmar för att rösta och få dessa artiklar borttagna." 
De lyckades få ihop 18 personer. 
Så räknar nazister. 
De tror alltid att de har 40,000 medlemmar, när de har 18. 
Men de fick ihop 18 personer att komma och rösta om borttagningen av en helt OK artikel. 
I och för sig slutade röstningen 85 mot 18, så det var ingen riktig fara. 
Men då sade man, "Vad ska vi göra? 
Om det här händer i stor skala, om någon grupp 
kommer in och vill rösta?" 
Då sa jag, "Isåfall ändrar vi reglerna." 
Det är min roll: att förhindra att vår öppenhet och frihet förstör kvaliten 
Så länge som jag har förtroende finns det en plats för mig. 
Förstås, på grund av den fria modellen, kan de frivilliga komma och gå - jag kan inte tvinga någon. 
För att förstå hur Wikipedia fungerar, måste man förstå att det är såhär vi jobbar, men att vi inte är rena anarkister. 
Faktum är att vi är väldigt flexibla kring denna socialt metod eftersom det är den sociala viljan som ger kvalitén. Det har inte att göra med tekniken. 
Tack så mycket! (Applåder) Ben Sauders: Hejsan, Ben Saunders. 
Jimmy, du nämnde att neutralitet är viktigt. 
Det slår mig att många läroböcker som utbildar våra barn, är direkt vinklade. 
Har du sett att Wikipedia används av lärare, och hur tror du att Wikipedia ändrar utbildningen? 
Jimmy Wales: Många lärare börjar använda Wikipedia. 
Det finns en story i media om Wikipedia, som jag tror är osann. 
Det handlar om bloggare mot nyhetstidningarna. 
Enligt storyn, finns den här galna grejen Wikipedia men akademikerna hatar den och lärarna hatar den. 
Vilket inte är sant. Senast jag fick ett mail från en journalist, som skrev "Varför hatar akademiker Wikipedia?" 
svarade jag från min emailadress på Harvard. Där blev jag nyligen hedersdoktor. 
Jag sade, "Alla hatar det inte." 
Jag tror att Wikipedia kommer göra stor skillnad. 
Vi har ett projekt på gång, som jag är väldigt intresserad av, som är bokprojektet. Vilket är ett försök att skapa läroböcker på alla språk. 
Det är ett mycket större projekt 
som kommer ta ungefär 20 år att blomstra 
Men en del av det är att uppfylla vårt uppdrag att ge ett uppslagsverk till varje människa i världen. 
Inte så att vi kommer överbelamra folk. 
Vi vill ge dem ett verktyg, som de kan använda. 
För många människor är det så, att om man tar ett universitetslexikon kommer det inte att hjälpa utan en hel hög hjälpmaterial för att hjälpa dem att använda den. 
Bokprojektet försöker göra det. 
Jag tror vi kommer att se - och inte nödvändigtvis från oss, många andra utveklar i detta område. 
Men fritt licensierade läroböcker är nästa stora grej. 

Detta betyder - Jag ler. 
Detta också. 
Detta betyder mus. 
Katt. 
Här har vi en berättelse. 
Början av berättelsen, detta betyder kille, och det här är en hästsvans på en förbipasserande. 
Här är vad som händer. 
Detta är när. 
Detta är ett kassettband flickan sätter in i sin kassettspelare. 
Hon har på sig den var dag. 
Det är inte tänkt som vintage -- hon tycker bara att viss musik ska låta på ett speciellt sätt. 
Titta på hennes hållning, den är anmärkningsvärd. 
Det är för att hon dansar. 
Nu tar han, killen, in allt detta, och funderar, "Seriöst, jösses, vad har jag för chans?" 
(Skratt) Och han kunde säga, "Herregud!" 
eller "Jag hjärta dig" 
Jag skrattar högt. 
Jag vill ge dig en kram. 
Men han kommer på det, ni vet. 
Han säger till henne, "Jag vill handmåla ett porträtt av dig på en kaffekopp." 
(Skratt) Lägga en krabba i den. 
Lägga till vatten. 
Sju olika sorters salt. 
Han menar att han har denna plötsliga lust att stå på torra land, men bara tigger vid havet. 
Han säger, "Du ser ut som en sjöjungfru, men du går som en vals." 
Och tjejen säger, "Va?" 
Så killen kontrar, "Ja, jag vet, jag vet. 
Jag tror att mina hjärtslag är morsekod för olämpligt. 
I alla fall så verkar det som det. 
Jag är som en hejarklacksledare ibland -- för svordomar, pinsamma tystnader och mycket enkla rim. 
Just nu, talandes med dig, så är jag inte ens en kille. 
Jag är en apa, (Skratt) slänger kyssar till en fjäril. 
Men jag föreslår fortfarande att du och jag skall träffas. 
Först, snart och sedan en hel del. 
Jag tänker det sydvästra hörnet av 5: e och 42. I morgon vid tolv, men jag stannar tills du dyker upp, med hästsvans eller inte. 
Vad fan, det räcker med hästsvansen. 
Jag vet inget mer jag skulle säga. 
Jag har en penna som du kan låna. 
Du kan skriva in det på telefonen." 
Men flickan ger inte vika, ler inte, rynkar inte pannan. 
Hon säger endast, "Nej tack" 
Du vet 
"Jag behöver inte skriva ner det" (Applåder) 

Stor kreativitet. I svåra tider krävs stor kreativitet. 
Diskutera. Stor kreativitet är häpnadsväckande, absurt, rationellt, irrationellt mäktigt. 
Stor kreativitet kan sprida tolerans, kämpa för frihet. få utbildning att framstå som en smart idé. 
(Skratt) Stor kreativitet kan uppmärksamma nöd, eller visa oss att nöd inte nödvändigtvis är nöd. 
Stor kreativitet kan göra politiker valbara, eller partier ovalbara. 
Det kan få krig att framstå som tragedi eller fars. 
Kreativitet är mem-skaparna som sätter slogans på våra t-shirtar och uttryck på våra läppar. 
Det är navigatören som visar oss en enkel väg genom en svårforcerad moralisk labyrint. 
Vetenskap är smart, men stor kreativitet är någonting mindre begripligt, mer magiskt. Och vi behöver den magin nu. 
Det här är svåra tider. 
Vårt klimat förändras snabbt, för snabbt. 
Och stor kreativitet behövs för att göra vad kreativitet gör så bra: provocera oss att tänka annorlunda med dramatiska kreativa uttryck. 
Fresta oss att agera annorlunda med förtjusande kreativa alster. 
Här är ett sånt alster från ett initiativ som jag är involverad i och som använder kreativitet för att inspirera folk att vara grönare. 
Video: Mansröst: Vet du vad, istället för att köra ska jag gå idag. 
Berättarröst: Och han gick, och när han gick, så såg han saker. 
Märkliga och underbara saker som han annars inte skulle ha sett. 
Ett rådjur med ett ben som kliade. En flygande motorcykel. 
En far och dotter, separerade från en cykel av en mystisk vägg. 
Plötsligt stannade han. Framför honom gick hon. 
Kvinnan, som han som barn hade sprungit över ängar med, och som krossade hans hjärta. 
Visst, hon hade åldrats lite. 
Rättare sagt, hon hade åldrats mycket. 
Men han kände sin gamla förälskelse vakna till liv. 
"Ford" sa han mjukt. För det var hennes namn. 
"Säg inte ett ord till, Gusty" sa hon, för det var hans namn. 
"Jag känner till ett tält brevid en husvagn, exakt 300 yard härifrån. 
Låt oss gå dit och älska. 
I tältet." Ford klädde av sig. Hon särade på ena benet, och sedan på det andra. 
Gusty kom djärvt in i henne och älskade rytmiskt med henne medan hon filmade honom, eftersom hon var en hängiven amatörporrfilmare. 
Marken rämnade för dem båda. 
Och de levde lyckliga i alla sina dar. 
Och allt det för att han bestämde sig för att gå den dagen. 
(Applåder) Andy Hobsbawm: Vi har kunskapen, vi har haft debatten. 
Den moraliska uppmaningen ligger framför oss. 
Stor kreativitet krävs för att ta alltsammans, göra det enkelt och tydligt. 
Få det att stämma. Få folk att vilja agera. 
Så det här är ett upprop, en vädjan, till det ofattbart talangfulla TED communitiet. 
Låt oss bli kreativa mot klimatförändringarna. 
Och låt det bli snart. 
Tack. (Applåder) 

Om vi inte gör något för att förhindra det, kommer vi inom 40 år att stå inför en epidemi av neurologiska sjukdomar på en global skala. 
En glädjande tanke. 
På denna karta, har varje land som är färgat med blått en befolkning där mer än 20 procent är över 65 år gamla. 
Detta är världen vi lever i. 
Och detta är världen som era barn kommer att leva i. 
Under 12,000 år, har fördelningen av ålder inom den mänskliga befolkningen liknat en pyramid, med de äldsta i toppen. 
Detta håller redan på att plana ut. 
Vid år 2050, kommer det att vara en pelare som börjar vända om. 
Här är varför det händer. 
Den genomsnittliga livslängden har mer än fördubblats sedan 1840, och den ökar just nu med en hastighet av omkring fem timmar varje dag. 
Och här är orsaken varför det inte enbart är en bra sak: eftersom över 65 års ålder, ökar risken att ni att får Alzheimers eller Parkinsons Sjukdom exponentiellt. 
Vid 2050, kommer det vara 32 miljoner personer i USA som är över 80 års ålder, och om vi inte gör något åt det, kommer hälften av dem att ha Alzheimers och ytterligare tre miljoner kommer att ha Parkinsons Sjukdom. 
Just nu, kostar dessa och andra neurologiska sjukdomar -- som vi inte har någon bot eller vaccin emot -- omkring en tredjedels biljon dollar per år. 
Det kommer att vara väl över en biljon dollar vid år 2050. 
Alzheimers börjar när ett protein som skulle vikas ihop ordentigt viks fel i en sorts knäpp origami. 
Ett förhållningssätt vi försöker är att designa droger som fungerar likt molekylär tejp, för att hålla proteinet i sin rätta form. 
Det skulle hindra det från att bilda nystan som verkar döda stora delar av hjärnan där de drar fram. 
Intressant nog, är att andra neurologiska sjukdomar vilka påverkar helt andra delar av hjärnan också verkar bilda nystan av felvikta protein, något som verkar antyda att förhållningssättet kanske är generellt, och kanske kan användas för att bota många neurologiska sjukdomar, och inte bara Alzheimers. 
Det finns även en fascinerande koppling till cancer här, eftersom personer med neurologiska sjukdomar har en mycket låg förekomst av de flesta cancerformer. 
Och detta är en koppling som de flesta inte följer upp just nu, men som vi är fascinerade av. 
Merparten av det viktiga och allt det kreativa arbetet inom detta område är finansierat av privata filatroper. 
Och det finns ett enormt utrymme för ytterligare privat hjälp inom detta, eftersom regeringen har tappat greppet på mycket av detta, är jag rädd. 
Under tiden, medan vi väntar på att alla dessa saker skall hända, är här vad ni kan göra själva. 
Om ni vill minska risken för att få Parkinsons Sjukdom, är koffein skyddande i viss utsträckning; ingen vet varför. 
Skallskador är inte bra för er. De leder till Parkinsons Sjukdom. 
Och fågelinfluensa är inte heller en bra idé. 
När det gäller att skydda er från Alzheimers, visar det sig att fiskolja har effekten att den minskar risken för Alzheimers. 
Ni skall också hålla nere ert blodtryck, eftersom ett kroniskt högt blodtryck är den enskilt största riskfaktorn för Alzheimers. 
Det är också den största riskfaktorn för starr, vilket bara är som Alzheimers i ögat. 
Och naturligtvis, när det gäller kognitiva effekter, "använd, eller bli av med det" är tillämpligt, så ni vill hålla er mentalt stimulerade. 
Men vadå, ni lyssnar ju på mig. 
Så den biten är avklarad. 
Och en sista sak. önska folk som mig lycka till, ok? 
Eftersom klockan tickar för oss allihop. 
Tack så mycket. 

Jag är neurokirurg, och jag ska berätta om att personer som jag behöver er hjälp. 
Jag ska snart berätta hur. 
Men låt mig först berätta om en av mina patienter. 
Det var en kvinna i femtioårsåldern. Hon var i god fysisk kondition, men hon hade åkt in och ut på sjukhus några gånger för en behandlingsbar bröstcancer. 
Nu hade hon fått diskbråck i en nackkota som gav henne stark smärta som strålade ut i höger arm. 
Efter att ha tittat på hennes magnetkamerabilder beslöt jag att föreslå operation. 
Halsoperationer som denna är snabba och standardiserade. 
Men det finns en viss risk. 
Man gör ett snitt precis här och skär försiktigt förbi luftstrupen, matstrupen, och man försöker låta bli att skära i halspulsådern. 
(Skratt) Sedan för man in mikroskopet och tar försiktigt bort disken och bråcket från nervrotskanalen utan att skada ryggmärgen eller nervrötterna som ligger bara någon millimeter under. 
Det värsta som kan hända är att ryggmärgen skadas för det kan ge förlamning från halsen och nedåt. 
Patienten blev alldeles tyst när jag berättade detta. 
Efter en liten stund sa hon några, för oss båda, avgörande ord. 
"Är detta verkligen nödvändigt, doktorn?" 
(Skratt) Vet ni vad jag insåg precis där och då? 
Det var det inte. 
När jag har patienter som den här kvinnan brukar jag faktiskt avråda från operation. 
Vad fick mig att göra det den här gången? 
Jo, ni förstår, hennes diskbråck var så speciellt. Jag kunde riktigt se mig själv dra det ut ur nervrotskanalen redan innan hon kom in i rummet. 
Jag måste medge det. Jag ville operera henne. 
Jag skulle gilla att operera henne. 
Kirurgi är ju trots allt det roligaste med mitt jobb. 
(Skratt) Jag tror att ni kan leva er in i den känslan. 
Min granne som är arkitekt säger att han älskar att sitta och rita och konstruera hus. 
Han gärna göra det hela dagen, hellre än att prata med kunden som ska betala huset och som kanske begränsar vad han får göra. 
Men precis som arkitekten måste varje kirurg titta sin patient i ögonen och tillsammans med patienten bestämma det bästa för patienten som väntar på operation. 
Det kanske låter lätt. 
Men låt oss titta på statistiken. 
Tonsillerna, eller mandlarna, är två vävnadsknutor i halsen. 
De kan tas bort kirurgiskt och det kallas tonsillektomi. 
Det här diagrammet visar antalet tonsillektomier i Norge i olika regioner. 
Det kanske förvånar dig att det är dubbelt så troligt att ditt barn, för det handlar om barn, får tonsillektomi i Finnmark än i Trondheim. 
Sjukdomstillståndet är detsamma. 
Det borde inte vara skillnad, men det är det. 
Här är ett annat diagram. 
Menisken stabiliserar knät och kan dras itu, ofta under idrottande, till exempel fotboll. 
Här ser du andelen som opereras för det här sjukdomstillståndet. 
Och du ser att andelen i Möre och Romsdal är fem gånger högre än i Stavanger. 
Fem gånger. 
Varför är det så? 
Spelar fotbollspelarna i Möre och Romsdal en råare fotboll än på andra ställen i landet? 
(Skratt) Troligen inte. 
Nu har jag lagt till lite information. 
Här ser du vilka operationer som utförts på offentliga sjukhus i ljusblått, och på privata kliniker i ljusgrönt. 
Det är mycket på gång på de privata sjukhusen i Möre och Romsdal, eller hur? 
Vad tyder det här på? 
Kanske finns det ekonomiska incitament 
för att behandla. Det kommer mera. 
Studier har nyligen visat att skillnader i behandlingseffekt mellan sjukgymnastik och knäoperation - det finns ingen skillnad. 
Det betyder att de flesta operationerna i diagrammen jag nyss visade kunde ha undvikits, till och med i Stavanger. 
Vad är det jag försöker säga? 
Även om behandlingsindikationerna är standardiserade, varierar behandlingsbesluten för mycket, särskilt i västvärlden. 
Några får inte den vård de behöver men ännu fler behandlas i onödan. 
"Är detta verkligen nödvändigt, doktorn?" 
Jag har bara hört den frågan en gång i min karriär. 
Mina kollegor säger att de aldrig hört detta från en patient. 
Och för att vända på det hela, hur ofta får du ett "nej" från din läkare om du ställer en sådan fråga? 
Forskare har undersökt detta och funnit samma antal nej vart de än gått. 
Det är 30 procent. 
Det betyder att tre gånger av tio har din läkare föreslagit något som är helt onödigt. 
Vet du vad de hävdar är anledningen till detta? 
Patientpåverkan. 
Det vill säga: du. 
Du vill att något görs. 
En av mina vänner bad mig om ett medicinskt råd. 
Det är en sportig kille som åker längdåkning på vintern och joggar på sommaren. 
Nu fick han ont i ryggen varje gång han joggade. 
Så ont att han slutat jogga. 
Jag undersökte honom och ställde frågor. Jag kom fram till att han nog hade en utsliten disk i nedre delen av ryggraden. 
Varje gång den ansträngdes gjorde det ont. 
Han hade börjat simma i stället för att jogga. Det fanns inget att göra så jag sa: "Du måste välja dina träningsformer noga. 
Några aktiviteter är bra för dig. Andra inte." 
Han svarade: "Jag vill göra en MR-undersökning av ryggen." 
"Varför vill du ha en MR-undersökning?" 
"Jag kan få det gratis genom en jobbförsäkring." 
"Skärp dig," sa jag, han är ju ändå min vän. 
"Det är inte därför." 
"Jag tänkte att det kanske är bra att se hur det ser ut." 
"Sedan när kan du tolka MR-bilder?" 
sade jag. (Skratt) "Lita på mig. 
Du behöver ingen MR." 
"Hmm," sade han och fortsatte efter en stund, "Det kan vara cancer." 
(Skratt) Han fick sin MR så klart. 
Och genom sin jobbförsäkring träffade han en kollega till mig som berättade för honom om den slitna disken och att inget fanns att göra. Han skulle fortsätta simma och strunta i joggingen. 
Jag mötte honom efter en tid och han sade: "Nu vet jag åtminstone vad det är." 
Låt mig ställa en fråga. 
Tänk om alla i detta rum med samma symtom fick en MR. 
Eller om alla i Norge som har ont i ryggen ibland genomgick en MR. 
Väntelistan för MR skulle fyrfaldigas, eller mer. 
Och ni skulle ta platser i kön från någon som faktiskt har cancer. 
Så en bra läkare säger ibland nej men en vettig patient avstår också ibland ett tillfälle att få en diagnos eller en behandling. 
"Är detta verkligen nödvändigt, doktorn?" 
Jag vet att det kan vara en svår fråga att ställa. 
Om man går tillbaka 50 år skulle det till och med ansetts oartigt. 
(Skratt) Om doktorn hade bestämt vad som skulle göras, då blev det så. 
En av mina kollegor, en allmänläkare, blev som barn skickad till ett sanatorium för tuberkulossjuka i sex månader. 
Det var ett svårt trauma för henne. 
När hon blev vuxen förstod hon att hennes tuberkulostester hade varit negativa hela tiden. 
Läkaren hade skickat iväg henne enbart på misstanken. 
Ingen hade vågat eller ens övervägt att ifrågasätta honom. 
Inte ens hennes föräldrar. 
Idag talar Norges hälsominister om hälsoservice för patienter. 
Patienten ska få goda råd från läkaren om vad som bör göras. 
Detta är ett stort framsteg. 
Men ställer krav på dig att ta ansvar. 
Du måste sätta dig i förarsätet med din läkare och ta gemensamma beslut om vart ni ska. 
Så nästa gång du träffar en läkare vill jag att du frågar: "Är detta verkligen nödvändigt, doktorn?" 
Och för min kvinnliga patient blir svaret nej, men en operation kan vara försvarbar. 
"Så doktorn, vilka risker finns det med operationen?" 
Tja, fem till tio procent får värre smärtor. 
En till två procent av patienterna får infektion i såret eller till och med en blödning som kanske slutar med en ny operation. 
0,5 procent av patienterna drabbas av kronisk heshet och några få får försämrad funktion i armarna eller till med i benen. 
"Finns det alternativ, doktorn?" 
Ja, vila och sjukgymnastik under en tid kan få dig helt frisk. 
"Och om jag inte gör något alls?" 
Det är inte bra men till och med då finns det en viss chans att du blir frisk. 
Fyra frågor. 
Enkla frågor. 
Tänk på dem som en verktygslåda för att hjälpa oss. 
Är detta verkligen nödvändigt? 
Vilka är riskerna? 
Finns det alternativ? 
Vad händer om jag inte gör något alls? 
Ställ dem om din läkare vill skicka dig på MR eller skriver ut antibiotika eller föreslår en operation. 
Enligt forskningen kommer en av fem, tjugo procent, att ändra uppfattning om vad som bör göras. 
När du gör det har du inte bara gjort ditt eget liv enklare, och troligen bättre, utan hela sjukvårdssektorn drar nytta av ditt beslut. 
Tack. 
(Applåder) 

Jag är författare. 
Att skriva är mitt yrke, men inte bara det. 
Det är också min passion och mitt stora intresse. 
Jag tror inte att det nånsin kommer att ändras. 
Men det har hänt något märkligt på sistone- -i mitt liv och min karriär- -som fått mig att omvärdera mitt förhållande till skrivandet. 
Saken är den att jag skrivit en bok. "Lyckan, kärleken och meningen med livet." Till skillnad från mina andra böcker- -blev den av nån anledningen en stor- -mega-sensation, en internationell bestseller. 
Så vart jag än går nu- -ser folk mig som dömd. 
Dömd! Dömd att misslyckas! 
De säger bekymrat: - Är du inte rädd för att inte vara lika bra nästa gång? 
Är du inte rädd för att fortsätta skriva men- -aldrig mer skapa en bok- -som nån i hela världen bryr sig om- -någonsin? 
Det känns ju lugnande. 
Jag minns också- -för 20 år sen när jag började säga till folk att- -jag ville bli författare. Då fick jag samma typ av skrämselsvar. 
- Är du inte rädd för att aldrig lyckas? 
-Är du inte rädd för förnedringen att refuseras? 
-Är du inte rädd för att bygga hela livet på det där- -och om det inte blir något av det- -så dör du på en hög av brustna drömmar- -med en bitter smak av misslyckande i munnen? 
(skratt) Sådana saker. 
Det korta svaret är:- Jo. 
Jo, jag är rädd för allt det. 
Det har jag alltid varit. 
Och jag är rädd för flera saker- -som folk inte ens kan föreställa sig. Som alger och annat läskigt. 
Men vad gäller skrivandet- -det jag tänkt på och undrar är: -Varför? Är det rationellt? 
Är det logiskt att nån antas- 
-vara rädd för det de känner är deras uppgift på jorden. 
Vad är det med kreativa satsningar som gör oss- -så oroliga för den mentala hälsan- -på ett sätt som inte sker inom andra yrken? 
Min pappa, till exempel, var kemitekniker. Och ingen gång under hans 40 år som kemitekniker- -frågade någon honom om han var rädd för sitt yrke. 
-Hur är det med kemiteknik-krampen John? 
Det var inget man undrade. 
Fast okej, kemitekniker som grupp- -har inte fått ryktet genom århundradena- -att de är manodepressiva alkoholister. 
(skratt) Vi författare har det ryktet. Och inte bara vi, utan kreativa människor över lag- -har ryktet om sig att vara väldigt instabila mentalt. 
Allt man behöver göra är att titta på antalet döda- -bara på 1900-talet. Dessa fantastiska kreativa människor- -som dog unga och ofta av egen försorg. 
Till och med de som inte begick självmord- -tycks ha fördärvats av sin talang. 
Norman Mailer sa alldeles före sin död: "Varje bok jag skrivit har dödat mig en smula." 
Vilket sak att säga om sitt livsverk. 
Men vi blinkar inte ens när nån säger sånt. Vi har hört sånt så länge. På något sätt har vi alla accepterat- -idén att kreativitet och lidande hör ihop. Och att konstnärskap alltid leder till ångest. 
Det jag vill fråga alla här idag- -är om ni alla tycker att den idén är okej? 
Känns det bra? 
För bara man tittar på det på lite avstånd så- -jag gillar inte alls det antagandet. 
Jag tycker att det är avskyvärt. 
Och det är farligt. Jag vill inte att det ska bevaras in i nästa århundrade. 
Det är bättre om vi uppmuntrar de som är kreativa att leva. 
Och i min situation är det definitivt så- -att det vore farligt att börja snegla på den där mörka- -förutbestämda vägen, särskilt med tanke på- -var jag just nu är i min karriär. 
Jag menar, kolla på det. Jag är bara runt 40 år. 
Jag har cirka fyra decenniers arbete kvar i mig. 
Och det är troligt att vad jag än skriver framöver- -så kommer det att bedömas utifrån- -framgången med den här boken. 
För att prata klarspråk, vi är ju vänner- -det är troligt att min största succé ligger bakom mig. 
Åh jösses, vilken tanke! 
Det är den typer av tankar som kan få en- -att börja dricka gin klockan nio på morgonen. Och jag vill inte in i det. 
(skratt) Jag fortsätter hellre med det arbete jag älskar. 
Så frågan är bara hur då? 
Efter mycket funderande, verkar det som om- -det jag måste göra nu för att kunna fortsätta- -är att skapa en skyddande psykologisk föreställning. 
Jag måste ha ett säkerhetsavstånd- -mellan mig när jag skriver, och min oro för- -hur skrivandet kommer att mottas hädanefter. 
Jag har letat efter sätt att göra det på. Jag har letat bakåt i tiden- -och försökt hitta andra samhällen- -för att se om de haft bättre sätt än de vi har- -för att hjälpa kreativa människor att hantera- -de känslomässiga risker som kommer med kreativitet. 
Sökandet förde mig till antikens Grekland och Rom. 
Så häng med mig runt och tillbaka i resonemanget. 
I antikens Grekland och Rom- -trodde inte folk att kreativiteten- -kom från människorna själva. 
Folk trodde att kreativitet var ett gudomligt väsen- -som kom till människorna från en okänd källa- -av okänd anledning. 
Grekerna kallade detta kreativa väsen för "daimoner." 
Sokrates trodde att han hade en daimon- -en vishetens röst långt bortifrån. 
Romarna hade samma tanke. Men de kallade den kreativa anden en genius. 
Romarna ansåg alltså inte- -att en genius var en begåvad individ. 
En genius var en gudomlig existens- -som man trodde bodde i väggarna- -i konstnärens studio, lite som husalfen Dobby. Och som kom ut och hjälpte konstnären med arbetet. Och formade resultatet av arbetet. 
Lysande, där är den där distansen jag pratade om - -föreställningen som skyddar dig från ditt arbete. 
Alla visste att det var så det funkade. 
Antikens konstnär var skyddad från saker- -som till exempel för mycket narcissism. 
Om arbetet var lysande så var det inte bara din förtjänst. Alla visste att du hade en okroppslig genius till hjälp. 
Om man misslyckades så var det inte bara ens eget fel. 
Alla visste att ens genius var dålig. 
Så såg man på kreativitet i väst väldigt länge. 
Men renässansen ändrade allt. Vi kom på tanken att- -stoppa individen i universums mitt. Och det fanns inte plats för- -mystiska varelser och talande gudar. 
Den rationella humanismen börjar. Folk börjar tro att kreativitet- -kom helt från individen själv. 
Och för första gången- -hör man talas om att konstnären är en genius- -istället för att ha en genius. 
Jag tycker att det var ett stort misstag. 
Att låta någon, en simpel människa- -tro att han eller hon är ett kärl- -essensen och källan- -till allt gudomliga, kreativa, eviga mysterium- -är att lägga för stort ansvar på ett ömtåligt mänskligt psyke. 
De är som att be någon svälja solen. 
Det förvränger jaget. Och skapar ohanterliga förväntningar. 
Jag tror att den bördan- -har dödat våra konstnärer de senaste 500 åren. 
Om det stämmer- -vilket jag tror- -blir frågan vad man ska göra nu. 
Kan man göra på nåt annat sätt? 
Kanske backa tillbaka till antikens föreställning- -om förhållandet mellan människan och kreativiteten. 
Kanske inte. 
Kanske kan vi inte radera 500 år av rationellt humanistiskt tänkande- -med ett tal på 18 minuter. 
Det sitter förmodligen nån i publiken- -med berättigade vetenskapliga invändningar- -mot idén om älvor- -som åker omkring och skvätter älv-juice på folks projekt. 
Jag kommer nog inte få med mig alla på den tanken. 
Men vad jag undrar är: - Varför inte? 
Varför inte se det på det sättet? 
Det är lika rimligt som allt annat jag har hört- -som förklaring till den nyckfulla- -kreativa processen. 
En process som, alla som nånsin gjort något- -i princip alla här alltså, vet- -inte alltid är rationell. 
Faktum är, ibland känns det rent utomjordiskt. 
Jag mötte nyligen den amerikanska poeten Ruth Stone. Hon är över 90 och har varit poet i hela sitt liv. Hon sa att när hon växte upp på landet i Virgina- -brukade hon arbeta ute på fälten. Hon sa att hon kunde känna och höra en dikt- -komma emot henne över landskapet. 
Det var som om luften blev ett mullrande tåg. 
Och den kom farande mot henne över landskapet. 
Hon kände jorden skaka under fötterna. 
Hon visste att det var bara en sak att göra- -att springa som bara den. 
Och hon sprang som bara den mot huset. Och dikten jagade henne- -och hon var tvungen att få tag på papper och penna- -så att när dikten åkte genom henne, så kunde hon ta den- -och fånga den på papper. Ibland var hon inte tillräckligt snabb. 
Hon sprang, men hann inte fram- -så dikten åkte igenom henne- -och fortsatte över landskapet- -i sin jakt på en annan poet. Vid andra tillfällen- 
-och det här kan jag inte glömma- -hon sa att ibland missade hon den nästan. 
Så hon letar efter papper- -och dikten åker igenom henne. Hon tar upp en penna precis när den åker igenom henne. Och det var som om hon kunde sträcka ut handen- -och ta fast den. 
Hon tog diktens svans- -och drog tillbaka den in i kroppen- -samtidigt som hon skrev ner den. 
Då hamnade dikten på pappret ord för ord- -baklänges, från det sista ordet till det första. 
(skratt) Vad kusligt, tänkte jag när jag hörde det. Det är exakt så jag skapar också. 
(skratt) Nej det är det inte så jag skapar. Jag är ingen kanal. 
Jag är en arbetshäst, och jag- -måste gå upp samma tid varje dag- -och svettas, arbeta och böka med det. Men till och med jag- 
-har snuddat vid det ibland. 
Och jag tror att många av er har gjort det med. 
Även jag har fått idéer från någon källa- -som jag inte kan identifiera. 
Vad är det för nåt? 
Hur ska vi förhålla oss till det? Och samtidigt behålla förståndet? 
Mitt bästa moderna exempel på hur man gör- -är musikern Tom Waits. Jag intervjuade honom en gång för en tidskrift. 
Vi pratade om det här- -och Tom, som under sitt liv förkroppsligat- -idén om den plågade konstnären- -som försöker styra- -de okontrollerbara kreativa impulser- -som är helt internaliserade. 
Men så blev han äldre, lugnare. En dag körde han igenom Los Angeles. Och då ändrades allt. 
Han kör på och plötsligt- -hör han en melodislinga- -som åker in i hans huvud, retsam och gäckande- -och han vill ha den- -han längtar efter den, men kan inte få tag i den. 
Han har inte papper och penna. Ingen bandspelare. 
Han känner hur ångesten stiger. "Jag kommer att förlora den- -och den kommer att spöka för mig i evighet. 
Jag är för dålig, jag kan inte." 
Istället för att få panik- 
-stannade han den mentala processen- -och gjorde något helt nytt. 
Han sa mot skyn: -Ursäkta, kan du inte se att jag kör? 
(skratt) -Ser det ut som om jag kan skriva en sång just nu? 
-Om du verkligen vill bli till så välj ett bättre tillfälle- -ett när jag kan ta om hand om dig. 
-Annars så får du störa nån annan idag. 
-Stör Leonard Cohen. 
Hela hans arbetsprocess ändrades efter det. 
Inte arbetet i sig. Det var lika mörkt som vanligt. 
Men processen, ångesten runt det hela- -släppte när han tog geniet, genius ur sig själv- -där det bara ställde till det, och släppte tillbaka det- -och insåg att det inte behövde vara något plågsamt. 
Det kunde vara ett konstigt, märkvärdigt samarbete- -ett samtal mellan Tom och något underligt externt- som inte var riktigt Tom. 
Efter den berättelsen började jag ändra- -mitt arbetssätt också. Det har redan räddat mig en gång. 
Det räddade mig när jag skrev min senaste bok. Då ramlade jag ner i ett av alla hål- -vi hamnar i när vi jobbar på, men inget lossnar- -och det börjar luta åt katastrof- -den sämsta boken nånsin. 
Inte bara dålig, utan den sämsta nånsin. 
Jag tänkte att jag lägger ner hela projektet. 
Men så mindes jag när Tom pratade ut i tomma intet- -och testade det. 
Jag tittade upp från manuskriptet- -och riktade mig mot ett tomt hörn. 
Och sa högt: "Hör på nu- -vi vet båda två att om den här boken inte är lysande- -så är det inte bara mitt fel, okej?" 
"Som du ser så ger jag allt jag har- -det här är allt jag har- 
-om det ska bli bättre, måste du visa dig och göra din del." 
"OK. Och om du inte gör det så, skit i det- 
-jag tänker fortsätta skriva, det är mitt jobb." 
"Och jag vill att det protokollförs- -att jag gjorde min del av jobbet." 
(skratt) Eftersom- (applåder) -när allt kommer till kritan, okej- -för länge sen i öknen i Afrika- -samlades folk och dansade heliga danser i månskenet. De höll på i timmar, till gryningen. 
Och de var alltid magnifika, dansarna professionella- -och fantastiska. 
Men någon gång ibland hände något. En av dansarna kunde bli övermänsklig. 
Jag vet att ni vet vad jag talar om. Jag vet att ni någon gång sett något liknande. 
Det var som om tiden stannade. Dansaren gick igenom en öppning- -han gjorde precis som han alltid hade gjort- -men nu föll allt på plats. 
Plötsligt var han inte längre bara mänsklig. 
Han lystes upp inifrån och underifrån. Han lyste av gudomlighet. 
Och då, när det skedde- -visste människor vad det var de såg. 
De klappade händerna och ropade: -Allah, Allah, Allah, Gud, Gud, Gud. 
Det är gud. 
En historisk fotnot- -när morerna invaderade Spanien tog de med sig den vanan- -men uttalet förändrades genom åren- -från "Allah, Allah, Allah" till "Olé, olé, olé." På tjurfäktning och flamencodans hörs det ännu. 
I Spanien, när någon gjort något magiskt: -Allah, olé, olé, Allah, magnifikt, bravo. Där är det, en skymt av Gud. 
Det är bra, vi behöver det. 
Det svåra är nästa morgon- -för dansaren som vaknar- -och märker att det är tisdag och han inte längre är Gud. 
Han är bara en vanlig dödlig med onda knän. Och kanske blir han aldrig mer så bra igen. 
Kanske ropar ingen på Gud igen när han snurrar. Vad ska han då göra med resten av sitt liv? 
Svårt. 
Det är det svåraste att förlika sig med- -i det kreativa livet. 
Men kanske kan det vara mindre ångestfyllt- -om man inte alls tror- -att ens väsens mest spektakulära sida tillhör en själv. 
Om man istället tror att man fått låna den- -från en okänd källa, under en del av ens liv. Och att den sen förs vidare till någon annan. 
Om man tänker på det viset så ändras allt. 
Jag har börjat tänka så. Och det är så jag har tänkt de senaste månaderna- -när jag har skrivit boken som snart kommer ut. Den farligt skrämmande uppföljaren- -till min galna framgång. 
Det jag måste säga till mig själv- -när jag blir för nervös över allt- -är att inte vara rädd. 
Inte bli skrämd. Gör bara ditt jobb. 
Fortsätt att göra din del. 
Om det är att dansa, så dansa. 
Om det gudomliga som fått dig på sin lott- -låter något förunderligt visa sig, bara en sekund- -genom ditt jobb, så "Olé!" 
Om inte, dansa ändå. 
Och "Olé!" för dig, i alla fall. 
Det är vad vi bör lära ut. 
"Olé!" för dig, i alla fall- -för att du har envisheten och passionen- -som gör att du kommer hit. 
Tack. 
(applåder) Tack. 
(applåder) -Olé! 
(applåder) 

Jag heter Nanfu. 
"Nan" betyder "man" på kinesiska. 
Och "fu" betyder "pelare". 
Min familj hoppades att få en pojke, som skulle växa upp och bli familjens stöttepelare. 
När det visade sig att jag var en tjej, döpte de mig till Nanfu ändå. 
(Skratt) Jag föddes 1985, sex år innan Kina utropade sin ettbarnspolitik. 
Kort efter att jag föddes, beordrade de lokala tjänstemännen att min mamma skulle steriliseras. 
Min morfar stod upp mot tjänstemännen, eftersom han ville få en dotterson som kunde föra familjenamnet vidare. 
Till slut tilläts mina föräldrar att skaffa ett andra barn, men de behövde vänta fem år och betala avsevärda böter. 
När min bror och jag växte upp omgavs vi av barn från ettbarnsfamiljer. 
Jag minns att jag kände skam över att jag hade en yngre bror. 
Jag kände att vår familj gjorde något fel genom att ha två barn. 
Vid den tiden ifrågasatte jag inte var känslan av skam och skuld kom ifrån. 
För ett och ett halvt år sedan fick jag mitt första egna barn. 
Det var det bästa som någonsin hänt mig. 
Att bli mamma gav mig ett nytt perspektiv på min egen barndom, och jag påmindes om mina första år i Kina. 
Under de tre senaste årtiondena har alla i min familj behövt ansöka om regeringens tillåtelse för att skaffa barn. 
Jag undrade hur det var för folk som levde under ettbarnspolitiken. 
Så jag bestämde mig för att göra en dokumentär om det. 
En av personerna jag intervjuade var barnmorskan som förlöste alla barn som föddes i min by, mig själv inkluderad. 
Hon var 84 år gammal när jag intervjuade henne. 
Jag frågade henne: "Minns du hur många barn du har förlöst under din karriär?" 
Hon hade ingen siffra på antalet förlossningar. 
Hon sade att hon har utfört 60 000 tvångsaborter och steriliseringar. 
Ibland, sade hon, kunde fostret i en längre gången graviditet överleva aborten och då dödade hon barnet efter att ha förlöst det. 
Hon mindes hur hennes händer darrade medan hon utförde arbetet. 
Hennes berättelse chockade mig. 
När jag började arbeta med filmen, trodde jag att det skulle bli en simpel berättelse om förövare och offer. 
Folk som verkställde ettbarnspolitiken och folk som lever med konsekvenserna. 
Men det var inte vad jag såg. 
När jag avslutade intervjun med barnmorskan, lade jag märke till en del av hennes hus som var pyntad med hemgjorda flaggor. 
På varje flagga finns ett foto av en bebis. 
Dessa flaggor hade hon fått av familjer med infertilitetsproblem som hon hade hjälpt att behandla. 
Hon förklarade att hon fått nog av att utföra aborter och steriliseringar och att det enda arbete hon utförde nu, var att hjälpa familjer att skaffa barn. 
Hon sade att hon var fylld av skuldkänslor över att ha praktiserat ettbarnspolitiken, och hon hoppades att hon, genom att hjälpa familjer att få barn, kunde motverka vad hon gjort tidigare. 
Det stod klart för mig att hon också var ett av politikens offer. 
Varje röst sade åt henne att det hon gjorde var rätt och nödvändigt för Kinas överlevnad. 
Hon gjorde det hon trodde var rätt för sitt land. 
Jag vet hur starkt det budskapet var. 
Det fanns överallt omkring mig när jag växte upp. 
Det var tryckt på tändsticksaskar, spelkort, läroböcker, affischer. 
Propagandan som hyllade ettbarnspolitiken fanns överallt omkring oss. 
[Den som vägrar sterilisering kommer bli arresterad.] Det var också hoten mot olydnad. 
Budskapet spreds i våra hjärnor så starkt att jag växte upp med en känsla av skam över att ha en yngre bror. 
För varje person jag filmade såg jag hur deras hjärnor och hjärtan kan påverkas av propagandan, och hur deras vilja att göra uppoffringar för allmänhetens bästa kan vridas till att bli något mycket mörkt och tragiskt. 
Kina är inte det enda stället där detta sker. 
Det finns inget land på jorden där propaganda inte är närvarande. 
I samhällen som ska vara mer öppna och fria än Kina, kan det vara ännu svårare att känna igen hur propaganda ser ut. 
Den gömmer sig i nyhetsrapporteringar, TV-reklamer, i politiska kampanjer, och i våra flöden i sociala medier. 
Den ändrar våra åsikter utan att vi vet om det. 
Alla samhällen är känsliga för att acceptera propaganda som sanning och inget samhälle där propaganda ersätter sanningen kan vara helt fritt. 
Tack. 
(Applåder) 

År 1992 började jag jobba på ett företag som hette Interval Research, nyligen grundat av David Lidell och Paul Allen som en vinstdrivande forskningsanstalt i Silicon Valley. 
Jag mötte David för att prata om min roll på företaget. 
Just då började jag nysta upp ett misslyckat virtual reality-projekt och levde på föreläsningar och bokförfattande efter 20 år i datorspelsindustrin, med idéer som ingen trodde kunde sälja. 
David och jag upptäckte att vi hade en gemensam fråga som vi ville ha ett svar på och det var, "Varför finns det inga datorspel för småflickor?" 
Varför är det så? 
Det kan inte vara en gigantisk, sexistisk konspiration. 
Såna människor är inte tillräckligt smarta. 
Det finns sex miljarder dollar på spel. 
De skulle satsa, om de visste hur. 
Så vad är grejen? 
När vi tänkte efter om vår målsättning -- jag ska säga att Interval är en humanistisk organisation i den klassiska betydelsen att humanism strävar efter att kombinera empirisk forskning med ett par centrala värden som respekterar medmänniskorna. 
Humanismens grundläggande idé är att livskvalitén kan förbättras, att vi kan göra bra saker, att det finns saker värda tiden eftersom de är bra saker att göra och att klarögd empirism kan hjälpa oss att göra dem. 
I motsats till den allmänna uppfattningen finns det ingen konflikt mellan empirism och etik. 
Interval Research är levande bevis på hur det kan vara sant. 
David och jag beslöt oss för att undersöka genom bästa möjliga forskning vad som krävs för en liten flicka för att hålla på med en dator. För att bli lika slängd med teknologin som små pojkar är, eftersom de spelar datorspel. 
Vi forskade i två och ett halvt år, och använde ett och ett halvt år till utveckling. 
Sen bildade vi ett nytt företag. 
I forskningsfasen av projektet samarbetade vi med ett annat företag, Cheskin Research där två personer, Davis Masten och Christopher Ireland, ändrade min uppfattning om vad marknadsundersökning är, och vad det kan vara. 
De lärde mig hur man verkligen ser efter, och de undvek den väldigt dumma idén att säga till ett barn, "Av alla dessa grejer som redan finns, vilken gillar du bäst?" vilken inte ger något användbart svar. 
De första två och ett halvt åren gjorde vi fyra saker: Först undersökte vi litteraturen i relevanta ämnen som kognitiv psykologi, spatialmedvetenhet, genusstudier, spelteori, sociologi, primatologi - 
tackar så mycket, Franz de Waal, var du än är, jag skulle ge vad som helst för att träffa dig. 
Efter vi gjort det med ett stort team av folk och upptäckt vad de centrala frågorna var kring pojkar och flickors spelande - eftersom det ändå är vad det handlar om - gick vi in i forskningens andra fas, där vi intervjuade experter, några av dem som skrivit de relevanta rapporterna. 
Vi hade fokusgrupper med folk med daglig kontakt med barn, som dagispersonal, som vi pratade med, bekräftade några hypoteser, identifierade några stora frågor om genusskillnad och lek. 
Sen började vi på arbetets huvudsak: vi intervjuade 1,100 barn, pojkar och flickor, från sju till 12, i hela USA förutom Silicon Valley, Boston och Austin eftersom vi visste att deras familjer skulle ha gott om datorer och det skulle inte vara representativt. 
Mot slutet av dessa konversationer med barn och deras bästa vänner, efter två år hade vi data från ytterligare 10 000 barn och kunde dra fram några av forskningens nyckelresultat och utvecklade dessa över ett år till tumregler för att designa datorprodukter egentligen alla slags produkter för små flickor, 8-12 år. 
Under det året skapade vi datorspelsprototyper och testade med små flickor. 
November 1996 bildade vi Purple Moon, ett dotterbolag till Interval Research, med investering främst från Interval Research, Vulcan Northwest, Institutional Venture Partners samt Allen and Company. 
Vi lanserade en webbsite i september 1998 som nu fått fler än 25 miljoner träffar, med 42 000 registrerade användare 
som i genomsnitt är på vår sida en och en halv gång om dagen, i genomsnitt 35 minuter och 50 sidor per besök. 
Vi tycker att vi har skapat ett lyckat nätcommunity för flickor. 
Vi lanserade två produkter i oktober: "Rockett's New School", första delen i en serie om Rockett, som börjar första dagen i åttan i en ny skola, och tillåter flickor att fråga sig, "Vad blir jag när jag blir äldre?" 
"Hur kommer högstadiet att vara?" 
"Vilka blir mina vänner?" för att utöva förkärleken för social och den berättelseförmåga som driver deras lekar, och inblandar värden om beslutstagande i våra liv och i vårt beteende. 
Den andra produkten vi lanserade kallades "Secret Paths in the Forest", och tilltalar den mer fantasy-liknande 
Båda dessa produkter dök upp i topplistan för PC-spel i December, tillsammans med "John Madden Football", vilket är oerhört glädjande. 
Så, vi är på riktigt, och vi har nått ut till hundratusentals flickor. 
Vi har gjort en halv miljard intryck genom PR för märket Purple Moon. 
Drygt 96 procent var positiva, och fyra procent något annat. 
Jag vill tala om det andra, eftersom politiken i detta projekt har på ett sätt varit det mest fascinerande för mig. 
Det finns två typer av kritik vi har fått. 
Den ena kommer från en manlig gamer som tycker att han vet vad spel ska vara, och vägrar visa vårt spel för flickor. 
Den andra typen av kritiker är en viss typ av feminist som tycker att dem vet hur småflickor ska vara. 
Det slår mig att detta omaka par har en sak gemensamt. De lyssnar inte på småflickor. 
De har inte sett till barnen och uppvisar ingen förkärlek för dem. 
Jag skulle vilja spela upp några röster från ett par småflickor från våra två och ett halvt år av research vi gjorde, eller ja, vissa av rösterna är nyare. 
Jag vill visa några foton till rösterna som de tog för oss av deras liv av saker de värderar och bryr sig om. 
Flickorna själva såg aldrig bilderna, men de gav dem till oss. Det är detta som kritikerna inte känner till, och det är denna forskning jag rekommenderar för de som vill arbeta humanistiskt. 
Video: Flicka 1: Min karaktär är oftast en pojkflicka, 
Hennes håller på mer med killar. 
Flicka 2: Uh, ja. 
Flicka 1: I början av spelet gör vi alltid så här: Vi har en bit papper, skriver ned våra namn, ålder är vi rika, väldigt rika, inte rika, fattiga pojkvänner, husdjur - vad mer - syskon, allt det 
Flicka 2: Skilda föräldrar, kanske. 
Flicka 3: Här är min påhittade [otydligt]. 
Flicka 4: Vi gör en skoltidning på datorn. 
Flicka 5: I ett flickspel har man oftast väldigt vackra bakgrunder med moln och blommor. 
Om man är en flicka som är riktigt äventyrlig skulle man tycka att det var lite mesigt. 
Flicka 6: Jag löper, spelar fotboll, spelar basket, jag älskar att ha saker att göra. 
Ibland kan jag inte riktigt koppla av om det inte är lov, som när jag är ledig på måndag och alla dagar. 
Flicka 7: Ibland är det mycket som händer, jag övar musik och är med i ett simlag och alla dessa saker jag måste göra, så ibland blir det mycket. 
Min kompis Justine snodde min vän Kelly, och nu är de elaka. 
Flicka 8: Tja, ibland blir det irriterande när ens syskon, när de kopierar en och man får sin idé först och sen tar de den och gör det själva. 
Flicka 9: Min äldre syster, hon får allt hon vill ha, när jag frågar min mamma om något säger hon nej hela tiden. 
Men min syster får allt. 
Brenda Laurel: Jag vill visa, lite snabbt, en minut ur "Rockett's Tricky Decision", som släpptes för två dagar sedan. 
Vi får hoppas att det är stabilt. 
Detta är den andra dagen ur Rockett's liv, 
och jag vill visa er det här eftersom jag hoppas att det känns igen efter att ni lyssnat på dessa flickor's berättelser. 
Ni får se hur vi har försökt att använda de problem som är viktiga för dem i våra spel. 
Video: Miko: Rockett! 
Kom iht. Rockett: Hej Miko! Vad händer? 
Miko: Hörde du om Nakilias stora Halloweenfest i helgen? 
Hon ville att du skulle veta. 
Nakilia bjöd in Reuben också, men... Rockett: Men vad? Kommer han inte? 
Miko: Jag tror inte det. 
Jag menar, jag hörde att hans band spelar på en annan fest då. 
Rockett: Verkligen? Vilken fest? 
Tjej: Maxs party kommer bli coolt, Whitney. 
Han har bjudit dit alla de coolaste. 
BL: Jag spolar fram till beslutstagandet. Jag har inte så mycket tid. 
Efter en sådan jobbig händelse, får man bestämma hur man känner sig om det. 
Video: Rockett: Vem vill gå till den festen? 
Jag skulle kunna bli inbjuden när som helst, om jag ville. 
Jag tror inte jag hamnar på Maxs kompislista. 
BL: Så vi får navigera känslomässigt, 
vilket är vad vi gör om vi spelar spelet. 
Om vi vill lära oss mer om någon karaktär, kan vi gå in i den här korridoren, där jag vill visa er snabbt hur interfacet ser ut. 
Vi kan gå in i Miko's skåp och lära oss mer om henne. 
Hoppsan, fel väg. 
Ni förstår känslan med produkten. 
Jag ville visa er de sätt som vi blandar in det vi lärt oss om flickor deras önskan om mer känslomässig flexibilitet, och leka runt med livets sociala problematik. 
Det vi försöker ge flickor är en slags bekräftelse, att man blir sedd. 
Också en känsla för de val man har i livet. 
Vi älskar dem. 
Vi ser dem. 
Vi försöker inte säga åt dem hur de ska vara. 
Men vi är väldigt glada för hur de är. 
Det visar sig att de är riktigt bra. 
Jag vill avsluta med en kort film från ett framtida spel i Rockett-serien som våra grafiker jobbat ihop, som vi tänkte oss skulle glädja dessa fyra procent som är kvar. 
"Rockett 28" 
Video: Rockett: Det är som om jag just vaknat. 
BL: Tackar! 

'Skitiga Jobb' teamet och jag kallades till en liten stad i Colorado som hette Craig 
Den är bara 13 km² stor, ligger i Klippiga Bergen. 
Jag skulle jobba som fårbonde. 
Min roll i programmet, för er som inte har sett det, är mycket enkelt. 
Jag är en lärling, och jobbar med dem som har jobbet på riktigt. 
Och min plikt är att försöka på och hänga med och ge en ärlig bild av hur det är att vara dessa människor, för en dag i deras liv. 
Jobbet i fråga -- valla får. 
Utmärkt. Vi åker till Craig och checkar in på ett hotel 
och nästa dag inser jag att kastrering kommer att bli en garanterad del i detta arbete. 
Normalt gör jag aldrig någon förundersökning. 
Men, det här är ett känsligt ämne, och jag jobbar för Discovery Channel, och vi vill skildra noggrant vad vi än gör, 
och definitivt göra det med mycket respekt för djuren. 
Så jag ringde till djurskyddsföreningen och sa "Hörni, jag ska kastrera några lamm, hur går det till?" 
De sa: "Det är rätt enkelt." 
Man använder en snodd -- en enkel gummisnodd, som den här, men mindre. 
Den här satt faktiskt runt spelkorten jag fick igår, men den hade en viss likhet. 
Jag frågade, "Exakt hur går det till?" 
Och de sa, "Snodden fästs på svansen, stramt." 
Sen fästs en annan snodd runt pungen, stramt. 
Blodcirkulationen hämmas, och en vecka senare faller pungen av." 
"Utmärkt! 
Jag fattar" OK, jag ringer SPCA för att konfirmera detta, de konfirmerar. 
Jag ringer också till PETA, för skojs skull, och de gillar det inte, men konfirmerar. 
OK, det är i princip hur man gör. 
Så nästa dag går jag ut 
och får en häst och vi hämtar lammen och tar dem till en hage vi har byggt, och sysslar med djurskötsel. 
Melanie är Alberts hustru. 
Albert är fåraherden i fråga. 
Melanie tar upp ett lamm -- två händer -- en hand fattar tag om högra bena, vänstra handen de vänstra Lammet kommer på en påle, hon öppnar den upp. 
Okej. 
Albert dyker in, jag följer Albert, filmteamet är inpå. 
Jag tittar alltid på första gången innan jag provar själv. 
Det är så man gör, ni vet, när man är lärling. 
Albert når i fickan för att ta ut, ni vet, den där svarta gummisnodden men ut kommer istället en kniv. 
Och jag liksom bara, det där är inte gummi alls. 
Han fällde upp kniven på ett sätt att den fångade en solstråle av solen som just gick upp över Klippiga Bergen, det var mycket -- det var imponerande. 
Inom loppet av två sekunder hade Albert kniven mellan brosken av svansen, alldeles intill lammets rumpa, och vips var svansen borta och i hinken som jag höll. 
En sekund senare, med en stor tumme och ett valkligt pekfinger hade han pungen fast i hans grepp, 
och drog den mot sig, som så, och han tog kniven och satte den mot toppen. 
Om du tror du vet vad som händer nu, Michael, det gör du inte, OK. 
Han skär av toppen, slänger den över axeln, greppar pungen och trycker upp den, och han sänker huvudet så att jag inte ser 
men jag hör ett sörplande ljud, och ett ljud som när man sliter kardborrband från en kardborrevägg och jag skämtar inte ens. Kan vi rulla videon? 
Nu skämtar jag -- ingen video -- 
(skratt) Jag målar istället med ord. Så, jag gjorde något som jag aldrig någonsin har gjort på en 'Skitigt Jobb' tagning, någonsin. 
Jag sa, "Time out. Stopp." 
Ni känner till programmet, vi använder tagning ett, vi gör ingen tagning två. 
Det finns inget manus, inget skript, inget tjafs. 
Vi fuskar inte, vi repar inte, vi filmar vad vi får! 
Jag sa, "Stopp. Det här är sjukt. 
Jag menar, ni vet -- (skratt) Det här är sjukt. 
Vi kan inte göra såhär. 
Och Albert menar "Vaddå?" 
Och jag liksom, "Jag fattar inte vad som hände, men det finns testiklar i den här hinken och det är inte hur vi gör det." 
Han sa "Nåväl, det är så vi gör det." 
Jag sa, "Varför gör du det på det här sättet?" 
men innan jag ens lät honom förklara sa jag "Jag vill göra det rätt, med gummisnoddarna." 
Han frågar "som djurskyddsföreningen?" 
Jag sa, "Ja, som djurskyddsföreningen. 
Vi gör något som inte får lammet att skrika och blöda -- 
vi sänder på fem kontinenter, kompis. 
Vi sänder två gånger om dagen på Discovery Channel -- vi kan inte göra såhär." Han säger "OK." 
Han går till hans låda och tar fram en påse med dessa små gummisnoddar. 
Melanie tar upp ett får till, sätter den på pålen, snodden läggs på svansen, snudden läggs runt pungen, 
lammet ställs på marken, tar två steg, faller ned, kliver upp, skakar lite, tar några steg till, faller ner. 
Jag inser att det inte är ett bra tecken för detta lamm alls. 
Står upp, går till ett hörn, den skälver, 
lägger sig ned och är i uppenbar nöd. 
Jag tittar på lammet och frågar, "Albert, hur länge? 
När står den upp?" 
Han sa "En dag." 
Jag sa "En dag! Hur länge tar det för dem att trilla av?" 
"En vecka." 
Under tiden hoppar lammet han har gjort sin lilla procedur på runt och blödningen har upphört. 
Ni fattar, den skuttar omkring och nafsar lite på gräs. 
Jag blev alldeles tagen av hur fel jag hade, i denna sekund. Och jag blev påmind om hur ofta jag har så fullständigt fel. 
(skratt) Jag blev speciellt påmind om hur löjligt korta strån jag dragit den dagen för nu var jag tvungen att göra vad Albert just gjorde, och det finns minst 100 av dessa lamm i hagen, 
och helt plötsligt började det hela kännas som en tysk porrfilm, och jag gör liksom ... Melanie tar upp ett lamm, upp på pålen, öppnar upp. 
Albert ger mig kniven. 
Jag går in, svansen åker av. 
Jag dyker in, tar tag i pungen, toppen åker av. 
Albert förklarar, "tryck upp den hela vägen upp." 
Jag trycker. "Tryck upp den längre." 
Jag trycker. 
Testiklarna kommer fram, de ser ut som tummar som kommer rakt mot dig. 
Och han säger, "Bit dem. 
Bara bit av dem." 
Och jag hörde honom, jag hörde alla ord. (skratt) Hur -- hur hamnade jag här? 
Hur -- ni vet -- jag menar -- hur hamnade jag här? 
(skratt) Detta är ett sådant tillfälle när hjärnan drar iväg på egen hand och plötsligt står jag här i Klippiga Bergen, och allt jag kan tänka på är den aristotelianska definitionen av en tradegi. 
Ni vet, Aristotele säger att tradegi är momentet när hjälten möter hans egna sanna identitet. 
(skratt) Och jag tänker, "Vad är det här för en sjuk metafor? 
Jag gillar inte vad jag tänker just nu." Jag kan inte skaka tanken, 
och jag jag kan inte undvika synen framför mig, so jag gjorde vad jag måste, 
jag dök in och tog dem. 
Jag tog dem såhär, och ryckte mitt huvud tillbaks. 
Så där står jag med två testiklar på min haka. 
(skratt) Och nu kan jag inte -- jag blir inte kvitt metaforen. 
OK, jag är fortfarande i poetik, i Aristotele, och tänker -- från ingenstans dyker två termer upp i mitt huvud som jag inte har hört sen min professor för Klassisk på universitetet drillat dem i mig. 
Och de är anagnorisis och peripeteia. 
Anagnorisis och peripeteia. Anagnorisis är grekiska ordet för upptäckt. 
Bokstavligen, övergången från okunnighet till kunskap är anagnorisis, 
vad våra kanaler gör, det är vad 'Skitiga Jobb' är. 
Jag är upp till halsen i anagnorises varenda dag. 
Utmärkt. Andra ordet, peripeteia, 
ögonblicket i stora tragedier, ni vet -- Euripides och Sofokles -- 
ögonblicket där Oidipus når insikt, när han plötsligt fattar att den heta bruden som han legat med och fått bebisar med är hans mor. OK. Det är peripeti 
eller peripeteia. 
Och den där metaforen i mitt huvud -- jag har anagnorisis och peripetia på min haka. (skratt) Jag måste berätta för er, det är ett fantastikst verktyg. 
När ni söker peripeti hittar ni den överallt. Jag menar, Bruce Willis i "Sjätte sinnet", eller hur? 
Han försöker hjälpa ungen som ser döda människor hela filmen och sen, kabom -- oj, jag är död -- peripetia. 
Ni vet? 
Det blir förkrossande när besökarna ser allt på rätt sätt. 
Neo i "Matix", ni vet? 
Oj, jag lever i ett datorprogram -- vad konstigt. 
Dessa upptäckter leder till plötsliga insikter. 
Och jag har haft dem, över 200 skitiga jobb, jag har haft dem hela tiden, men den här -- den fick poletten att trilla ner på ett sätt jag inte var beredd på. 
Jag stod där och tittade på glada lammet jag nyss skändat -- men den såg ut att må bra. Jag tittade på stackars lilla lammet som jag har gjort det rätt på, och slogs av att om jag har fel om det här och om jag har fel så ofta, på ett bokstavligt sätt, vilka andra vanliga missuppfattningar skulle jag kunna kommentera? 
Jag är inte en socialantropolog, men jag har en kompis som är, 
och jag pratar med honom. 
(skratt) Han säger, "Du, Mike. 
Jag vet inte om din hjärna är intresserad av den här sortens saker eller inte, men fattar du att du har spelat in i varje delstat? 
Du har jobbat med gruvdrift, du har jobbat med fiske, du har jobbat med stål, du har jobbat i alla större branscher. 
Du har jobbat rygg-i-rygg med dessa killar som våra politiker så desperat vill relatera till vart fjärde år, inte sant?" 
Jag kan fortfarande se Hillary ta nubbar, spriten rinnandes ner för hennes haka, med stålarbetarna. Det är dessa människor som jag arbetar med varje dag 
och om du har något att säga om deras tankar, kollektivt, kan det vara dags att tänka på det. 
För, kompis, du vet, fyra år. 
Ni vet, allt det där är i mitt huvud, testiklar på min haka, tankarna flyger omkring. 
Och efter den tagningen ändrades inte 'Skitiga Jobb' egentligen, i fråga om vad programmet handlar om, men det ändrades för mig, personligen. 
När jag nu pratar om programmet berättar jag inte längre historien ni just hörde och 190 likadana. 
Jo det gör jag, men jag tar också upp andra saker jag har fått om bakfoten, några andra uppfattningar om arbete som jag har har tagit för givna, men som inte är det. 
Människor med skitiga jobb är lyckligare än du tror. 
Som grupp är de de lyckligaste jag känner. 
Jag vill inte börja vissla "Look for the Union Label," och allt "glad arbetare" skit. 
Jag säger bara att det är balanserade människor som gör otänkbara arbeten. De som plockar upp viltolyckor visslar när de jobbar, jag svär vid Gud, 
jag gjorde det med dem. 
De har fått denna fantastiska slags symmetri i sina liv 
och jag ser det om och om och om igen. 
Så jag började undra vad som händer om vi utmanade några av dessa heliga kor. 
Följ din passion -- vi har pratat om detta de senaste 36 timmarna. 
Följ din passion -- vad kan vara fel med det? 
Förmodligen sämsta rådet jag någonsin fått. (skratt) 
Ni vet, följ din dröm och satsa allt, eller hur? 
Det var allt jag fick höra när jag växte upp. 
Jag visste inte vad jag ska göra med mitt liv, men fick höra att om jag bara följer min passion kommer det att ordna sig. 
Jag kan ge er 30 exempel, just nu -- 
Bob Combs, grisuppfödaren i Las Vegas som tar hand om matresterna från alla casinos för att mata sina grisar. 
Varför? För att det finns så mycket protein i det vi inte äter 
att hans grisar växer dubbelt så snabba, och han är en rik grisuppfödare, och han är bra för miljön, 
och han spenderar hans dagar med att ge denna fantastiska service, och han stinker som sjutton, med Gud bevare honom. Han lever loppan. 
Om ni frågar honom, "följde du din passion?" 
skulle han skratta åt er. 
Killen är värd -- han har just erbjudits 60 millioner dollar för hans gård och tackade nej, utanför Vegas. 
Han följde inte sin passion. 
Han tog ett steg tillbaks och kollade vad alla andra gjorde och valde en annan väg. Jag hör denna historia om och om igen. 
Matt Froind, en mjölkbonde i New Canaan, Connecticut, vaknade en dag och insåg att dyngan från hans kor var mer värd än deras mjölk om han kunde använda den för att göra biologiskt nedbrytbara blomkrukor. 
Nu säljer han dem till Walmart. Följa sin passion -- den här killen -- kom igen. 
Så jag började titta på passion, jag började titta på effektivitet kontra verkningsgrad, 
som Tim pratade om tidigare, det är en enorm skillnad. 
Jag började titta på lagarbete och målmedvetenhet, 
och i princip alla de plattityder de kallar "successories" som hänger som banal konst i styrelserum runt om i världen just nu. Dessa -- allt har plötsligt ställts på huvudet. 
Säkerhet -- säkerheten först är jag som först kollar med OSHA och PETA och djurskyddsföreningen. 
Vad om OSHA har fel? 
Det är kätteri, vad jag tänker säga, men tänk om det är säkerheten som tredje? 
Eller hur? (skratt) 
Nej, jag menar verkligen. 
Vad jag vill säga är att jag värderar min säkerhet på dessa galna jobb lika mycket som de som jag jobbar med, men de som verkligen får saken gjort, är inte de som går runt och pratar om 'säkerheten först.' 
De vet att andra saker kommer före -- att göra sitt jobb kommer först, att få jobbet gjort. 
Jag glömmer aldrig, uppe i Berings hav, när jag var på ett krabbfartyg med 'Dödlig Fångst'-killarna, där jag också jobbade under första säsongen. 
Vi var ca. 160 km utanför Rysslands kust 15 meters vågor, grönt vatten rullar över styrhytten, ni förstår? 
Den farligaste miljön jag någonsin sett, och jag var bak i båten med en kille, och surrade. 
Så, jag var 12 meter från däck, vilket är som att se ner på toppen av din sko, och ni vet, den gör det här i havet. Ofattbart farligt. 
Jag rusar ner och går in i styrhytten och säger, lite misstroget, "Kapten, OSHA." (Arbetsmiljöverket i USA) Och han säger, "OSHA? 
och pekar ut. 
(skratt) Men vad han sa i nästa ögonblick kan inte upprepas i kontinentala USA. 
Det kan inte upprepas på något fabriksgolv eller någon byggarbetsplats. 
Han såg på mig och sa, "Grabben -- vi är lika gamla och han kalla mig grabb, jag älskar det -- han säger, "Grabben, jag är kapten på ett kräftfartyg. 
Jag är inte ansvarig för att få hem dig levande. 
Jag är ansvarig för att få dig hem rik." 
(skratt) Vill du komma hem levande, är det upp till dig. 
Och för resten av den dagen, säkerheten först. 
Jag var såhär -- Idén är alltså att vi skapar denna falska känsla av självgodhet när allt vi gör är pratar om någon annans ansvar som om det vore vårt, och vice versa- 
Hur som helst, en hel massa saker. 
Jag skulle kunna prata länge om de många små distinktioner vi gjort och den ändlösa listan över saker jag har fattat fel. Men för att sammanfatta allt, 
jag har format en teori, och den ska jag dela med er nu i de två minuter och 30 sekunder jag har kvar. 
Den går såhär -- vi har förklarat krig mot arbete, som samhälle, alla av oss 
Det är ett civilt krig. Det är ett kallt krig, verkligen 
Vi ville inte starta det och vi tvinnade inte våra mustascher på något machiavelliskt sätt, men vi har förklarat krig. 
Vi har utkämpat detta krig på minst fyra fronter, inte minst i Hollywood. 
Hur vi skildrar arbetarklassen på TV är skrattretande. 
Finns en rörmokare, väger han 130 kg och har en gigantisk raggarskåra, erkänn. 
Ni ser honom hela tiden. 
Så ser en rörmokare ut, eller hur? 
Vi gör arbetarna till hjältar, eller förvandlar dem till punchlines. 
Det är vad TV gör. 
På 'Skitiga Jobb' gör vi allt för att inte göra så därför gör jag jobbet och fuskar inte. Men vi utkämpar även kriget på Madison Avenue. 
Därifrån kommer så mycket reklam och har den ett budskap, så vad är det? 
Ditt liv vore bättre om du kan jobba lite mindre, om du inte behövde jobba så hårt, om du skulle komma hem lite tidigare, om du skulle kunna pensionera dig lite tidigare, om du skulle kunna klocka ut lite tidigare, budskapet finns där, om och om igen. 
Washington -- jag kan inte ens börja berätta hur alla överenskommelser och regler 
påverkar vilka jobb som finns på marknaden för jag vet faktiskt inte. Jag vet bara att det är en front i detta krig. 
Och här, mitt i Silicon Valley -- 
Hur många har en iPhone på sig just nu? 
Hur många har sin Blackberry? 
Vi är uppkopplade, vi är anslutna. 
Jag skulle aldrig antyda att något dåligt kom med tekniska revolutionen. 
Gud bevare, inte till denna publik. 
(skratt) Men jag tror att innovation utan imitation är fullständigt slöseri med tid. 
Ingen firar imitation på det sätt 'Skitiga Jobb' killarna vet att det ska firas. 
Er iPhone, utan dessa människor som gör samma gränssnitt, samma kretskort, samma moderkort, om och om igen. Allt det där -- det gör den lika möjligt som genialiteten som finns inuti. 
Vi har en ny verktygslåda, vet ni. 
Våra verktyg idag ser inte ut som spadar och hackor. 
De ser ut som grejerna vi går omkring med. 
Den kollektiva effekten av detta är att massor av jobb är marginaliserade. 
Och jag insåg, troligtvis för sent i denna match -- jag hoppas inte, för jag vet inte om jag klarar 200 avsnitt till, men vi ska göra så många vi kan. För mig är det viktigast att veta 
och verkligen förstå att jag har fel om en hel del saker, inte bara testiklarna på min haka. 
Jag har fått mycket om bakfoten. 
Så, vi tänker -- med "vi" menar jag "jag" -- att det vi ska göra är prata om en PR kampanj för arbete, kroppsarbete, kvalificerad arbetskraft. Någon måste finnas där ute 
och prata om de bortglömda fördelarna. 
Jag pratar om gamla värden. Det många av oss har växt upp med men som vi -- ni vet, har lite tappat på vägen 
Barack vill skapa 2,5 miljoner jobb. Infrastrukturen är extrem viktig. 
Det här kriget på arbete, som jag tror finns, har förluster 
som vilket krig som helst. Infrastrukturen är den första Färre elever på yrkesskolor är en annan. 
Varje år finns färre elektriker, färre snickare, färre rörmokare, färre svetsare, färre rörläggare, färre mekaniker. 
Infrastrukturjobben som alla pratar om att skapa är dessa killar. De som blir färre och färre hela tiden. 
Samtidigt behöver vi spendera minst två biljoner doller enligt amerikanska föreningen för väg- och vattenbyggnadsingenjörer för att ens lite förbättra infrastrukturen som för tillfället är tillfredsställande ( D- ) Så, om jag skulle kandidera för något, och det gör jag inte, 
skulle jag helt enkelt säga att de jobb vi vill skapa inte kommer att finnas kvar om det inte är jobb folk vill ha. 
Jag vet att poängen med denna konferens är att fira saker som är nära och kära för oss, men jag vet också att rent och smutsigt inte är motsatser. 
Det är två sidor av samma mynt, precis som innovation och imitation, som risk och ansvar, som peripetia och anagnorisis, som det där stackars lammet som jag hoppas inte skälver längre, och som min tid som är slut. 
Det har varit underbart att prata för er 
så tillbaks till jobbet, eller hur? 
(applåder) 

För ungefär 17 år sedan, blev jag allergisk mot luften i Delhi. 
Min läkare berättade för mig att min lungkapacitet hade minskat till 70 procent, och det höll på att ta livet av mig. 
Med hjälp från IIT (Indian Institute of Technology), TERI och kunskap från NASA, fann vi att det finns tre vanliga gröna växter, vanligt förekommande växter med vars hjälp vi kan tillverka all ren luft vi behöver inomhus för att hålla oss friska. 
Vi fann också att det är möjligt att minska behovet av tillflöde av frisk luft in i en byggnad, samtidigt som man bibehåller kraven för luftkvalitet inomhus. 
De tre växterna är arecapalm, svärmorstunga och judaspenningar. 
De botaniska namnen syns framför er. 
Arecapalmen är en växt som absorberar koldioxid och gör om det till syre. 
Det behövs fyra axelhöga plantor per person, och i termer av underhåll av plantorna, behöver vi torka bladen varje dag i Delhi och kanske en gång i veckan i städer med renare luft. 
Vi odlade dem i gödsel som var steril, eller i en hydrokultur och vi tog ut dem en gång var tredje eller fjärde månad. 
Den andra växten är svärmorstunga, som också är är en vanligt förekommande växt. Vi kallar den för sovrumsplanta, eftersom den konverterar koldioxid till syre under nattetid. 
Det krävs sex till åtta midjehöga plantor per person. 
Den tredje växten är judaspenningar; också den är en mycket vanligt förekommande växt, som företrädesvis odlas i en hydrokultur. 
Den här plantan avlägsnar formaldehyder och andra flyktiga kemikalier. 
Med dessa tre plantor, är det möjligt att själv skapa all ren luft man behöver. 
Faktum är att man skulle kunna bo i en flaska som är förseglad utan att dö av syrebrist. Det skulle inte krävas någon tillförsel av luft utifrån. 
Vi har använt dessa tre plantor i vår egen byggnad i Delhi, som är en tjugo år gammal byggnad om cirka 4500 kvadratmeter. 
Byggnaden har nära 1200 växter för 300 boende. 
Våra studier har visat att det finns en sannolikhet om 42 procent att blodets syresättning ökar med en procent om man vistas i byggnaden under tio timmar. 
Regeringen i Indien har upptäckt eller publicerat en studie som visar att det här är den mest hälsosamma byggnaden i New Delhi. 
Studien visade att den, jämfört med andra byggnader, minskar risken för irritation i ögonen med 52 procent, irritation i luftvägarna med 34 procent, att risken för huvudvärk minskar med 24 procent, risken för lungproblem minskar med 12 procent och astma med nio procent. 
Studien publicerades den 8 september 2008 och är tillgänglig via webbplatsen för Indiens regering. 
Vår erfarenhet pekar på en otrolig ökning i mänsklig produktivitet på över 20 procent genom att använda dessa växter. 
Dessutom minskar energibehovet i byggnader med hela 15 procent, eftersom det krävs mindre tillförsel av ren luft. 
Vi håller nu på med att tillämpa detta i en byggnad på över 150000 kvadratmeter, vilket kommer att kräva 60000 växter. 
Varför är detta viktigt? 
Det är viktigt för omgivningen eftersom världens behov av energi väntas växa med 30 procent under den kommande årtiondet. 
40 procent av världens energi konsumeras för närvarande av byggnader och 60 procent av världens befolkning kommer att leva i byggnader i städer med mer än en miljon invånare inom de kommande 15 åren. 
Det finns också en ökande förkärlek att bo och arbeta i luftkonditionerade miljöer. 
Låt de ändringar du vill se i världen ske. som Mathama Gandhi, sade. 
Tack för att ni lyssnade. 
(Applåder) 

Jag vill berätta en kärlekshistoria. 
Men den har inte ett lyckligt slut. 
En gång i tiden var jag en envis liten femåring som bestämde sig för att bli marinbiolog. 
Trettiofyra år, 400 dykningar och en doktorsexamen senare, och jag är fortfarande fullkomligt förälskad i havet. 
I ett årtionde arbetade jag ihop med fiskesamhällen i Karibien, jag räknade fisk, intervjuade fiskare, designade om fiskeutrustning och utvecklade riktlinjer. 
Jag har hjälpt till att komma underfund med hur hållbar förvaltning kan se ut för platser där livsmedelsförsörjning, arbete och kultur förlitar sig på havet. 
I mitten av allt det här, blev jag förälskad. 
I en fisk. 
Det finns över 500 fiskarter som lever i de karibiska reven men de jag inte kan förmå mig att sluta tänka på är papegojfisken. 
Papegojfisken lever i korallrev över hela världen, det finns 100 olika sorter, de kan växa sig till över en meter långa och de väger över 20 kilo, men det är de tråkiga grejerna. 
Jag vill berätta om fem fantastiska saker om de här fiskarna. 
Först och främst, munnen liknar näbben på en papegoja, och är kraftfull nog att bita koraller, även om de i regel är ute efter alger. 
De är gräsklipparna av korallreven. 
Vilket är av stor betydelse, då många korallrev är överväxta med alger på grund av näringsföroreningar från avloppsvatten och gödningsmedel som kommer från marken. 
Det finns inte tillräckligt med växtätare, som papegojefisken, i korallreven som håller rent. 
OK, den andra fantastiska saken. 
Efter allt ätande, så bajsar de ut fin, vit sand. 
En enda papegojfisk kan producera över 380 kilo pulveriserade koraller varje år. 
När jag dök brukade jag ibland titta upp från min skrivplatta och se strimmor av papegojfiskbajs som regnade ner. 
Så nästa gång du slappar på en tropisk strand med vit sand, kanske du kan skänka en tanke åt papegojfisken. 
(Skratt) För det tredje, de har en sådan stil. 
Fläckig och randig, grönblå, magenta, gul, orange, polka-prickar. Papegojfisken är en stor anledning till att korallreven är så färgstarka. 
Och som en äkta diva, byter de utstyrsel flertalet gånger under deras livstid. 
En ungdomlig utstyrsel, en mer vuxen klädstil, för att sedan göra ett sista klädbyte. 
För det fjärde, i samband med det sista klädbytet följer även ett könsbyte, från hona till hane kallat sekventiell hermafroditism. 
Dessa stora hanar samlar honorna i harem för att yngla av sig. 
Heterosexuell monogami är definitivt inte naturens status quo. 
Och papegojfisken exemplifierar det vackra med olika sätt att fortplanta sig på. 
Slutligen, det mest fantastiska är ibland när papegojfisken gosar i ett hörn i korallrevet om natten, utsöndras en slembubbla från en körtel i huvudet som omsluter hela kroppen. 
Vilket maskerar deras doft för rovdjur, och skyddar dem från parasiter, så att de kan sova gott om natten. 
Jag menar, hur häftigt är inte det här? 
(Skratt) Så detta är en bekännelse av min kärlek för papegojfisken i deras extravaganta, algätande, sandbajsande, könsbytande glans. 
(Skratt) Men med den här kärleken kommer hjärtesorg. 
Nu när grouper- och snapperfiskar är fruktansvärt överfiskade, siktar fiskare nu istället in sig på papegojfisken. 
Harpunfiske slog ut de större arterna, midnattsblå och regnbågspapegojfiskar är numer ytterst sällsynta, och fiskenät och fällor fångar upp de mindre arterna. 
Både som en marinbiolog, och singel, så kan jag berätta för er, att det finns inte många fiskar i havet. 
(Skratt) Och även min kärlek för deras hem, korallrevet, som en en gång var lika livfullt som de karibiska kulturerna, lika färgglatt som arkitekturen, och lika livligt som en karneval. 
På grund av klimatförändringarna, utöver överfiske och föroreningar, så kan korallreven vara utdöda inom 30 år. 
Ett helt ekosystem, utplånat. 
Det här är fruktansvärt, för hundratals miljoner människor runt om i världen är beroende av korallreven för deras näring och inkomst. 
Låt det sjunka in. 
Lite goda nyheter är att platser som Belize, Barbuda and Borneo skyddar dessa "VIP:s" Väldigt Viktig Papegojefisk. 
Fler och fler platser etablerar skyddade områden som skyddar hela ekosystem. 
Det här är livsviktiga åtgärder, men det är ändå inte tillräckligt. 
Idag när jag står här, så är enbart 2,2% av havet skyddat. 
Samtidigt är 90% av de större fiskarna, och 80% av korallerna i det karibiska korallrevet utplånade. 
Vi befinner oss i mitten av den sjätte massutrotningen. 
Och det är vi människor, som orsakar den. 
Det är även vi som har lösningarna. 
Vrida tillbaka klimatförändringarna och överfiskning, beskydda hälften av havet och stoppa föroreningar från marken. 
Men det här är massiva åtaganden som kräver systematiska förändringar, och vi tar verkligen god tid på oss att komma till skott. 
Var och en av oss kan bidra. 
Med våra röster, hur vi röstar, våra matvanor, våra färdigheter och våra pengar. 
Vi måste noggrant undersöka företagspraxis och statlig policy. 
Vi måste förändra kulturen. 
Att anpassa samhällen efter lösningar är det viktigaste. 
Jag tänker aldrig att ge upp med arbetet i att beskydda och återställa den här fantastiska planeten. 
Varje habitat vi som vi bevarar, varje tiondels grad av uppvärmning som vi förhindrar, gör verkligen en skillnad. 
Tack och lov så är jag inte motiverad av hopp, utan snarare begäret av att vara till nytta. 
För jag vet inte hur jag kan hålla ett ärligt tal om min älskade papegojfisk och korallrev med ett lyckligt slut. 
Tack så mycket. 
(Applåder) 

Jag har arbetat med fattigdomsfrågor i över 20 år, så det är ironiskt att problemet och frågan som jag främst brottas med är hur man faktiskt definierar fattigdom. 
Vad betyder det? Oftast ser vi på det i dollartermer- de som tjänar mindre än 1, 2 eller 3 dollar per dag. 
Men ändå gör komplexiteten i fattigdom att man måste se inkomst endast som en variabel. 
För det är så, att det handlar om valmöjligheter, och brist på frihet. 
Och jag hade en erfarenhet som fördjupade och klarlade för mig och gav den förståelse som jag nu har. 
Det var i Kenya och jag vill dela den med er. 
Jag var med min vän Susan Meiselas, fotografen, i slummen i Mathare Valley. 
Mathare Valley är ett av de äldsta slumområdena i Afrika. 
Det ligger en halv mil utanför Nairobi, och är 1,6 km långt och 300 meter brett och här bor över en halv miljon människor hopträngda i små plåtskjul, i generation efter generation, hyr dem, ofta 8 till 10 personer i ett rum. 
Det är känt för prostitution, våld, droger, en tuff plats att växa upp på. 
När vi gick genom den trånga gränden, var det omöjligt att inte kliva i avloppsvattnet och soporna brevid de små hemmen. 
Men samtidigt var det även omöjligt att inte se den mänskliga vitaliteten, längtan och ambitionen hos människor som levde där: kvinnor som tvättar barnen, tvättar sina kläder, hänger dem på tork. 
Jag mötte den här kvinnan, Mama Rose, som har hyrt detta plåtskjul i 32 år, där hon lever med sina sju barn. 
Fyra sover i en dubbelsäng, och tre sover på det leriga golvet. 
Och hon håller dem alla i skolan genom att sälja vatten från ståndet där, och genom att sälja tvål och bröd från sin lilla affär. 
Det var dagen efter installationen, och jag blev påmind om att Mathare är ihopkopplad med världen. 
Och jag såg barn i gathörnen som sa "Obama är vår broder!" 
Och jag sa "Obama är min broder, så då måste du vara min broder också." 
De såg frågande på mig, och sen var det, "high five!" 
(Skratt) Det var här jag träffade Jane. 
Det som genast slog mig, var snällheten och vänligheten i hennes ansikte, och jag bad henne berätta sin historia för mig. 
Hon berättade om sin dröm. Hon sa, "Jag hade två. 
Min första var att bli läkare, och den andra var att gifta mig med en bra man som skulle stanna hos mig och min familj, eftersom min mamma var en ensamstående mamma, och hade inte råd med skolavgifterna. 
Så jag fick ge upp min första dröm, och fokuserade på den andra." 
Hon gifte sig när hon var 18 och fick genast ett barn. 
Och när hon fyllde 20 var hon gravid med ett andra barn, hennes mamma dog och hennes man lämnade henne - 
för en annan kvinna. Så hon var tillbaka i Mathare, utan inkomst, utan färdigheter, utan pengar. 
Så slutligen tog hon utvägen att bli prostituerad. 
Det var inte organiserat så som vi ofta tror. 
Hon åkte till stan på kvällen med ungefär 20 flickor, leta efter jobb och kom ibland hem med några få shilling, eller bland helt utan, och hon sa: 
"Fattigdomen var inte så hemsk. Det var förödmjukelsen och skammen med det hela." 
År 2001 förändrades hennes liv. 
Hon hade en väninna som hört talas om en organisation, Jamii Bora, som lånade ut pengar till folk, oavsett hur fattig du var. så länge du kunde bidra med motsvarande belopp i besparingar. 
Så hon ägnade ett år åt att samla ihop 50 dollar, och började låna och efter ett tag kunde hon köpa en symaskin. 
Hon började att sy. 
Och det utvecklades till det hon gör idag, vilket är att åka till second hand-marknaden, och för ungefär 3 dollar och 25 cent kan hon köpa en gammal balklänning. 
Kanske någon är en som du har skänkt. 
Och hon gör om dem med volanger och band, och hon tillverkar överdådiga kreationer som hon säljer till kvinnor inför deras döttrars "Sweet 16" eller konfirmation - sådana milstolpar i livet som folk vill fira oavsett ekonomisk belägenhet. 
Och hon gör riktigt bra affärer. Jag studerade henne när hon gick och sålde på gatorna. Och helt plötsligt hade kvinnor samlats runt henne och köpte de här klänningarna. 
Och jag tänkte, medan jag såg hur hon sålde sina klänningar, och även smycken som hon gjort själv, att nu tjänade Jane mer än 4 dollar per dag. 
Och enligt många definitioner är hon inte längre fattig. 
Men hon bor fortfarande i Mathare, 
och hon kan inte flytta därifrån. 
Hon lever med all den osäkerheten, och i januari, under de etniska upploppen, blev hon jagad från sitt hem och måste hitta ett nytt skjul att bo i. 
Jamii Bora inser detta och förstår att när vi talar om fattigdom, måste vi se människor längs ett ekonomiskt spektrum. 
Med uthålligt kapital från Acumen och andra organisationer, lån och investeringar som kommer att löpa under lång tid, har de byggt ett område med billiga bostäder ungefär en timme utanför Nairobis centrum. 
Och det är utformat med utgångspunkt från kunder som Jane. med krav på ansvarstagande och tillförlitlighet. 
Hon måste satsa 10 procent av lånesumman, av det totala värdet, eller cirka 400 dollar i besparingar. 
Och de avväger hennes avbetalningar mot vad hon betalade för sitt skjul. 
Om någon vecka, kommer hon att bli bland de första 200 familjerna som flyttar in i det här området. 
När jag frågade om hon var orolig för någonting, eller om hon skulle sakna något i Mathare, sa hon, "Vad skulle jag vara rädd för som jag inte redan har utsatts för? 
Jag är HIV-positiv. Jag har hanterat allt." 
Och hon sa, "Vad skulle jag sakna? 
Tror du jag kommer att sakna våldet eller drogerna? Bristen på enskildhet? 
Sakna att inte veta om mina barn ska komma hem i slutet av dagen? Om du gav mig 10 minuter så skulle mina väskor varit packade." 
Jag sa, "Hur är det med dina drömmar?" 
Och hon sa, "Du ska veta, mina drömmar ser inte precis ut som jag trodde, när jag var en liten flicka. 
Men när jag tänker på det, jag trodde jag ville ha en man, men det jag verkligen ville ha var en familj som var kärleksfull. Och jag älskar mina barn och de älskar mig tillbaka." 
Hon sa, "Jag trodde jag ville bli läkare, med det jag ville var att bli någon som hjälpte och helade och botade. 
Och jag känner mig så välsignad med allt jag har, så två dagar i veckan är jag kurator för HIV-patienter. 
Och jag säger, "Se på mig. 
Du är inte död. Du lever fortfarande. Och om du lever så måste du hjälpa andra." Och hon sa, "Jag är ingen läkare som delar ut piller. 
Men jag kanske ger något bättre eftersom jag ger dem hopp." 
Och mitt i den här ekonomiska krisen, när så många av oss är benägna att backa av rädsla, tycker jag det är lämpligt att vi tar efter Jane och sträcker ut en hjälpande hand, och är medvetna om att vara fattig inte innebär att man är ordinär. 
För när systemen faller samman, så som vi ser omkring oss i världen, så är det en möjlighet för kreativitet och nytänkande. 
Det är en möjlighet att bygga en värld där vi kan utöka tjänster och produkter till alla människor, så de kan fatta beslut och göra egna val. 
Jag tror verkligen att det är då värdighet skapas. 
Vi är skyldiga alla Jane ute i världen. 
Och lika viktigt, vi är skyldiga oss själva det. 
Tack så mycket. 
/Applåder) 

Bakterier är de äldsta levande organismerna på jorden. 
De har funnits här i miljarder år, och det de är, är encelliga mikroskopiska organismer. 
De består av en enda cell och har den speciella egenskapen att de bara har en enda DNA-molekyl. 
De har väldigt få gener, och lite genetisk information för att koda alla deras egenskaper. 
Och sättet på vilket bakterier livnär sig är att de konsumerar näringsämnen från omgivningen, de växer till sin dubbla storlek, delar sig på mitten, och en cell blir till två, osv. 
De bara växer och delar på sig. På sätt och vis ett trist liv, bortsätt från att jag skulle vilja påstå att du har ett fantastiskt samspel med dessa små kryp. 
Jag vet att ni ser er som människor och på sätt och vis gör jag det med. Den här personen ska representera 
en vanlig människa, och alla cirklar i figuren är alla de celler som utgör din kropp. 
Vi består av ungefär tusen miljarder mänskliga celler som gör oss till dem vi är och gör det möjligt för oss att göra det vi gör. 
Men du har ungefär tio tusen miljarder bakteriella celler i dig eller på dig varje ögonblick av ditt liv. 
Alltså, tio gånger så många bakteriella som mänskliga celler på en människa. 
Men så klart - det är DNA:t som räknas. Så här har du alla A,T, G och C som utgör din genetiska kod och som ger dig alla dina charmiga drag. 
Du har ungefär 30.000 gener. 
Men det visar sig att du har ungefär 100 gånger fler bakteriella gener som spelar en roll i eller på dig under hela ditt liv. 
Som mest är du alltså tio procent människa men mer troligt, omkring en procent människa, beroende på vilket av dessa sätt att räkna du föredrar. 
Jag vet att ni ser er själv som människor, men jag ser er som 90 till 99 procent bakteriella. 
(Skratt) De här bakterierna är inga passiva fripassagerare. 
De är otroligt viktiga, de håller oss vid liv. 
De täcker oss i en osynlig rustning som håller miljöorsakade sjukdomar borta så vi kan hålla oss friska. 
De smälter vår mat, de tillverkar våra vitaminer, de lär faktiskt ditt immunförsvar att hålla illasinnade mikrober borta. 
De gör alla de här fantastiska sakerna som hjälper oss och som är avgörande för att hålla oss vid liv men de får aldrig någon press för det. 
Men de får mycket press för att de gör en massa hemska saker. 
Det finns mängder av bakterier på jorden som inte har något som helst att göra vare sig i eller på dig. Och om de gör det, blir du otroligt sjuk. 
Så, frågan för mitt lab är huruvida du vill tänka på alla bra saker bakterier gör eller alla de dåliga. 
Frågan vi funderade på var hur de kunde göra någonting överhuvudtaget. 
Jag menar de är ju så otroligt små, 
man behöver ett mikroskop för att se en. 
De lever ett rätt tråkigt liv, de växer och delar sig, och de har alltid betraktats som associala tillbakadragna organismer, 
Vi tyckte helt enkelt att de är för små för att ha någon inverkan på miljön om de bara agerar som individer. 
Så vi funderade på om det inte kunde finnas ett annat sätt bakterier lever på. 
En ledtråd kom från en marin bakterie, en bakterie som heter Vibrio fischeri. 
Vad du ser på den här bilden är en person från mitt lab som håller en kolv med en bakteriekultur. En harmlös vacker bakterie som kommer från haven, som heter Vibrio fischeri. 
Den här bakterien har den speciella egenskapen att den kan producera ljus så den skapar biologiskt alstrat ljus, på samma sätt som eldflugor gör. 
Vi gör ingenting alls med cellerna här. Vi tog bara bilden genom att släcka lyset i rummet, och det här är vad vi ser. 
Vad som egentligen intresserade oss var inte att bakterierna producerade ljus, utan när bakterierna producerade ljus. 
Det vi noterade var att när bakterierna var ensamma, alltså i en utspädd lösning, så producerade de inget ljus. Men när de förökade sig till ett visst antal 
så slog alla bakterierna på ljuset samtidigt. 
Frågan vi hade var - hur kan bakterier, dessa primitiva organismer, avgöra skillnaden mellan att de är ensamma och att de befinner sig i grupp, och sen göra någonting tillsammans. 
Vad vi kommit fram till är att de gör det genom att tala med varandra, och de talar ett kemiskt språk. Det här ska nu föreställa min bakteriecell. 
När den är ensam producerar den inget ljus. 
Men vad den gör är att fabricera och utsöndra små molekyler som du kan föreställa dig som hormoner, och dessa är de röda trianglarna, och när bakterien är ensam 
så flyter bara molekylerna iväg och inget ljus uppstår. Man när bakterierna växer och fördubblas 
och de alla deltar i den här molekylproduktionen kommer molekylen - det antal av den molekyl som finns utanför cellen - att öka i proportion till antalet celler. 
Och när molekylen når ett visst antal som berättar för bakterierna hur många grannar det finns så känner de igen molekylen och så slår de alla synkroniserat på ljuset. 
Det är så biologiskt alstrat ljus fungerar - de talar med de här kemiska orden. 
Anledningen att Vibrio fischeri gör så kommer från biologin. Ytterligare lite reklam för djuren i haven, 
Vibrio fischeri lever i den här tioarmade bläckfisken. 
Vad du ser här är den tioarmade bläckfisken Hawaiian Bobtail Squid, 
och den ligger på ryggen, och det jag hoppas att du kan se är de här två glödande loberna, 
och i dem håller Vibrio fischeri-cellerna hus. 
De lever där inne, i så stort antal 
att molekylen finns där, och de producerar ljus. 
Anledningen till att bläckfisken är villig att stå ut med de här skojarna är att den vill åt ljuset. Den här symbiosen fungerar på så sätt 
att den här lilla bläckfisken lever precis vid kusten utanför Hawaii, i ungefär knädjupt vatten. 
Bläckfisken är ett nattdjur, så på dagen gräver den ner sig i sanden och sover, 
men på natten måste den komma ut för att jaga. 
Ljusa nätter när det är mycket stjärnor eller starkt månsken kan ljuset penetrera vattnet ner till det djup där bläckfisken lever eftersom det bara är en dryg halvmeter djupt. Vad bläckfisken har utvecklat är en slutare 
som kan öppna sig över det speciella ljusorgan där bakterierna håller hus. 
Sen har den detektorer på ryggen så den kan avgöra hur mycket stjärn- eller månsken som träffar ryggen. 
Och den öppnar och stänger slutaren så att ljuset som kommer ut på undersidan - som producerats av bakterierna - exakt motsvarar ljuset som träffar bläckfiskens rygg, så den inte skapar någon skugga. 
Den använder faktiskt ljuset från bakterierna att motbelysa sig själv med en antirov-anordning så att rovdjur inte ska kunna se dess skugga beräkna dess färdriktning och äta upp den. 
Det här är som havets osynliga stealth-bombflygplan. 
(Skratt) Men om man tänker på saken så har bläckfisken ett fruktansvärt problem för den har den här döende tjocka bakteriekulturen som den inte kan bära runt på. 
Så vad som sker är att varje morgon när solen går upp och det är dags för bläckfisken att sova, gräver den ner sig i sanden och den har en pump som är styrd av dess inre klocka 
så när solen går upp pumpar den ut si så där 95 procent av bakterierna. 
Nu när bakterierna är utspädda har den lilla hormonmolekylen försvunnit så de inte producerar något ljus 
men det bryr sig naturligtvis inte bläckfisken om eftersom den sover i sanden. Och allteftersom dagen går förökar sig bakterierna, 
de släpper ut molekylen, och så slås ljuset på när natten kommer, exakt när bläckfisken vill det. 
Först listade vi ut hur den här bakterien gör det här, men sen kopplade vi in molekylärbiologins verktyg för att komma på vad det är för mekanism. 
Och vad vi fann, det här ska alltså föreställa min bakteriecell igen - är att Vibrio fischeri har ett protein - 
det är den röda rutan - det är ett enzym som producerar den där lilla hormonmolekylen - den röda triangeln. 
Och sen allteftersom cellerna blir fler släpper de alla ut molekylen i omgivningen så att det är en massa molekyler där. Bakterierna har även en receptor på cellytan 
som passar som ett lås och nyckel med just den molekylen. 
De här är precis som receptorerna på ytan av dina celler. 
När molekylerna ökat till ett visst antal - vilket säger något om antalet celler - så passar den in i receptorn och informationen når cellerna som talar om för dem att slå på det här kollektiva beteendet att producera ljus. 
Det här är intressant - för under det senaste decenniet har vi upptäckt att detta inte är någon abnormitet för den här lustiga, självlysande bakterien som lever i haven. Alla bakterier har system som detta. 
Så vad vi nu förstått är att alla bakterier talar med varandra. 
De gör kemiska ord, de känner igen dessa ord och de slår på kollektiva beteenden som bara är framgångsrika om de alla gör det tillsammans. 
Vi har ett flott namn på det här, vi kallar det "Quorum Sensing". 
De röstar med dessa kemiska röster, rösterna räknas, och så agerar alla efter utslaget. 
Det som är viktigt med dagens tal är att vi vet att det finns hundratals beteenden som bakterier utför kollektivt. 
Men den som troligen är viktigast för dig är extrem aggressivitet. 
Det är inte så att ett par bakterier kommer in i dig och börjar utsöndra gifter - du är enorm, det skulle inte ha någon effekt på dig. 
Vad de gör, förstår vi nu, är att de kommer in i dig, de väntar, de börjar växa i antal, de räknar sig själva med dessa små molekyler. Och de känner att när de uppnått det rätta antalet och om alla bakterier gör en aggressiva attack tillsammans så kommer de lyckas slå ut en enorm värd. 
Bakterier kontrollerar alltid sin sjukdomsalstrande förmåga med quorum sensing. 
Det är så det fungerar. Vi ville ta reda på hur dessa molekyler är uppbyggda - 
alltså de röda trianglarna i mina tidigare bilder. 
Det här är Vibrio fischeri-molekylen. 
Det här är ordet den talar med. 
Sen började vi titta på andra bakterier och det här är bara för att ge er ett hum av de molekyler vi har upptäckt 
Det jag hoppas att ni kan se är att molekylerna är besläktade. 
Den vänstra delen av molekylen är identisk hos varje sorts bakterie. 
Men den högra delen av molekylen är lite annorlunda för varje art. Vad det innebär är att varje sorts bakterie har ett eget språk 
som är extremt artspecifikt. 
Varje molekyl passar in i avsedd receptor och inte i någon annan. Så det här är privata, hemliga konversationer. 
Dessa konversationer är avsedda endast för kommunikation inom arten. 
Varje bakterie använder en specifik molekyl som sitt språk, för att räkna sina syskon. 
När vi väl kommit så långt trodde vi att vi började förstå att bakterier har sociala beteenden. 
Men vad vi verkligen funderade på var att för det mesta lever inte bakterier för sig själva utan i otroliga blandningar med hundratusentals andra sorters bakterier. 
Och det är avbildat här. 
Det här är din hud. 
Så det här är inget annat än en bild tagen genom ett mikroskop av din hud. 
Var som helst på din kropp så ser det ungefär ut så här, 
och vad jag hoppas att du kan se är att det finns alla möjliga bakterier där. 
Så började vi fundera, om det här handlar om kommunikation mellan bakterier och det handlar om att kontakta grannarna, så räcker det inte att kunna prata med dem av din egen sort. 
Det måste finnas ett sätt att genomföra en "folkräkning" av resten av bakterierna i populationen. 
Så vi återvände till molekylärbiologin och började studera olika bakterier, 
och vad vi nu upptäckte var att bakterier faktiskt är flerspråkiga. 
Alla har ett artspecifikt system - de har en molekyl som säger "jag". 
Men parallellt med detta upptäckte vi finns ett andra system ett andra system, som är gemensamt. 
Så de har ett annat enzym som skickar ut en andra signal och den har sin egen receptor, Den här molekylen utgör bakteriernas fackspråk 
och används av alla sorters bakterier. Den utgör språket för kommunikation mellan arterna. 
Vad som händer är att bakterierna kan räkna hur många det finns av "mig" och av "dig". 
De tar in informationen och beslutar vilken uppgift de ska utföra beroende på vem som är i minoritet respektive majoritet av populationerna. 
Så, vi vände oss till kemin igen och listade ut vilken den allmänna molekylen är - det var den rosa ovalen i min förra bild. 
Här är den. Det är en mycket liten molekyl med fem kolatomer. 
Det viktiga vi lärt oss är att alla bakterier har exakt samma enzym och producerar exakt samma molekyl. 
Så alla använder den här molekylen för kommunikation mellan arterna. 
Det är esperanto för bakterier. 
(Skratt) När vi väl kommit så långt började vi inse att bakterier kan samtala med det här kemiska språket. Men vad vi började tänka var att det kanske finns något 
användbart vi kan göra med det. Jag har sagt att bakterier har en massa sociala beteenden, 
de kommunicerar med de här molekylerna. 
Jag har också berättat att en av de viktiga sakerna de gör är att alstra sjukdomar genom quorum sensing. 
Vi tänkte - vad skulle hända om vi gjorde så att bakterierna inte kan tala eller höra? 
Skulle inte det kunna utgöra en ny typ av antibiotika? 
Självklart så vet du att antibiotika håller på att förlora effekten. 
Bakterier är otroligt multiresistenta nuförtiden. Det beror på att all antibiotika vi använder dödar bakterier. 
Antingen spränger de bakteriens cellmembran eller gör så att bakterien inte kan reproducera sitt DNA. 
Vi dödar bakterier med traditionell antibiotika och det gynnar resistenta mutanter. 
Så nu har vi ett globalt problem med infektionssjukdomar. 
Så vi tänkte - vad skulle hända om vi kunde göra beteendeförändringar, bara så att bakterierna inte kan tala eller räkna så de inte kan sätta igång sina aggressiva attacker. 
Och det är precis vad vi gjort och vi har valt två strategier. Med den första har vi riktat in oss på 
är det artspecifika kommunikationssystemet. 
Vi har tillverkat molekyler som ser ungefär ut som de riktiga - som du såg - men som är aningen annorlunda. De låser fast sig i receptorerna, 
och hindrar igenkännande av de riktiga. 
Genom att rikta in oss på det röda systemet, kan vi skapa art- eller sjukdomsspecifika molekyler som hämmar bakteriernas kommunikation. 
Vi har också gjort detsamma med det rosa systemet. 
Vi har tagit den universella molekylen och gjort om den lite så att vi skapat antagonister som blockerar kommunikationen mellan olika arter. 
Förhoppningen är att dessa ska kunna användas som bredspektrumantibiotika och fungera mot alla typer av bakterier. 
För att avsluta låt mig bara visa strategin. 
Här använder jag bara molekylen för kommunikation mellan arter men logiken är exakt densamma. 
Vad ni vet är att när bakterien kommer in i djuret, i det här fallet en mus, så sätter den inte igång sin attack omedelbart. 
Den kommer in, den börja växa i antal, den börjar avsöndra sina kommunikationsmolekyler, 
den känner när det finns tillräckligt med bakterier för att inleda attacken och djuret dör. 
Vad vi har lyckats med är att ge dessa smittsamma infektioner tillsammans med våra kommunikationshämmande molekyler 
som ser ut ungefär som den äkta varan men är lite annorlunda, vilket jag visar här. Vad vi nu vet är att om vi smittar djuret 
med en multiresistent sjukdomsalstrande bakterie och på samma gång tillför vår syntetiska molekyl, så överlever djuret faktiskt. 
Vi tror att detta är nästa generation av antibiotika och att vi, åtminstone till en början, kommer runt det stora problemet med resistens. 
Jag hoppas du kan föreställa dig att bakterier kommunicerar, att de använder kemikalier som ord, och att de har ett otroligt komplicerat kemiskt lexikon som vi precis har börjat förstå. 
Vad detta innebär är att bakterier kan vara multicellulär. 
Så i sann TED-anda gör de saker tillsammans för när man gör det - då händer det grejor! 
Vad som sker är att bakterier har kollektiva beteenden och kan utföra saker som de aldrig skulle klara av på egen hand. 
Jag skulle vilja påstå att detta är grunden till multicelluläritet. 
Bakterier har funnits på jorden i miljarder år. Människan - i ett par hundra tusen. 
Vi tror att bakterier skapade regelverket för hur multicellulär organisation fungerar. 
Efter att ha studerat bakterier tror vi att vi kommer få insikt i hur multicelluläritet fungerar i människokroppen. 
Vi vet att om vi kan lista ut principerna och reglerna, för dessa primitiva organismer, så är förhoppningen att de kan tillämpas även på andra mänskliga sjukdomar och beteenden. 
Jag hoppas att du lärt dig att bakterier kan skilja på sig själva och andra. 
Med hjälp av dessa två molekyler kan de säga "jag" och "du". 
Men det är klart, det är vad vi gör, både på ett molekylärt sätt och på ett yttre. Men jag tänker på det molekylära. 
Det här är precis vad som händer i din kropp. 
Det är ju inte så att dina celler i hjärtat och njurar blandar i hop sig, och det beror på all den här kemin. De här molekylerna som säger vilka grupper cellerna tillhör och vilka uppgifter de har. 
Återigen så tror vi att bakterierna uppfann det, och att du bara utvecklat lite fler finesser sedan dess men att grunden till allt detta ligger i dessa enkla system. 
Slutligen, bara för att upprepa att det finns en praktisk tillämpning, så har vi skapat de här kommunikationshämmande molekylerna som håller på att utvecklas till en ny form av medicin. 
För att avsluta med lite reklam för alla goda bakterier som finns på jorden, har vi också skapat molekyler som förstärker kommunikationen mellan bakterier. 
Här har vi fokuserat på de system som får molekylerna att fungera bättre. 
Kom i håg att du har mer än tio gånger fler bakterier i dig, eller på dig som håller dig välmående. 
Vi försöker också förstärka konversationen mellan bakterierna som samexisterar med dig, i förhoppning att göra dig friskare, och underlätta konversationen, och på så sätt få bakterier att utföra saker vi vill få dem att göra bättre än de skulle klara av på egen hand. 
Slutligen vill jag visa er, det här är mitt gäng på Princeton i New Jersey. 
Allt jag har berättat om har upptäckts av någon i bilden. 
Jag hoppas att när ni hör saker, om hur naturen fungerar - eller när ni läser något i tidningen eller hör något knasigt om naturen så är det en upptäckt gjord av ett barn. 
Vetenskap skapas av den delen av befolkningen. 
Alla på bilden är mellan 20 och 30 år, och det är de som är motorn som driver forskningen i det här landet. 
Man ska skatta sig lycklig att få jobba med den här åldersgruppen. 
Jag blir bara äldre men de, de är alltid i samma ålder, 
och det är ett galet härligt jobb. 
Jag vill tacka för att ni bjöd hit mig, det är en stor glädje för mig att få komma till konferensen! 
(Applåder) Tack! (Applåder) 

Språk dör inte bara av sig själva. 
Folk överger sina modersmål för att dom blir tvungna till det. 
Ofta på grund av politisk press. 
1892 hävdade Henry Pratt, en amerikansk general, att döda ursprungsfolkliga kulturer var det enda alternativet till att döda ursprungsfolk. 
Han sa: "Döda indianen, men rädda människan." 
Och fram till 1978 gjorde regeringen precis det genom att ta barn från deras familjer och tvinga in dom på internatskolor där dom fick engelska namn, och blev bestraffade om dom talade sitt eget språk. 
Assimilering var en komplettering till folkmord. 
Där finns 7 000 språk i dagsläget, men få är erkända av deras länders regeringar, eller har online-stöd. 
Så för folk från större delen av världens kulturer, är globaliseringen djupt alienerande. 
Det innebär att ge upp sitt eget språk för någon annans. 
Och om inget ändras, kan så många som 3 000 språk ha försvunnit om 80 år. 
Men saker håller på att ske. 
Världen runt, håller folk på att återuppliva sina egna språk, och återbygga sina kulturer. 
Så vitt vi vet, började språkrevitaliseringen vid en tid då antisemitismen var på frammarsch, på 1800-talet när judarna såg sitt forna språk, hebreiskan, som ett medel för kulturell revitalisering. 
Språket hade förvisso legat i dvala i över 1 000 år, men det var välbevarat i religiösa och filosofiska böcker. 
Så judiska aktivister studerade och lärde ut det till sina barn, och fostrade således de första talarna av hebreiska på 100 generationer. 
Idag är det modersmålet för fem miljoner judar. 
Och åtminstone för min del, som en assimilerad engelsktalande del av den judiska diasporan, en stöttepelare för kulturell självständighet. 
Och nu 2 000 år senare är vi fortfarande här. 
Fram tills nyligen var hebreiskans återuppväckande en ovanlighet. 
Få språk är så välbevarade som vårt var, och grundandet av Israel, den första judiska staten på över 1 000 år, skapade en sfär där hebreiskan kunde talas till vardags. 
Kort sagt, de flesta kulturer fick inte en chans. 
(Video) God kväll, jag heter Elizabeth och jag bor i Cornwall. 
Det där var korniska, det ursprungliga språket i Cornwall, som idag, tekniskt sett, är ett grevskap i södra England. 
Under 1900-talet kämpade aktivister i Cornwall för sin kultur. 
Språket hade inte talats på över 100 år, men dom använde gamla böcker och pjäser för att lära ut det till sina barn. 
Dock var den nya generationen av korniska talare utspridd över grevskapet och hade inte möjlighet att fritt tala språket. 
På 1990-talet hade korniskan återuppvaknat men den blomstrade inte. 
Sen, under tidigt 2000-tal, hittade korniska talare varandra online och nyttjade det digitala universumet för att tala dagligen. 
Därifrån togs klivet till att anordna reguljära evenemang där dom kunde samlas och tala offentligt. 
Nuförtiden lär vissa skolor ut korniska. 
Där finns skyltar på korniska, glassreklamer, Wikipedia, och till och med memes. 
(Skratt) (Skratt) Och med deras språk än en gång intakt, har folket i Cornwall säkrat ett erkännande som en keltisk nation sida vid sida med Irland, Skottland och Wales. 
De satte sig upp mot århundraden av assimilering och sa, "vi är inte ett grevskap i England. 
Vi är ett eget folk. 
Och vi är fortfarande här." 
Och de är inte de enda. 
Tunica-Biloxi-stammen från Louisiana håller på att återuppliva sitt språk. 
(Video) Jag heter Teyanna. 
Mina vänner kallar mig för "Tyst Storm". 
Det började på 80-talet, när Donna Pierite och hennes familj började åka till Baton Rouge och New Orleans för att ta fotokopior av gamla ordböcker som var undanstoppade i universitetsarkiv. 
Målet var att studera tunica och lära ut det till barnen och dela det med stammen. 
Idag leder de en tunica-renässans. 
Sedan 2014 är där närmare 100 talare i språkkurser, och enligt en räkning från 2017 32 nya flytande talare, av vilka några, som Donnas dotter Elisabeth, lär ut tunica till sina barn. 
Dom här nya talarna skapar material, Facebookvideor och även memes. 
(Skratt) (Skratt) (Skratt) Och ju mer dom publicerar, desto mer inspireras andra stamfränder att involvera sig. 
Nyligen skrev en stammedlem bosatt i Texas till Elisabeth på Facebook och frågade hur man säger "välsigna de här markerna". 
Det var för en skylt till tomten, så att hon kunde visa sina grannar att hennes kultur lever och frodas idag. 
Hebreiska, korniska, och tunica är bara tre exempel från en ström av språkaktivism på varje kontinent. 
Oavsett om de är jèrriais-talare från Kanalöarna, eller från Nairobi och talare av kenyanskt teckenspråk, så har alla grupper som försöker bevara eller återuppliva ett språk en sak gemensam: media, så att deras språk kan delas och läras ut. 
Och i takt med att internet växer, och utökar tillgången till media och skapande, är nu bevarande och återupplivande av folks traditionella språk enklare än någonsin tidigare. 
Vad är dina förfäders språk? 
Mina är hebreiska, jiddisch, ungerska, och skotsk gäliska, fast jag växte upp med engelska. 
Och som tur är för mig, finns alla dessa språken online. 
Hebreiska framförallt, det kom med i min iPhone, det finns i Google Translate, och har t.o.m. autokorrigering. 
Trotts att ditt språk kanske inte är fullt så lättillgängligt, uppmuntrar jag dig att kolla upp, för det finns en chans att någon, någonstans, har skapat material online. 
Att återta ditt språk och omfamna din kultur är ett starkt sätt att vara dig själv på i globaliseringens tidevarv, för som jag nyligen lärde mig att säga på hebreiska, "'nḥnw 'dyyn k'n" - vi är fortfarande här. 
Tack. 
(Applåder) 

Jag har en bakgrund inom teknik och magi. 
Och magiker är intressanta. 
Deras illusioner uppnår vad tekniken inte kan. 
Men vad händer när dagens teknik nästan är magisk? 
Vad händer när du kan göra detta? 
(Musik) För hundra år sedan, hade detta varit levitationsmagi. 
Är det möjligt att skapa illusioner i en värld där teknik gör allting möjligt? 
Hoppa! 
Om du vet hur tricket går till, var är illusionen? 
Men ändå, vår fantasi är mäktigare än vårt resonemang, och det är enkelt att tillskriva personlighet till maskiner. 
Det här är quadcoptrar. 
Men de är mer än mekaniska flygmaskiner. 
De analyserar miljön runt om dem och reagerar på allt jag gör. 
Algoritmerna låter dessa autonoma maskiner att flyga samtidigt i formation, medvetna om varandra och medvetna om mig - matematik som kan förväxlas med intelligens, och intelligens för personlighet. 
Antropomorfism: det är illusionen, en illusion skapad av teknik och elaborerad av vår fantasi till att bli en intelligent flygande robot, en maskin som verkar vara levande. 
(Musik spelas, "Närkontakt av tredje graden") (Quadcoptrarna gör toner) Jag tror de säger "Hej". 
Hallå! Kom igen. 
Dags att landa. 
Det var allt. 
Tack. 
(Applåder) OK, dags att gå hem. 
Alla in här. 
Kom igen, allihopa, skynda, skynda. 
Inget knuffandes, alla får plats. 
Så där ja, lite till vänster, och lite till höger. 
Kom igen, allihopa, allihopa, och... bra jobbat! 
(Jubel) Tack. 
(Applåder) Tack. 
(Applåder) 

Jag är astronaut. 
Jag har åkt rymdfärja två gånger och jag befann mig på den internationella rymdstationen i nästan sex månader. 
Jag får ofta en och samma fråga; "Hur är det att vara i rymden?" 
som om det vore en hemlighet. 
Rymden tillhör oss alla och jag vill försöka få er att förstå varför den är magisk för oss alla. 
Dagen efter min 50-årsdag klättrade jag ombord på en rysk rymdkapsel i Ryssland och sköts ut i rymden. 
Uppskjutningen är det mest riskfyllda vi gör men också det mest spännande. 
Tre, två, ett... start! 
Jag upplevde raketmotorernas kontrollerade raseri, in i minsta detalj, när de sköt oss bort från jorden. 
Vi for snabbare och snabbare, i åtta och en halv minut, tills motorerna avsiktligt stannar - kabunk! - och plötsligt är vi viktlösa. 
Så drar uppdraget och magin igång. 
Dmitry, Paolo och jag cirkulerar runt jorden i vårt pyttelilla rymdskepp och närmar oss försiktigt rymdstationen. 
Det är en invecklad dans i 28 000 km/h mellan vår kapsel, som är lik en pytteliten bil, och rymdstationen, som är stor som en fotbollsplan. 
Vi anländer när de två dockar, med en mjuk duns. 
Vi öppnar luckorna, kramar varandra hafsigt i tyngdlösheten, och nu är vi sex. 
Vi är en rymdfamilj, en omedelbar familj. 
Det jag gillade mest med livet där uppe var flygandet. 
Jag älskade det. 
Jag kände mig som Peter Pan. 
Det är inte som floating. 
En nätt liten knuff kan faktiskt ta dig igenom hela rymdstationen och sen liksom gosar man fast sig med tårna. 
En av mina favoritgrejer var att tyst sväva omkring genom rymdstationen, som brummade på om natten. 
Ibland undrade jag om den visste att jag var där, alldeles tyst. 
Men att dela den känslan med resten av besättningen var också viktigt för mig. 
En typisk dag i rymden börjar med den perfekta pendlingen. 
Jag vaknar, glider ner till labbet och säger hej till den bästa morgonutsikten nånsin. 
Själva pendlandet går på bara 30 sekunder och vi tröttnar aldrig på den utsikten. 
Den påminner oss nog om att vi fortfarande är väldigt nära jorden. 
Vår besättning var den andra någonsin att använda den kanadensiska robotarmen för att fånga in ett leveransfartyg stort som en skolbuss som innehöll runt ett dussin olika experiment, samt den enda choklad vi skulle få se under de närmaste fyra månaderna. 
Så, nog om choklad, vartenda ett av de där experimenten låter oss besvara vetenskapliga frågor, som vi inte kan besvara här på jorden. 
Det är som om vi tittar genom en annan lins, som tillåter oss att se svaren på frågor som till exempel. "Förbränning, då?" 
"Och vätskedynamik?" 
Alltså, att sova är härligt. 
Min favorit, jag menar, du kan sova upp och ner, med huvudet upp. Men min favorit: ihoprullad svävande fritt som en liten boll. 
Tvätt? Nix. 
Vi stoppar våra smutsiga kläder i en tom leveransfarkost och skickar det ut i rymden. 
Toaletten. 
Alla undrar och vill veta. 
Det är svårt att förstå, så spelade in en liten film, för jag ville få barnen att förstå att just vakuum gör att endast en lätt bris får allt att ta sig dit det ska. 
I verkligheten gör det faktiskt det. 
(Skratt) Återvinning? Självklart. 
Alltså, vi tar vårt urin, vi lagrar det, vi filtrerar och sedan dricker vi det. 
Och det smakar faktiskt utsökt. 
(Skratt) Att sitta runt bordet och äta mat som ser osmaklig ut men som faktiskt är god. 
Men det är att sitta tillsammans runt bordet som är viktigt, både i rymden och på jorden, tror jag, för det är det som för besättningen samman. 
För mig var musiken ett sätt att hålla kontakten med resten av världen. 
Jag spelade duett mellan jorden och rymden med Ian Anderson från Jethro Tull på 50-årsdagen av människan i rymden. 
Att hålla kontakten med familjen var viktigt. 
Jag pratade med dem nästan varje dag under hela tiden jag befann mig där uppe, och jag läste faktiskt böcker för min son som ett sätt för oss att vara tillsammans. 
Så viktigt. 
Och när rymdstationen passerade över Massachusetts sprang min familj ut ur huset för att skåda den klaraste stjärnan som seglade över himlen. 
När jag tittade ner kunde jag förstås inte se mitt hus men det betydde mycket för mig att veta att de jag älskade mest tittade upp mot mig när jag tittade ner. 
Så, rymdstationen, för mig, är platsen där uppdrag och magi förenas. 
Uppdraget, arbetet är avgörande i vår jakt att se bortom vår planet och ett måste för att förstå hållbarhet här på jorden. 
Jag älskade att vara en del av det och om jag kunnat ta min familj med mig, hade jag aldrig mer kommit hem. 
En insikt jag tar med mig från stationen är att vi alla kommer från samma planet. 
Vi har alla roller att spela. 
För jorden är vårt skepp. 
Rymden är vårt hem. 
Och vi är besättningen på rymdskeppet Jorden. 
Tack. 
(Applåder) 

Jag är här för att berätta för er om framgång i Afrika. 
För ett och ett halvt år sedan, var fyra av fem fulltids-medlemmar av Ushahidi, vilket betyder "vittnesmål" på Swahili, medlemmar på TED. 
För ett år sedan hade vi i Kenya våld efter valet. 
Och på den tiden hade vi typtestat och byggt, på omkring tre dagar, ett system som skulle tillåta alla med en mobiltelefon att skicka in information och rapportera om vad som händer runt omkring dem. 
Vi tog vad vi visste om Afrika, den grundläggande apparaten, mobiltelefonen, som vår gemensamma nämnare, och vi gick vidare. 
Vi fick rapporter som denna. 
Detta är bara ett par av dem från 17:e Januari, förra året. 
Och vårt system var grundläggande. Det var mycket enkelt. 
Det var en sammanslagning som använde data vi samlat in från personer, och vi ställde upp det på vår karta. 
Men sedan bestämde vi att vi behövde göra något mer. 
Vi behövde ta det vi hade byggt och skapa en plattform av det så att det kunde användas på andra ställen i världen. 
Det finns ett team av utvecklare från hela Afrika, som är en del i detta team nu, från Ghana, från Malawi, från Kenya. 
Det finns även en del från USA. 
Vi bygger den för Smartphones, så den kan användas i industriella världen, likväl som i utvecklingsvärlden. 
Vi inser att detta är sant. 
Om det fungerar i Afrika kommer det att fungera överallt. 
Så vi bygger för den i Afrika först och sedan flyttar vi ut mot kanterna. 
Den blir just nu använd i Demokratiska Republiken Kongo. 
Den används av ideella organisationer över hela östafrika. Små ideella organistationer skapar sina egna små projekt. 
Bara under den senaste månaden har den börjat användas av Al Jazeera i Gaza. 
Men det är faktiskt inte vad jag är här för att prata om. 
Jag är här för att prata om nästa stora sak eftersom vi upptäcker att vi har kapaciteten att rapportera ögonvittnesbeskrivningar av vad som händer, i realtid. 
Vi ser detta vid händelser som nyligen i Mumbai. Där det är så mycket enklare att rapportera nu än vad det är att ta åt sig det. 
Det finns så mycket information; vad gör man? 
Det här är Twitter-rapporterna från mer än tre dagar bara gällande Mumbai. 
Hur bestämmer ni vad som är viktigt? 
Vad är sanningshalten i det vi ser? 
Vad vi upptäcker är att det finns en stor del bortkastad krisinformation enbart på grund av att det är för mycket information för oss att faktiskt kunna göra något just nu. 
Vad vi faktiskt är mest bekymrade för är dessa första tre timmar. 
Vad vi ser här är de första tre timmarna. 
Hur hanterar vi informationen som kommer in? 
Man kan inte förstå vad som faktiskt händer. 
På platsen och runt jorden är folk fortfarande nyfikna, och försöker klura ut vad som händer. 
Men de vet inte. Så vad vi byggde var förstås, Ushahidi, som källhänvisar informationen från folkmassan. 
Ni ser detta med Twitter, också. Ni får ett överflöd av information. 
Ni har massor med information. 
Jättebra. Men vad händer sedan? 
Vi tror att det finns något intressant vi kan göra här. 
Och vi har ett litet team som arbetar med detta. 
Vi tror att vi faktiskt kan bygga ett filter för att hänvisa folkmassan. 
Ta folkmassan och tillämpa dem på informationen. 
Och genom att gradera den och att gradera personerna som skickar in information, kan vi få förädlade resultat och avvägda resultat. 
Så att vi har en bättre förståelse av sannolikheten kring att något är sant eller falskt. 
Detta är den typ av uppfinning som, uppriktigt sagt -- är intressant att den kommer från Afrika. 
Den kommer från platser ni inte förväntar er. 
Från unga, smarta utvecklare. 
Och det är en gemenskap omkring som beslutade att bygga den. 
Tack så mycket. 
Och vi är glada att vara en del av TED-familjen. 
(Applåder) 

På förra årets TED gav jag en introduktion till LHC. 
Och jag lovade att komma tillbaka med en uppdatering om hur maskinen fungerar. 
Så här är jag nu. Och för de av er som inte var med då, LHC är det största vetenskapliga experimentet som vi någonsin försökt oss på -- 27 kilometer i omkrets. 
Dess uppgift är att återskapa de förhållanden som rådde mindre än en miljarddels sekund efter att universum bildades -- och göra det 600 miljoner gånger i sekunden. 
Om inte annat, en enastående målsättning. 
Här ser vi maskinen under Genève. 
Vi tar bilder av dessa mini-Big Bangs inuti detektorerna. 
Här är den jag jobbar med. Den kallas för ATLAS detektorn -- 44 meter lång, 22 meter i diameter. 
En fantastiskt bild från byggandet av ATLAS så ni kan se den enorma storleken. 
Den 10 September förra året, satte vi igång maskinen för första gången. 
Den här bilden togs av ATLAS. 
Den utlöste ett enormt jubel i kontrollrummet. 
Det är en bild av den första strålpartikeln som gick hela vägen runt LHC, kolliderade avsiktligt med en del av LHC och sprayade partiklar in i detektorn. 
Med andra ord, när vi såg den bilden den 10:e september så visste vi att maskinen fungerade, vilket var en fantatiskt framgång. 
Jag vet inte om det var det här som skapade mest jubel, eller det här, när någon gick in på Google och såg att förstasidan såg ut så här. 
Det betydde att vi hade gjort intryck långt utanför den vetenskapliga världen. 
Ungefär en vecka senare fick vi ett problem med maskinen relaterat till de här kablarna -- de här guldkablarna . 
Genom dem passerar 13000 ampere, när maskinen körs på 100%. 
Ingenjörerna i publiken tittar säkert på dem och säger, "Inte en chans, det är alldeles för små kablar." 
Men de kan göra det för att när de är väldigt kalla, är de vad som brukar benämnas supraledande. 
Så vid minus 271 grader, kallare än i rymden, kan de kablarna hantera så hög spänning. 
I en av kopplingarna mellan de över 9000 magneterna i LHC, fanns det ett konstruktionsfel. 
Det ledde till att kabeln värmdes upp en smula, och de 13000 amperen stötte på elektriskt motstånd. 
Det här blev resultatet. 
Det blir ännu mer imponerande, när jag berättar att de magneterna väger över 20 ton, och de flyttades över tre decimeter. 
Ungefär 50 sådana här magneter skadades. 
Vi tvingades montera ner dem. 
Och vi reparerade dem, lagade allihopa. 
Nu är de på väg tillbaka ner i underjorden igen. 
Mot slutet av mars räknar vi med att LHC är lagad. 
Vi startar upp den, och förväntar oss nya data i juni eller juli, och fortsätter vårt sökande efter universums grundstenar. 
Givetvis, på ett sätt satte det här fart på debatten igen kring värdet av vetenskap på den här nivån. 
Det är lätt att bemöta. Jag menar att just det fakum att det är så svårt, det faktum att vi tänjer gränserna, är det stora värdet av verksamheter som LHC. 
Jag överlåter mina slutord till en engelsk vetenskapsman, Humphrey Davy, som, antar jag, i försvar av en skyddslings värdelösa experiment, hans skyddsling var Michael Faraday sa: "inget är så farligt för mänsklighetens framsteg som antagandet att vår syn på vetenskapen är slutgiltig, att det inte återstår några mysterium i naturen, att vi har skördat alla framgångar, och att det inte finns några ytterligare världar att erövra." 
Tackar. 
(Applåder) 

(Applåder) AIDS upptäcktes 1981. Viruset, 1983. 
De här Gapminder-bubblorna visar virusets spridning i världen 1983, eller hur vi uppskattar att det var. 
Vad vi visar här är -- på den här axeln, visar jag andelen HIV-infekterade vuxna. 
Och på den här axeln visar jag inkomst per person i dollar. 
Och storleken på de här bubblorna, storleken, visar hur många smittade det är i varje land. Och färgen anger kontinenten. 
Titta här: USA hade 1983 en väldigt låg procentandel smittade. Men ändå ett betydande antal eftersom befolkningen är stor. 
I USA var det ganska många smittade människor. 
Och däruppe ser du Uganda. 
De hade nästan 5 procent smittade, och en ganska stor bubbla trots att det inte var så stor befolkning då. 
Och det var förmodligen det land med flest infekterade. 
Men, vad har hänt? 
Nu har du förstått grafen, och under de kommande 60 sekunderna ska vi spela upp den globala HIV-epidemin. 
Men innan det: Jag har en ny uppfinning här! 
(Skratt) Jag har "solidifierat" laserpekarens stråle. 
(Skratt) (Applåder) Så, klara, färdiga, gå! 
Först ser vi hur Uganda och Zimbabwe stiger fort. 
De for uppåt så här. 
Thailand blev det första landet i Asien med utbredd infektion. De nådde 1-2 procent. 
Sen började Uganda vända, medan Zimbabwe sköt i höjden. Och några år senare såg Sydafrika en fruktansvärd ökning av HIV-frekvensen. 
Titta! I Indien blev många infekterade, men fortfarande en låg procentuell nivå. 
Och nästan samma sak händer här. 
Titta, Uganda på väg ned, Zimbabwe likaså. Ryssland steg till 1 procent. 
Under de sista 2-3 åren, har HIV-epidemin i världen nått ett stabilt tillstånd. 
25 år tog det. 
Observera: "Stabilt tillstånd" betyder inte att det blir bättre, bara att det inte längre blir värre. 
Det stabila tillståndet innebär att 1 procent av världens vuxna befolkning är HIV-infekterad. 
Alltså 30-40 miljoner människor. Som hela Kalifornien, varje person, Det är mer eller mindre hur det ser ut i världen idag. 
Låt mig nu visa en snabb repris av Botswana. 
Botwana - ett övre medelinkomstland i södra Afrika, demokratisk regering, god ekonomi, och detta är vad som hände där. 
De började lågt, de sköt i höjden, de nådde en topp däruppe 2003, och nu är de på väg ned. 
Men det går sakta, för Botswana, med god ekonomi och styrning, klarar av att behandla människor. 
Och om människor som är infekterade blir behandlade, så dör de inte av AIDS. 
Och då kommer inte de här procentandelarna minska, för människor kan överleva i 10-20 år. 
Så nu finns det vissa svårigheter med det här måttet. 
Men de fattigare länderna i Afrika, låginkomstländerna här nere, där minskar andelen infekterade snabbare eftersom människor fortfarande dör. 
Trots PEPFAR, det generösa PEPFAR, så når behandligen inte alla människor, och av de som behandlingen når i de fattiga länderna, är bara 60 procent kvar under behandling efter två år. 
Det är inte realistiskt med livslång behandling för alla i de fattigaste länderna. 
Men det är väldigt bra att det som görs, görs. 
Men fokuset är återigen "prevention". 
Det är bara genom att stoppa spridningen som världen kommer kunna handskas med epidemin. 
Mediciner är för dyra - om vi hade haft vaccinet, eller när vi får vaccinet men medicinerna är väldigt dyra för de fattiga. 
Inte medicinen, utan behandlingen, och den nödvändiga vården runt i kring. 
Så, när vi ser på mönstret framstår en sak väldigt tydligt ni ser de blåa bubblorna och folk säger att Afrika har mycket HIV 
Jag skulle säga att HIV är väldigt olika i Afrika. 
Vi har de högsta HIV talen i världen de finns i afrikanska länder och samtidigt hittar vi Senagal här nere på samma nivå som USA. 
Och här är Madagaskar, och du hittar en rad afrikanska länder ungefär på samma låga nivå som resten av världen. 
Det är en fruktansvärd förenkling att det skulle finnas ett Afrika och att saker pågår på ett sätt i Afrika. 
Vi måste sluta med det. 
Det är inte respektfullt och det är inte särskilt intelligent att tänka så. 
(Applåder) Jag hade förmånen att få bo och arbeta en tid i USA. 
Jag upptäckte att Salt lake City och San Francisco är väldigt olika. 
(Skratt) Och så är det också i Afrika - det är stora olikheter. 
Så varför är det så högt? Är det på grund av krig? 
Nej, titta här. 
Krigshärjade Kongo här nere - två, tre, fyra procent. 
Och här är fredliga Zambia, ett grannland - 15 procent. 
Och det finns bra studier gjorda på flyktingar från Kongo - de har två, tre procent HIV-smitta och fredliga Zambia - mycket högre. 
Studier visar tydligt hur krig visserligen är fruktansvärda, våldtäkter är fruktansvärda men de är inte den drivande orsaken till höga HIV-tal i Afrika. 
Så, är de fattigdom? 
Ser man till makro-nivån. så ser det ut som om mer pengar, ger högre HIV-tal. 
Men det är väldigt förenklat. Så, låt oss titta på Tanzania. 
Jag delar Tanzania i fem inkonstgrupper, från den högsta inkomsten till den lägsta inkomsten. och så kör vi. 
De med de högsta inkomsterna, de mer besuttna, jag skulle inte säga rika, de har högre HIV. 
Skillnaden går från 11 ner till fyra procent och skillnaden är till och med större bland kvinnor. 
Det är mycket som vi trodde, men som nu bra forskning gjord av afrikanska institutioner och forskare tillsammans internationella, visar att det inte stämde. 
Så, det här är skillnaden inom Tanzania. 
Och, jag kan inte låta bli att visa Kenya. 
Titta här på Kenya. 
Jag har delat in Kenya i dess provinser. 
Nu kör vi. 
Se på skillnaden i ett afrikanskt land - den går från en väldigt låg nivå till en väldigt hög nivå. och de flesta provinserna i Kenya är ganska modesta. 
Så, vad är det då? 
Varför har vi så extremt höga nivåer i vissa länder? 
Det är vanligare med flera partners, det är lägre kondomanvändning det är ett sex över generationsgränserna, att äldre män tenderar att ha se med yngre kvinnor. 
Vi ser högre andel i unga kvinnor än i unga män i många av dessa hårt drabbade länder. 
Men var finns de? 
Jag ska byta bubblorna till en karta. 
Titta de högst drabbade länderna motsvarar fyra procent av befolkningen. och de har 50 procent av alla HIV-smittade. 
HIV finns överallt i världen. 
Se, det finns bubblor över hela världen. 
Brasilien har många HIV-smittade. 
Arabländerna har inte så många, men Iran har ganska många - 
de har heroinmissbruk och även prostitution i Iran. 
Inden har många för att de är så många. 
Sydostasien, och så vidare. 
Men det är en del av Afrika - och svårigheten är att, på samma gång inte göra ett ensidigt uttalande om Afrika inte hänfalla till förenklade idéer om varför det är som det är, å ena sidan. 
Och å andra sidan, försöka säga att detta inte stämmer. För det finns ett vetenskapligt konsensus om detta mönster nu. 
UNAIDS har gjort bra data tillgänglig, till slut, om spridnignen av HIV. 
Det kan vara pga. flera samtida partners. 
Det kan vara vissa virus-typer. 
Det kan vara andra saker. som leder till ökad spridning. 
Trots allt, om du är helt frisk och har heterosexuellt sex, risken att bli smittad under ett samlag är en på 1000. 
Dra inga förhastade slutsatser nu; uppför er ordentligt inatt och så vidare. 
(Skratt) Men - och om ni är en mindre lyckasom situation. har andra sexuella sjukdomar, kan det vara en på 100. 
Men vad vi tror är att det kan vara samtida partners. 
Och vad är samtida partners. 
I Sverige har vi inte samtida partners. 
Vi har serie-monogami. 
Vodka, nyårssafton - ny partner till våren. 
Vodka, midsommar - ny partner till hösten. 
Vodka - och så fortsätter det. 
Och du samlar på dig ett stort antal före detta. 
och vi har en fruktansvärd klamydia-epidemi en fruktansvärd klamydia-epidemi som stannar kvar i flera år. 
HIV når sin topp efter tre till sex veckor. och därför är det mycket farligare att ha fler än en partner samma månad för HIV än andra sjukdomar. 
Troligtvis är det en kombination av detta. 
Och vad som gör mig så glad är att vi rör oss mot mer fakta när vi pratar om detta. 
Ni kan hämta den här PDF-en gratis. 
Vi har laddat upp UNAIDS data på www.gapminder.org. 
Och jag hoppas att när vi i framtiden tacklar globala problem, kommer vi inte bara ha hjärta, och inte bara pengar, utan vi kommer också använda våra hjärnor. 
Tack så mycket. 
(Applåder) 

Låt mig berätta lite om irrationellt beteende. 
Inte ert så klart. Andra människors. 
(Skratt) Efter några år på MIT förstod jag att akademiskt författarskap inte är så spännande. 
Jag vet inte hur ofta ni läser forskningsartiklar. Men det är inte kul att läsa, och ofta inte kul att skriva. Till och med värre att skriva. 
Jag bestämde mig för att skriva något roligare. 
Jag fick iden att skriva en kokbok. 
Och titeln på den skulle vara "Att äta utan smulor: Konsten att äta över diskbänken." 
(Skratt) Tanken var att den skulle vara en livsbetraktelse genom köket. 
Jag var begeistrad över det här. Jag ville tala 
lite om forskning, och lite om köket. Vi gör så mycket i köket och jag tänkte att det skulle vara intressant. 
Så jag skrev några kapitel. Och tog dem till MITs förlag, och de sade "Fiffigt. Men inte vår grej. Du får hitta någon annan." 
Jag försökte med andra, men alla sa samma sak." "Fiffigt. Inte för oss". 
Ända tills någon sade, "Lyssna här, om du är verkligen vill göra det här, måste du först skriva en bok om din forskning. Du måste publicera någonting. Och sen får du möjlighet att skriva någonting annat. Om du verkligen vill så måste du." 
Jag sade, "Men, jag vill inte skriva om min forskning. 
Det gör jag redan dagarna i ända. Jag vill skriva någonting annat. Något friare, mindre begränsat." 
Men denna personen var väldigt övertygande, "Lyssna. Det är det enda sättet du någonsin kan göra det på" 
Så jag sa, "Okej, Om jag måste så -- " Jag tog sabbatsår och tänkte "Jag ska skriva om min forskning 
om det nu inte finns något annat sätt. Och sen kan jag skriva min kokbok." Så jag skrev en bok om min forskning. 
Och det visade sig vara ganska kul. På två sätt. 
Först och främst; jag gillade att skriva. 
Men det verkligt intressanta var att jag lärde mig från andra människor. 
Det är fantastiskt att skriva nuförtiden. Man kan få så mycket feedback från folk. 
En del skriver till mig om sina personliga erfarenheter, sina exempel, vad de inte håller med om, om nyanser. 
Och till och med här. De senaste dagarna. Jag har verkligen lärt känna höjder av tvångsmässigt beteende. Som jag aldrig reflekterat över. 
(Skratt) Det tycker jag är fascinerande. 
Jag ska berätta lite om irrationellt beteende. Och jag vill börja med några visuella illusioner som metaforer för rationalitet. 
Tänk på de här två borden. 
Ni har säkerligen sett den här. 
Om jag frågade vad som var längst, den vertikala linjen på bordet till vänster, eller den horisontella linjen på bordet till höger? Vilken verkar vara längre? 
Kan någon se någonting annat än att den vänstra är längre? 
Nej, eller hur? Det är omöjligt. 
Men tack vare att det är en visuell illusion kan vi enkelt demonstrera felet. 
Jag lägger på linjer, men det hjälper inte direkt. 
Jag kan animera linjerna. 
Och om ni litar på att jag inte har krympt linjerna, vilket jag inte gjorde, så har jag nu bevisat att era ögon bedrar er. 
Vad som verkligen är intressant är att när jag tar bort linjerna så är det som att ni inte har lärt er någonting den senaste minuten. 
(Skratt) Man kan inte titta på detta och säga, "Okej nu ser jag verkligheten som den är." 
Eller hur? Det är omöjligt att övervinna känslan av att den vänstra verkligen är längre. 
Vår intuition lurar oss verkligen på ett repeterbart, förutsägbart och konsekvent sätt. 
Och vi kan i princip inte göra något åt det. Förutom att ta en linjal och börja mäta. 
Här är en till. En av mina favoriter bland illusioner. 
Ser ni vilken färg den översta pilen pekar på? 
Brun. Tack. Den nedre? 
Gul. Men de är faktiskt identiska. 
Är det någon som kan se det? 
Väldigt väldigt svårt. 
Om jag döljer resten av kuben. 
Så ser ni att de är identiska. 
Om ni inte tror mig kan ni få bilden senare och klippa och klistra lite för att se att de är identiska. 
Även här är det samma historia om jag tar bort bakgrunden så kommer illusionen tillbaka. 
Det finns inget sätt för oss att inte se denna illusion. 
Jag antar att kanske om du är färgblind kanske du inte ser det. 
Jag vill att ni tänker på illusion som en metafor. 
Syn är en av de saker vi är bäst på. 
En stor del av vår hjärna håller på med synen. Mer än någonting annat. 
Vi håller på med synen mer per dag än någonting annat. 
Vår evolution har designat oss till att vara bra på syn. 
Och om vi gör så här förutsägbara, repeterbara misstag när det gäller synen, som vi är så bra på, vad är då oddsen att vi inte gör fler misstag när vi gör saker som vi inte är så bra på. Till exempel ekonomiska beslut. 
(Skratt) Saker som vi inte har någon evolutionär anledning att hålla på med. Vi har inte en särskild del av hjärnan för sådant, och vi håller inte på med det så många timmar om dagen. Och då är argumentet i dessa fall, 
att vi kanske gör många fler misstag. 
Och vad värre är, vi har svårt att upptäcka våra misstag. I visuella illusioner kan vi enkelt demonstrera misstagen. I kognitiva illusioner är det mycket mycket svårare att demonstrera att folk gör fel. 
Jag vill visa några kognitiva illusioner, egentligen beslutsillusioner. 
Det här är ett av mina favoritdiagram inom samhällsvetenskapen. 
Den är från en artikel av Johnson och Goldstein. 
Och den visar helt enkelt procentandelen människor som angett att de skulle vara intresserade av att donera sina organ. 
Den visar länder i Europa och man ser 
två typer av länder. Länderna till höger verkar donera i hög grad. Och länder till vänster verkar ge mycket lite, eller mycket mindre. 
Frågan är varför? Varför är andelen i vissa länder hög, 
och in andra länder låg? 
När man frågar den frågan, brukar folk svara att det måste ha med kultur att göra. 
Eller hur? Hur mycket bryr nu dig om andra människro? 
Beslutet att ge dina organ till någon annan handlar nog om hur mycket du bryr dig om samhället, hur sammankopplad du är. 
Eller kanske handlar det om religion. 
Men om man tittar på grafen ser vi att länder som vi tänker på som väldigt lika faktiskt uppvisar vitt skilda beteenden. 
Sverige till exempel är längst till höger. Och Danmark som vi tänker på som kulturellt väldigt likt är längst till vänster. 
Tyskland är till vänster, Österrike till höger. 
Holland till vänster. Belgien till höger. 
Slutligen, beroende på din egen syn på europeiska likheter, kan man tänka på England och Frankrike som kulturellt lika eller inte. Men det visar sig att när det gäller organdonation är de väldigt olika. 
Holland är förresten en intressant historia. 
Holland har högst andel donation bland de med låg andel. 
Det visar sig att de kom upp till 28 procent efter att de skickat ett brev till alla i hela landet där de bönade och bad folk att gå med på donation. 
Ni känner till uttrycket, "Tiggeri räcker bara en bit" 
Den biten är 28% när det gäller organdonation. 
(Skratt) Men vad det än är som länderna till höger gör så gör de ett mycket bättre jobb än vad tiggeri gör. 
Så vad gör de? 
Det visar sig att hemligheten ligger i formuläret på trafikverket. 
Så här ligger det till. 
Länderna till vänster har ett formulär på trafikverket som ser ut som ut så här. 
Kryssa i rutan om du vill deltaga i organdonationsprogrammet. 
Vad händer då? 
Folk kryssar inte i. Och de går inte med. 
Länderna till höger, med hög donationsandel, har ett lite annorlunda formulär. 
Det lyder; kryssa i nedan om du INTE vill delta. 
Intressant nog, när folk får detta formulär, kryssar de inte i heller. Men nu går de med. 
(Skratt) Tänk på vad detta innebär. 
Vi vaknar på morgonen och vi känner att vi fattar beslut. 
Vi vaknar på morgonen och öppnar garderoben. Och vi känner att vi beslutar vilka kläder vi ska ha. 
Vi öppnar kylen, och känner att vi bestämmer vad vi vill äta. 
Men detta betyder egentligen att många beslut inte kommer från oss själva. 
De kommer från personen som designar formuläret. 
När du går in på trafikverket, så har människan som designat formuläret stort inflytande på vad du slutligen kommer göra. 
Det är väldigt svårt att smälta det här. 
Tänk själv. Hur många av er tänker 
att om du gick och förnyade ditt körkort imorgon, och gick till trafikverket, och du fyllde i ett formulär, att det faktiskt skulle förändra ditt eget beteende? 
Det är extremt svårt att förstå att man blir påverkad på det sättet. 
Vi kan säga, "Äsch, de där lustiga europeerna. Klart att de blir påverkade." Men när det gäller oss själva 
har vi en sådan stark känsla av att vi sitter vid ratten, vi känner att vi har kontroll, och att vi fattar besluten, och det blir mycket svårt att ens acceptera tanken att vi faktiskt när en illusion av att vi fattar ett beslut, snarare än ett verkligt beslut. 
Nu kanske du säger, "Detta är beslut som inte är så viktiga för oss." 
Men faktum är att detta är beslut om något som kommer hända oss efter att vi dör. 
Hur skulle vi kunna bry oss mindre än om någonting som händer efter att vi dör? 
En standardekonom, någon som tror på rationalitet, skulle säga, "Så här är det. 
Kostnaden att lyfta pennan och kryssa i rutan, är högre än den möjliga vinsten från beslutet." Det är därför vi ser den här effekten. 
Men det beror inte på att det är ett enkelt beslut. 
Det är inte för att det är trivialt eller för att vi inte bryr oss. 
Tvärtom. Det är för att vi bryr oss. 
Det är svårt, och det är komplext. 
Det är så komplext att vi inte vet vad vi ska göra. 
Och eftersom vi inte har en aning om vad vi ska göra så väljer vi det som redan var valt för oss. 
Jag ska ge ett till exempel på detta. 
Detta är från en artikel av Redelmeier och Schaefer. 
De menar att "Samma sak händer med experter, 
folk som är välbetalda experter inom sitt gebit, gör det ofta." 
De tog en grupp läkare. 
Som fick ta del av en patients fallstudie. 
Här är en patient. Han är en 67-årig bonde. 
Och han har lidit av smärta i sin högra höft. 
De sade till läkaren. "För några veckor sedan avgjorde du att ingenting fungerar för patienten. 
Av alla preparat verkar inga fungera. 
Så du remitterar patienten till höftledsersättning. 
Höftledsersättning. 
Okej?" Patienten är på väg att få sin höft ersatt. 
Hälften av läkarna får sedan reda på, "Igår gick du igenom fallet och insåg att du glömde ett preparat. 
Du provade aldrig ibuprofen. 
Vad gör du? Tar du tillbaka patienten och provar ibuprofen? 
Eller släpper du dem vidare till höftledsersättningen. 
Som tur är så väljer de flesta läkarna i detta fallet att ta tillbaka patienten och prova ibuprofen. 
Tur för läkarna. 
Den andra läkargruppen fick reda på "Igår gick när du gick igenom fallet upptäckte du att det fanns två preparat du inte provat ännu, ibuprofen och piroxicam." 
Alltså, "Du har två preparat du inte provat ännu. 
Vad gör du?" Släpper du eller tar tillbaka dem? 
Om du tar tillbaka dem, provar du ibuprofen eller piroxicam? 
Vilken?" Tänk på det. I detta fall är det fortfarande lika lätt att att släppa patienten till höftledsersättning. Men att ta tillbaka patienten blir plötsligt mer komplext. 
Det är ett val till som måste göras. 
Vad är resultatet? 
Merparten av läkaren väljer att låta patienten få höften ersatt. 
Jag hoppas förresten att detta oroar er (Skratt) när du träffar din läkare. 
Ingen läkare skulle någonsin säga, "Piroxicam, ibuprofen, höftledsersättning. Vi kör på höftledsersättning." 
Men samma ögonblick som det blir standardvalet så har det en enorm påverkan på det slutgiltiga valet. 
Jag ska ge några exempel till på irrationella val. 
Föreställ dig att du får välja. Vill du ha en weekend i Rom? Allt betalt, hotell, transport, mat, frukost, en kontinental frukost, allt. Eller en weekend i Paris? 
En weekend i Paris eller Rom. Det är två olika saker. 
Olika mat, kultur och konst. 
Tänk nu att jag lägger till ett val som ingen vill ha. 
Tänk till exempel, "En weekend i Rom, en weekend i Paris, eller att någon snor din bil?" 
(Skratt) Det är en lustig idé. Varför skulle stöld av din bil påverka någonting i den här situationen? 
(Skratt) Men tänk om alternativet med bilstöld var lite annorlunda. 
Tänk om det gällde en resa till Rom, allt betalt, transport, frukost. Men att det inte inkluderar kaffe på morgonen. 
Vill du ha kaffe får du betala själv. Det kostar € 2.50. 
På sätt och vis eftersom du kan få Rom med kaffe, varför skulle du vilja ha Rom utan kaffe? 
Det är som att få din bil stulen. Det är ett sämre alternativ. 
Gissa vad som händer. Samma ögonblick du lägger till Rom utan kaffe, 
så blir Rom med kaffe mer populärt. Och folk väljer det. 
Att du kan välja Rom utan kaffe, gör att Rom med kaffe verkar som ett kanonval. Och inte bara jämfört med Rom utan kaffe, överlägset Paris också. 
(Skratt) Här är två exempel på denna princip. 
Det här är en gammal annons från The Economist där man fick välja mellan tre saker. En onlineprenumeration för 59 dollar. En tidningsprenumeration för 125. Eller både och, för 125. 
(Skratt) Jag ringde The Economist och kollade upp detta. Och försökte klura ut hur de hade tänkt. 
De skickade vidare mig från person till person. Till slut fick jag tag i en person som var ansvarig för hemsidan. Jag ringde upp dem. Och de kollade upp det. 
I nästa sekund var annonsen borta. Utan förklaring. 
Jag bestämde mig för att göra experiment som jag hade älskat om The Economist hade gjort med mig. 
Jag tog annonsen och gav den till 100 studenter vid MIT. 
Jag sa, "Vad skulle du välja?" 
Valet föll mellan dessa två. De flesta ville ha kombinationserbjudandet. 
Ingen ville ha det dominerande alternativet, tack och lov. 
Det innebär att våra studenter kan läsa. 
(Skratt) Men om man har ett alternativ som ingen vill ha så kan man ta bort det eller hur? 
Jag skrev ut en alternativ version. Där jag tog bort mittenvalet. 
Hundra andra studenter fick den. Och då hände det här. Det val som tidigare var populärast, blev minst populärt. Och det minst populära blev populärast. 
Det som hände var att alternativet i mitten som var meningslöst, var meningslöst bara i bemärkelsen att ingen ville ha det. 
Men det hjälpte faktiskt folk att ta reda på vad de ville. 
Det faktum att alternativet i mitten som var att få bara tidningen för 125, gjorde att både tidning och hemsida för 125 såg ut som en fantastisk affär. 
Följaktligen väljer folk det. 
Den övergripande idén här är att vi inte egentligen känner till våra preferenser. 
Och eftersom vi inte egentligen vet vad vi tycker är vi mottagliga för alla möjliga externa influenser. Standardvalen, vilka val som vi får presenterade för oss. 
Och så vidare. Ett till exempel. 
När det gäller fysisk attraktion tror folk i allmänhet att man vid första anblick vet om man tycker om någon. Attraherad eller inte. 
Det är därför vi har dejter på fyra minuter. 
Jag bestämde mig för ett experiment. 
Jag ska visa några bilder, inte på riktiga människor. Experimentdeltagarna var människor. 
Jag visade en bild på Tom och en bild på Jerry. 
Jag frågade "Vem skulle du vilja gå på dejt med? 
Hälften av deltagarna fick dessutom se en ful version av Jerry. 
Jag använde Photoshop och gjorde Jerry aningen mindre snygg. 
(Skratt) De andra deltagarna såg en förfulad version av Tom. 
Och frågan var, kommer fule Jerry eller fule Tom hjälpa deras respektive, snyggare bröder? 
Och svaret var helt klart ja. 
När fule Jerry syntes, var Jerry mer populär. 
När fule Tom syntes, var Tom populär. 
(Skratt) Detta har två väldigt tydliga följder för livet i allmänhet. 
Om du går en runda på barerna, vem vill du ta med dig? 
(Skratt) Du vill ta med dig en aningen fulare version av dig själv. 
(Skratt) Liknande. Liknande ... men aningen fulare. 
(Skratt) Min andra poäng är såklart att om du blir medbjuden ut, vet du vad de tycker om dig. 
(Skratt) Jag tror ni fattar nu. 
Men vad är den övergripande poängen. 
Den är att när vi tänker på ekonomi så har vi en positiv bild av den mänskliga naturen. 
"Vilken otrolig skapelse människan är! Så ädel i sitt förnuft!" 
Vi har en sådan bild av oss själva, och andra. 
Den beteendebaserade ekonomiska läran är inte riktigt lika generös mot folk. Vi tänker mer i medicinska termer. (Skratt) 
Men det finns en guldkant här. 
Jag tror att guldkanten är anledningen till att behavioristisk ekonomi är intressant och spännande. 
Är vi Stålmannen? Eller är vi Homer Simpson? 
När det gäller att bygga vår fysiska värld, så har vi en hyfsad uppfattning om våra begränsningar. 
Vi bygger trappor. Och vi bygger sådana här saker 
som inte alla kan använda så klart. 
(Skratt) Vi förstår oss på våra begränsningar. Och vi bygger oss runt dem. 
Men när det gäller den mentala världen, när vi designar saker som hälsovård, pensionssystem och aktiemarknader, så glömmer vi på något sätt bort att vi är begränsade. 
Jag tror att om vi förstod oss på våra kognitiva begränsningar på samma sätt som vi förstår våra fysiska begränsningar, även om de inte är lika uppenbara för oss, skulle vi kunna designa en bättre värld. Och det är det, tror jag, som är vårt hopp i dag. 
Tack så mycket. 
(Applåder) 

För två år sedan här på TED rapporterade jag att vi hade upptäckt vid Saturnus, med hjälp av Cassinisonden, en avvikande varm och geologiskt aktiv region vid den södra änden av en av Saturnus månar Enceladus, som ni ser här. 
Regionen som syns här för första gången i Cassinis bild som togs 2005. Detta är den södra polarregionen. Med de kända tigerrandiga mönstret över sydpolen. 
Och här som det såg ut i slutet av 2008, här är regionen igen, nu i halvmörker på grund av att det södra halvklotet genomgår början av Augusti och slutligen vinter. 
Jag rapporterade också att vi hade gjort den otroliga upptäckten -- denna en-gång-per-livstids upptäckt av uppstigande strålar utskjutande från de där sprickorna vid sydpolen, bestående av små iskristaller tillsammans med vattenånga och enkla organiska komponenter som koldioxid och metan. 
Och vid den tiden för två år sedan nämnde jag att vi spekulerade i att dessa strålar kunde vara gejsrar, som sprutar från fickor eller kammare av flytande vatten under ytan. Men vi var inte riktigt säkra. 
Hur som helst, konsekvenserna av dessa resultat med möjligheten av en miljö inom denna månen som kan innehålla prebiotisk kemi, och möjligen liv, var så spännande att under de följande två åren fokuserade vi mer på Enceladus. 
Vi har flugit Cassinisonden förbi denna månen många gånger. Flugit närmare och djupare in i dessa strålar in i de tätare områdena av strålarna, så att vi nu har kommit upp med några mycket exakta mätningar på sammansättningen. 
Och vi har funnit att de organiska komponenterna som kommer från denna måne faktiskt är mycket mer komplexa än vad vi rapporterat tidigare. 
Även om de inte var aminosyror, hittar vi nu saker som propan och bensen, cyanväte och formaldehyd. 
Och de små vattenkristallerna här ser nu ut för hela världen som om de är frusna droppar av saltvatten. Vilket är en upptäckt som antyder att strålarna inte bara kommer från fickor med flytande vatten, men även att det flytande vattnet är i kontakt med sten. 
Och det är en omständighet som kan förse den kemiska energin och de kemiska komponenterna som behövs för att upprätthålla liv. 
Vi är mycket uppmuntrade av dessa resultat. 
Vi är mycket mer säkra nu än vi var för två år sedan att vi faktiskt kan ha på denna måne, under sydpolen, en miljö eller en zon som är gästvänlig för levande organismer. 
Vare sig det finns levande oganismer där eller inte, är en helt annan fråga. 
Och den måste vänta tills återkomsten, till Enceladus, av de rymdfarkoster, som förhoppningsvis kommer i en nära framtid, speciellt utrustade för att lösa just denna fråga. 
Men under tiden inbjuder jag er till att föreställa er dagen då vi kan resa till Saturnus system, och besöka Enceladus interplanetariska gejserpark, bara för att vi kan. 
Tack så mycket. 
(Applåder) 

Forrest North: Inledningen på alla samarbeten börjar med en konversation. 
Och jag skulle vilja dela med mig av några bitar av konversationen som vi utgick ifrån. 
Jag växte upp i en timmerstuga i delstaten Washington med för mycket tid till hands. 
Yves Behar: Och jag, i natursköna Schweiz. 
FN: Jag har alltid haft en passion för alternativa fordon. 
Det här är en landseglare i full fart genom Nevadas öken. 
YB: En kombination av vindsurfing och skidåkning i den här uppfinningen. 
FN: Jag var också intresserad av farliga uppfinningar. 
Det här är en 100 000-volts Tesla-spole som jag byggde i mitt sovrum, till min mammas stora förtret. 
YB: Till min mammas förtret, det här är farligt tonårsmode som ni ser. 
(Skratt) FN: Och jag förde allt detta samman, denna passion med alternativ energi. Och tävlade med en solcellsbil tvärs över Australien Även USA och Japan. 
YB: Så, vindkraft och solenergi, vi hade mycket att prata om. 
Vi hade mycket som gjorde oss exalterade. 
Så vi beslutade att göra ett specialprojekt ihop. 
Att kombinera teknik med design och... 
FN: Verkligen göra en helt integrerad produkt, någonting vackert. 
YB: Och vi gjorde en bebis. 
(Skratt) FN: Kan ni ta fram vår baby? 
(Applåder) Den här babyn är helt elektrisk. 
Den gör 240 km/h. 
Räckvidden är dubbelt så lång som andra elmotorcyklar. 
Det verkligt upphetsande med en motorcykel är helt enkelt den vackra integrationen av teknik och design. 
Den ger en fantastisk användarupplevelse. 
Det var underbart att jobba med Yves Behar. 
Han kom på vårt namn och logotyp. Vi heter Mission Motors. 
Och vi har bara tre minuter. Men vi hade kunnat prata om den i timmar. 
YB: Tack. 
FN: Tack TED. Och tack Chris, för att vi fick komma. 
(Applåder) 

Jag var tidigare en Malthusianist. 
Det var min mentala bild av världen. Explosiv befolkningstillväxt, liten planet. Det kommer att leda till hemska saker. 
Men jag lämnar Malthus bakom mig. För jag tror att vi kanske kan vara 150 år från en ny sorts upplysningstid. 
Detta är varför. 
Detta är FN's befolkningsdata över världen som ni kanske sett. 
Och världens befolkning väntas plana ut vid förhoppningsvis mindre än 10 miljarder, sent detta århundrade. 
Och därefter kommer den troligen börja sjunka. 
Så vad händer sen? 
De flesta ekonomiska modeller bygger på resursfattigdom och tillväxt. 
Så många ekonomer ser på avtagande befolkning och väntar sig stagnation, kanske depression. 
Men en avtagande befolkning kommer att ha minst två väldigt fördelaktiga ekonomiska effekter. 
En är att lägre befolkning på en given landyta gör investering i fastigheter till en dålig affär. 
I städerna är en stor del av fastighetspriserna helt enkelt knutna till dess spekulativa värde. 
Ta bort fastighetsspekulationen och markpriset faller. 
Vilket lyfter en tung börda från världens fattiga. 
En annan, att sjunkande befolkning betyder brist på arbetskraft. 
Brist på arbetskraft driver upp lönerna. 
När lönerna ökar lyfter även detta bördan från de fattiga och arbetarklassen. 
Jag talar inte om något radikalt fall i befolkning som det under digerdöden. 
Men se vad som hände Europa efter pesten: stigande löner, landreformer, teknologisk innovation, medelklassens tillkomst. Och efter det framsynta sociala rörelser som renässansen, och senare upplysningstiden. 
Vanligtvis har vår kultur haft en tendens att se bakåt och romantisera det förflutna. 
Alla västerländska religioner börjar med en uppfattning av paradiset och passerar genom en sorts förtappad nutid mot en verkligt avskyvärd framtid. 
Så mänsklighetens historia ses som en sorts utförsåkning från den gamla goda tiden. 
Men jag tror vi står inför en annan förändring. Ungefär två generationer efter den där kurvans top, efter det att effekterna av befolkningsfallet börjar ge effekt. 
Där kommer vi att börja romantisera framtiden igen istället för det otäcka och brutala förgångna. 
Så vad spelar detta för någon roll? 
Varför tala om socio-ekonomiska rörelser som ligger mer än ett århundrade in i framtiden? 
För att övergångar är farliga tider. 
När markägare börjar förlora pengar och arbetskraften kräver mer betalt finns det starka intressen som fruktar för framtiden. 
Fruktan för framtiden orsakar dåligt övertänkta beslut. 
Om vi har en positiv syn på framtiden så kan vi kanske lyckas sladda genom kurvan i ställer för att åka utför ett stup. 
Om vi kan klara oss genom de nästa 150 åren tror jag att era barnbarns barn kommer att glömma Malthus. 
Och i stället kommer de att planera för framtiden och börja bygga det tjugoandra århundradets upplysningstid. 
Tack! 
(Applåder) 

Vad händer med klimatet? 
Det är otroligt dåligt. 
Detta är, uppenbarligen, den berömda utsikten över Arktis, som troligen är försvunnet vid denna tid om tre eller fyra eller fem år. Mycket, mycket, mycket skrämmande. 
Vi ser alla efter vad vi kan göra. 
Och när man tittar på världens källor av CO2, är 52 procent kopplade till byggnader. 
Bara nio procent kommer från personbilar, intressant nog. 
Så vi drog till en sushibar. 
Och vid denna sushibar kom vi på en bra idé. 
Och det var något som heter EcoRock. 
Och vi sa att vi kunde göra om den 115 år gamla gipsväggsprocessen, som genererar 10 miljarder kilo CO2 per år. 
Det var en stor idé. Vi ville minska det med 80 procent. Vilket är precis vad vi har gjort. 
Vi började med forskning och utveckling under 2006. 
Bestämde att använda återvunnet material från cement och ståltillverkning. 
Där är insidan av vårt labb. Vi har inte visat detta tidigare. 
Men vårt folk var tvugna att testa omkring 5000 olika blandningar för att få det rätt, för att träffa målet. 
Och de jobbade verkligen mycket, mycket, mycket hårt. 
Så vi gick vidare och byggde vår produktionslinje i Kina. 
Vi tillverkar inte denna produktionsutrusning längre i USA, tyvärr. 
Vi installerade maskinerna under sommaren. 
Vi började just där, med absolut ingenting. 
Ni ser för första gången, en helt ny gipsväggsproduktion, helt utan någon form av gips. 
Där är den färdiga produktionslinjen. 
Vi fick ut vår första panel den 3:e December. 
Där är blandningen som hälls ut på papper, typ. 
Där rullar produktionen. Det spännande är, titta på personernas ansikten. 
Detta är personer som arbetat med projektet mellan två och tre år. 
Och de är så uppspelta. Där är första brädan från produktionen. 
Vår vice VD för verksamheten kysser brädan. Uppenbarligen mycket, mycket uppspelt. 
Men detta har en stor påverkan på miljön. 
Vi signerade den första panelen ett par veckor efter detta, vi hade en undertecknandecermoni. Förhoppningsvis leder detta till att folk över hela världen använder dessa produkter. 
Och vi har från vaggan-till-vaggan guld på denna. 
Vi råkade vinna, helt nyligen, priset för årets gröna produkt, för "Återuppfinnandet av gipsväggen," ur Popular Sience. 
Tack. Tack. 
Här är vad vi har lärt oss. 32,000 liter bränsle likvärdigt med att bygga ett hus. 
Ni har förmodligen ingen aning. Det är som att köra sex varv runt jorden. 
Vi måste förändra allt. 
Se er om i rummet, stolar, trä. Allt omkring oss måste förändras annars kan vi inte fixa det här problemet. 
Lyssna inte på folk som säger att det inte går, för det gör det. 
Och minskningen av jobb, vi kan lösa det med gröninriktade jobb. 
Vi har fyra fabriker. Vi bygger detta runt hela landet. 
Vi jobbar så fort vi kan. 
Två och en halv miljon bilar värt av gips, ni vet, genererad CO2. 
Eller hur? Vad kommer ni göra? Jag kan berätta vad jag gjorde och varför. 
Jag vet att min tid är slut. De är mina barn, Natalie och David. 
När de har egna barn, 2050, gör de bäst i att se tillbaka på farfar och säga, "Hej, du gjorde ett gott försök. Du gjorde ditt bästa med det laget du hade." 
Min förhoppning är att när ni lämnar TED, kommer ni försöka minska ert koldioxidavtryck på alla sätt ni kan. 
Och om ni inte vet hur, sök upp mig. 
Jag kommer hjälpa er. Sist men inte minst, Bill Gates, jag vet att du uppfann Windows (fönster). 
Vänta tills du ser, kanske nästa år, vilken sorts fönster vi har uppfunnit. 
Tack så mycket. 
(Applåder) 

Detta är en uppfinning som kan förändra världen. 
Brandvarnaren har räddat kanske hundratusentals liv i hela världen. 
Men brandvarnare förhindrar inte eldsvådor. 
I USA dör eller skadas varje år över 20 000 människor på grund av 350 000 brandolyckor i hemmet. 
Och en av de största orsakerna till alla de här eldsvådorna är elektricitet. 
Tänk om vi kunde förhindra elektriska eldsvådor innan de ens har börjat? 
Ett par vänner och jag kom på hur man kan göra det. 
Så hur orsakar elektricitet bränder? 
Det har visat sig att huvudorsakerna är felaktiga och missbrukade apparater och elkablar. 
Vår uppfinning var tvungen att ta itu med alla de här problemen. 
Hur är det då med automatsäkringar? 
Tja, Thomas Edison uppfann automatsäkringen 1879. 
Detta är 130 år gammal teknik, och det är ett problem, eftersom över 80 procent av alla brandolyckor i hemmet startar under automatsäkringarnas säkerhetströskel. 
Hmm ... 
Så vi tog hänsyn till allt det här. Och vi förstod att elektriska apparater måste kunna kommunicera direkt med själva vägguttaget. 
Alla elektriska enheter -- apparater, förlängningssladdar, vad som helst -- måste kunna säga till vägguttaget, "Hallå, vägguttag, jag drar för mycket ström. Stäng av mig nu, innan jag fattar eld." 
Och vägguttaget måste vara smart nog att göra det. 
Så det här är vad vi gjorde. Vi satte en enkronors digital transponder, en data-tag, i stickkontakten. 
Och vi satte en en billig, trådlös dataläsare inuti vägguttaget så att de kunde kommunicera. 
På det sättet blir varje bostads elsystem ett intelligent nätverk. 
Apparatens säkerhetsparametrar är inbyggda i stickkontakten. 
Om det dras för mycket ström stänger det intelligenta vägguttaget av sig självt, och förhindrar ännu en eldsvåda. 
Vi kallar den här tekniken EFCI, Electrical Fault Circuit Interrupter (Elektrisk Defektströmavbrytare). 
Okej, två punkter till. Varje år i USA tas runt 2500 barn in på akutmottagningar för elchocker och brännskador relaterade till elektriska vägguttag. 
Och det är bizarrt. Ett intelligent vägguttag förhindrar skador, för strömmen är alltid avstängd tills en intelligent stickkontakt känns av. 
Enkelt. Förutom att rädda liv, ligger den kanske största fördelen med intelligent ström i dess energibesparingar. 
Den här uppfinningen kommer att minska den globala energikonsumptionen genom att möjliggöra fjärrstyrning och automatisering av varje vägguttag i varje bostad och företag. 
Man kan till exempel minska hemmets elräkning genom att tidsplanera tunga strömförbrukare såsom luftkonditionering och element. 
Hotell och företag kan stänga av oanvända rum från en central plats, eller rentutav en mobiltelefon. 
Det finns 10 miljarder elektriska vägguttag bara i Nordamerika. 
De potentiella energibesparingarna är väldigt, väldigt stora. 
Hittills har vi ansökt om 414 patent. 
Av de har 186 blivit beviljade. 228 är pågående. 
Och jag är glad att meddela att vi för bara tre veckor sedan fick vårt första internationella erkännande, CES Innovationspris 2009. 
Så, en sammanfattning, intelligent ström kan, globalt, rädda tusentals liv, förhindra tiotusentals skador, och bespara hundratals miljarder kronor i egendomsskada varenda år, och samtidigt minska den globala energiförbrukningen avsevärt. 
I andan av det här årets TED-konferens, tycker vi att detta är en kraftfull, världsförändrande uppfinning. 
Och jag skulle vilja tacka Chris för den här möjligheten att visa upp vår teknik för er, och snart hela världen. 
Tack. 
(Applåder) 

Varför når så många människor framgång och misslyckas sedan? 
En stor anledning är, att vi tänker på framgång som en enkelriktad gata. 
Så vi gör allt som leder upp till framgång. Men när vi väl är där och vi antar vi klarat oss, slappnar vi av, och vi slutar göra allt det som gav oss framgång. 
Och det tar inte lång tid att nå nederlag. 
Och det kan jag lova er händer. För det hände mig. 
Jag försökte nå framgång, jobbade hårt, pressade mig själv. 
Men sedan slutade jag, för jag antog, "Ni vet, jag klarade det. 
Nu kan jag slappna av." 
När jag försökte nå framgång försökte jag alltid förbättra mig själv och gör ett bra jobb. 
Men sedan slutade jag och tänkte, "Hej, jag är bra nog. 
Jag behöver inte förbättras något mer." 
När jag försökte nå framgång var jag alltid bra på att komma på idéer. 
För jag gjorde alla dessa lätta sakerna som leder till idéer. 
Men sedan slutade jag. För jag tänkte att jag var framgångsrik. och inte behövde arbeta på idéer. De borde komma som genom magi. 
Och det ända som kom var idétorka. 
Jag kunde inte komma på några idéer. 
När jag försökte nå framgång fokuserade jag alltid på klienterna och projekten, och ignorerade pengarna. Då började pengarna strömma in. 
Och jag blev distraherad av dem. 
Och plötsligt var jag på telefonen med min börs- och fastighetsmäklare, när jag borde pratat med mina klienter. 
När jag försökte nå framgång gjorde jag alltid det jag älskade. 
Men sedan började jag göra saker jag inte älskade, som administration. Jag är världens sämsta administratör. Men jag trodde det var det jag borde göra. Eftersom jag, trots allt, var företagets VD. 
Snart formades ett svart moln över mitt huvud och där var jag, utåt sätt väldigt framgångsrik, men inåt väldigt deprimerad. 
Men jag är en kille, jag vet hur jag fixar sådant. 
Jag köpte en snabb bil. 
(Skratt) Det hjälpte inte. 
Jag var snabbare men fortfarande lika deprimerad. 
Så jag gick till doktorn. Jag sade, "Doktorn, jag kan köpa vad jag vill. Men jag är inte lycklig, jag är deprimerad. 
Det är sant vad de säger, och jag trodde det inte förrän det hände mig. 
Man kan inte köpa sig lycka." 
Han sade, "Nej, men man kan köpa Prozac." 
Han satte mig på anti-depressiva. 
Och det svarta molnet försvann, lite. Men det gjorde även allt arbete. För jag flöt bara med. Jag brydde mig inte om klienterna inte ringde mera. 
(Skratt) Och de ringde inte. 
(Skratt) För de insåg att jag inte brydde mig om dem längre. Bara mig själv. 
Så de tog sina pengar och projekt till andra som brydde sig mer om dem. 
Och det tog inte lång tid innan företaget gick bankrutt. 
Min partner och jag, Thom, vi var tvugna att avskeda alla våra anställda. 
Det var bara vi två kvar, och vi höll på att gå under. 
Och det var underbart. 
För utan några anställda, fanns det ingen att administrera över. 
Så jag kunde gå tillbaka till de projekt jag älskade. 
Jag hade roligt igen. Jag jobbade hårt. Och för att göra en lång historia kort: jag gjorde alla de saker som förde mig tillbaka till framgång. 
Men det gick inte snabbt. 
Det tog sju år. 
Men i slutändan, växte sig företaget större än någonsin. 
Och när jag återgick till att följa dessa åtta principer, försvann det svarta molnet helt. 
Och en dag vaknade jag upp och sade, "Jag behöver inte Prozac mer." 
Och så kastade jag bort den och har inte behövt den sedan dess. 
Jag insåg att framgång inte är en enkelriktad väg. 
Det ser inte ut såhär. Det ser mer ut såhär. 
Det är en kontinuerlig resa. 
Och om vi vill undvika "framgång till nedgång syndromet." Behöver vi bara fortsätta följa dessa åtta principer. Detta är inte bara hur vi når framgång, utan också hur vi håller kvar den. 
Här är till er fortsätta framgång. 
Tack så hemskt mycket. 
(Applåder) 

Om president Obama erbjöd mig att vara ansvarig för matematikundervisningen i USA skulle jag ha ett förslag till honom som jag tror skulle förbättra matematikundervisningen oerhört i det här landet. 
Och det vore enkelt att implementera och billigt. 
Läroplanen för matematik som vi har är baserat på aritmik och algebra. 
Och allting vi lär oss efter det förbereder oss för ett ämne. 
Och på toppen av den pyramiden är matematisk analys. 
Och jag påstår att pyramiden är felvänd. 
och den den rätta prioriteringen -- som alla våra studenter, vad varenda gymnasieelev borde veta -- borde vara statistik. sannolikhetslära och statistik. 
(Applåder) Missförstå mig inte. Matematisk analys är ett viktigt ämne. 
Det är en av den mänskliga hjärnans stora triumfer. 
Naturens lagar är skrivna på den matematiska analysens språk. 
Och varje student som studerar matematik, vetenskap, ingenjörskonst, ekonomi de borde definitivt lära sig matematisk analys tills slutet av deras första år vid universitetet. 
Men jag vill hävda, som en professor i matematik, att väldigt få människor faktiskt använder matematisk analys på ett medvetet, betydelsefullt sätt, i deras dagliga liv. 
Å andra sidan, statistik -- det är ett ämne som du kunde och borde, använda var dag. 
Eller hur? Det är risk. Det är belöning. 
Det är slumpen. Det är förståelse av data. 
Jag tror att om våra studenter, våra gymnasiestudenter -- om alla amerikanska medborgare -- kände till del sannolikhetslära och statistik, skulle vi inte vara i den ekonomiska röra vi är i idag. Inte bara -- tack så mycket -- inte bara det att ... 
[men] om det undervisas på rätt sätt, kan det vara väldigt kul. 
Sannolikhetslära och statistik är matematiken för lekar och spel med pengar. 
Det är analys av trender. Det är att förutsäga framtiden. 
Hörni, världen har förändrats från analog till digital. 
Och det är hög tid för vår läroplan i matematik att förändras från analog till digital. Från den mer klassiska, kontinuerliga matematiken, till den mer moderna, diskreta matematiken. Osäkerhetens matematik, den slumpvisas, informationens är sannolikhetslära och statistik. 
För att summera, istället för att våra studenter lär sig den matematiska analysens tekniker, tror jag att det skulle vara mycket mer meningsfullt om alla av dem visste vad två standardavvikelser från medelvärdet betyder. Och jag menar det. 
Tack så mycket. 
(Applåder) 

För ungefär fyra eller fem år sedan, satt jag på en scen i Philadelphia, men en väska ungefär som den här. 
Jag drog fram en molekyl ur väskan. 
Och jag sa, du känner inte till den här molekylen, men din kropp känner den väldigt väl. 
Och jag tänkte då att kroppen hatar den, eftersom vi är immuna mot den, den kallas alpha-gal epitop. 
Och det faktum att grisars hjärtklaffar är fulla med den är orsaken till att klaffar från gris inte enkelt kan transplanteras till människor 
Faktum är att vår kropp inte hatar dem. 
Vår kropp älskar dem, den äter dem. 
Jag menar, cellerna i vårt immunsystem är alltid hungriga. 
Och om en antikropp fästs på en av dessa på cellen, betyder det "detta är mat". 
Och jag sa, vi har ju den här immunreaktionen på den här löjliga molekylen som vi inte tillverkar, och vi hittar den i flera andra djur och så. 
Men jag sa att vi inte kan bli av med den. Alla som har försökt transplantera klaffar vet att man inte blir av med immuniteten. 
Så varför inte använda detta? 
Tänk om jag skulle kunna fästa molekylen, smeta den på en bakterie som är sjukdomsframkallande för mig, och som just invaderat mina lungor. 
Jag skulle omedelbart utnyttja en immunrespons som redan var färdig, så det inte skulle behövas 5-6 dagar att utveckla den-- den skulle omedelbart attackera allt som den här var fäst vid. 
Det skulle vara ungefär samma sak som om du blev stoppad för en trafikförseelse i LA, och polisen lägger en väska med marijuana bak i bilen, och sedan åtalar dig för innehav av marijuana. 
Det är ett snabbt och effektivt sätt att få bort folk från gatorna. 
(Skratt) Så du kan ta en bakterie som inte gör sådana här alls, och om du kunde sätta fast dem ordentligt så får du bort dem från gatorna. 
Och för vissa bakterier har vi inte något effektivt sätt längre. 
Våra olika antibiotika tar slut. 
Och det gör tydligen världen också. 
Så det spelar antagligen ingen roll om 50 år-- streptokocker och annat kommer att frodas då vi inte kommer vara här, men är vi det- (Skratt) så måste vi göra någonting åt bakterierna. 
Så jag började arbeta med det här, tillsammans med några medarbetare. 
Och försökte fästa det här till saker som själv var fästa vid speciella målzoner, bakterier som vi inte gillar. 
Och jag känner mig nu som George Bush. 
Det är som "Uppdraget utfört". 
Så jag kanske gör något dumt, precis som han gjorde då. 
Men i grund och botten, det jag talade om, har vi nu fått att fungera. 
Och det dödar bakterier, det äter upp dem. 
Den här saken kan fästas, som den där lilla gröna triangeln där uppe, symboliserar just nu. 
Du kan fästa detta till något som kallas en DNA-aptamer. 
Och DNA-aptameren fäster specifikt till det mål som du har valt ut till den. 
Så du kan hitta ett litet särdrag på en bakterie som du inte gillar, som Stafylokocker - jag gillar den verkligen inte, eftersom de dödade en av mina vänner förra året. 
Den svarar inte på antibiotika, så jag gillar den inte. 
Så jag gör en aptamer som ska ha den här fäst på sig. 
Som kommer att kunna hitta stafylokocker om de finns i din kropp, och kommer att få ditt immunsystem att ge sig på dem. 
Här är vad som händer, ser ni linjen längst upp med de små prickarna? 
Det är några möss som hade blivit förgiftade av våra forskarvänner i Texas, på Brooks Air Base, med mjältbrand. 
De hade också behandlats med ett läkemedel som vi tillverkat. som skulle attackera mjältbrandsbakterier, och dirigera immunsystemet mot dem. 
Lägg märke till att de alla lever det är 100 procentig överlevnadgrad. 
Och de levde faktiskt i ytterligare 14 dagar, eller 28 tills vi slutligen avlivade dem, och öppnade upp dem och klurade ut vad som gått fel. 
Varför dog de inte? 
Och det var för att de inte längre hade mjältbrand. 
Så vi lyckades, okej? 
(Applåder) Uppdraget slutfört! 
(Applåder) 

Jag ska prata om klimatförändring, men jag är inte riktigt en miljöaktivist. 
Jag har faktiskt aldrig tänkt på mig själv som en naturperson. 
Jag har aldrig campat, aldrig gått på vandring, inte ens ägt ett husdjur. 
Jag har levt hela mitt liv i städer, faktiskt bara en stad. 
Och även om jag gillar att besöka naturen har jag alltid tänkt att det var något som hände någon annanstans, långt borta, med hela det moderna livet som en fästning mot krafterna. 
Med andra ord, som nästan alla andra som jag kände, levde jag mitt liv självbelåten och vilseledd om hotet från global uppvärmning. 
Vilket jag trodde hände långsamt, hände långt på avstånd och det representerade bara ett blygsamt hot mot sättet jag levde på. 
På alla dessa punkter, hade jag mycket, mycket fel. 
De flesta, om de berättar för dig om klimatförändringar, berättar en saga om framtiden. Om jag gjorde det skulle jag säga, 
"Enligt FN, om vi inte ändrar kurs, vid slutet av seklet, kommer vi få ungefär fyra grader Celsius av uppvärmning." 
Det skulle betyda, tror vissa forskare, dubbelt så mycket krig, hälften så mycket mat, globala GDP skulle kunna vara 20 procent mindre än utan klimatförändringar. 
Det är en påverkan som är djupare än den stora depressionen, och den skulle vara permanent. 
Men effekterna händer faktiskt mycket snabbare än 2100. 
Under 2050, beräknas det att många av de största städerna i Sydasien och Mellanöstern kommer vara nästan helt obeboeliga under sommaren. 
Det är städer som idag är hem för 10, 12, 15 miljoner människor. 
Och på tre decennier kommer du inte kunna gå runt utomhus i dem utan att riskera värmeslag eller möjligen döden. 
Planeten är 1,1 grader Celsius varmare nu än den var innan industrialiseringen. 
Det kanske inte låter som mycket, men det sätter oss faktiskt helt utanför temperaturens räckvidd som omfattar hela människans historia. 
Det betyder att allt vi någonsin känt till som art, evolutionen av människodjuret, utvecklingen av jordbruket, utvecklingen av rudimentär civilisation, och modern civilisation och industriell civilisation, allt som vi vet om oss själva som biologiska varelser, som sociala varelser, som politiska varelser, är resultatet av klimatförhållanden som vi redan lämnat bakom oss. 
Det är som om vi landat på en helt annan planet, med ett helt annat klimat. 
Och nu måste vi ta reda på vad vi tagit med oss från civilisationen som kan uthärda dessa nya förhållanden och vad som inte kan det. 
Och saker och ting blir värre härifrån. 
Under en mycket lång tid nu, har vi fått höra att klimatförändringar var en långsam saga. 
Det började med den industriella revolutionen, och nu är vi skyldiga att fixa det mor-och farföräldrar lämnat så att våra barnbarn slipper ta itu med det. 
Det var en historia om århundraden. 
Faktum är att hälften av alla utsläpp som någonsin producerats från förbränning av fossila bränslen i hela mänsklighetens historia har producerats under de senaste 30 åren. 
Det är efter Al Gore gav ut sin första bok om uppvärmning. 
Det är efter att FN grundade IPCC, sitt klimatförändringsorgan. 
Vi har gjort mer skada sedan dess än under alla århundraden, alla årtusenden innan. 
Nu är jag 37 år, vilket betyder att mitt liv innehåller hela historien. 
När jag föddes verkade planetens klimat stabilt. 
Idag står vi på randen till en katastrof. 
Klimatkrisen är inte arvet från våra förfäder. 
Det är verket från en enda generation. 
Vår. 
Detta kanske låter som bara dåliga nyheter. 
Det är det, riktigt dåliga nyheter. 
Men det innehåller också, tror jag, några goda nyheter, åtminstone relativt sett. 
Dessa effekter är skrämmande stora. 
Men de är också, tycker jag, spännande. 
Eftersom de är i slutändan en reflektion av hur mycket makt vi har över klimatet. 
Om vi kommer till de helvetiska scenarierna kommer det vara för att vi har fått dem att hända, för vi har valt att låta dem hända. 
Vilket betyder att vi kan välja vilka scenarier som ska ske. 
Nu kan det verka som en för rosenröd bild att tro på och de politiska hindren är faktiskt enorma. 
Men det är ett enkelt faktum - främsta källan till global uppvärmning är mänsklig. Hur mycket kol vi släpper ut i atmosfären. 
Våra händer är på de spakarna. 
Och vi kan skriva historien om planetens klimatframtid själva. 
Inte bara kan - utan är. 
Eftersom passivitet är en slags åtgärd, kommer vi skriva historien vare sig vi vill det eller ej. 
Det här är inte vilken historia som helst, vi håller alla framtiden i våra händer. 
Det är den slags historia som vi är vana vid i mytologin och teologin. 
En enda generation som har skapat tvivel om mänsklighetens framtid har nu uppdraget att säkra en ny framtid. 
Så hur skulle det se ut? 
Det kan betyda solpaneler som täcker hela jorden, överallt du tittar. 
Det kan betyda att om vi utvecklar bättre teknik, kommer vi inte ens behöva distribuera dem globalt, eftersom det har uppskattats att bara en bråkdel av Saharas öken absorberar nog mycket solkraft för att tillgodose världens energibehov. 
Men vi skulle förmodligen behöva ett nytt elnät, ett som inte förlorar två tredjedelar av sin kraft i värme, som idag är fallet i USA. 
Vi kanske skulle använda mer kärnkraft, även om det måste vara en helt annan typ av kärnkraft, eftersom dagens teknik inte alls är ekonomiskt konkurrenskraftig med förnybar energi, vars kostnader faller så snabbt. 
Vi skulle behöva nya slags flygplan, eftersom jag inte tror det är praktiskt att be hela världen ge upp flygresor, särskilt när så mycket av den globala södern, för första gången, har råd med dem. 
Vi behöver flygplan som inte producerar kol. 
Vi behöver en ny typ av jordbruk. 
Eftersom vi inte kan be folk att helt ge upp kött och bli veganer, det skulle innebära ett nytt sätt att föda upp nötkött. 
Eller kanske ett gammalt sätt, eftersom vi redan vet att traditionella betesmetoder kan förvandla boskap från vad som kallas kolkällor, som producerar koldioxid, till kolsänkor som absorberar dem. 
Om du föredrar en teknisk lösning, kan vi kanske odla lite av det köttet i ett labb. 
Vi kan förmodligen också mata den riktiga boskapen med sjögräs, eftersom det minskar deras metanutsläpp med så mycket som 95 eller 99 procent. 
Troligen måste vi göra alla dessa saker, för att, precis som med varje aspekt av det här pusslet, är problemet helt enkelt för stort och komplicerat att bli löst på ett enkelt sätt med en enda perfekt lösning. 
Oavsett hur många lösningar vi använder, kommer vi förmodligen inte kunna bli kolbefriade i tid. 
Det är den skrämmande matematiken som vi står inför. 
Vi kommer inte kunna besegra klimatförändringarna, bara leva med dem och begränsa dem. 
Det innebär att vi troligen behöver någon mängd av det som kallas negativa utsläpp, som också tar kol ut ur atmosfären. 
Miljarder nya träd, kanske biljoner nya träd. 
Hela plantager av kolupptagningsmaskiner. 
Kanske en industri som är två till fyra gånger större än dagens olje- och gasverksamhet, för att upphäva skadan från dessa företag under de senaste decennierna. 
Vi skulle behöva en ny typ av infrastruktur, tillverkad av en annan typ av cement. För i nuläget, om cement var ett land, skulle det vara världens tredje största utsläppskälla. 
Kina häller ut lika mycket cement på tre år som USA hällt ut under hela 1900-talet. 
Vi skulle behöva bygga havs- och landvallar för att skydda personerna som bor längs kusten, där många är för fattiga för att bygga dem idag. Därför måste den snäva nationalistiska geopolitiken ta slut som tillåter att vi kan definiera lidandet hos dem som bor på andra håll i världen som obetydligt, när vi ens erkänner det. 
Denna bättre framtid blir inte lätt. 
Men de enda hindren är mänskliga. 
Det kanske inte är en tröst, om du vet vad jag vet om mänsklig brutalitet och likgiltighet, men jag lovar dig, det är bättre än alternativet. 
Vetenskap hindrar inte oss från att agera, och inte heller teknik. 
Vi har idag de verktyg vi behöver för att börja. 
Självklart har vi också de verktyg vi behöver för att få ett slut på global fattigdom, epidemisk sjukdom och kvinnomisshandel. 
Därför behöver vi mer än nya verktyg, vi behöver ny politik, ett sätt att övervinna alla dessa mänskliga hinder - vår kultur, vår ekonomi, vår lutning mot status quo, vårt ointresse att ta det som verkligen skrämmer oss på allvar. 
Vår kortsiktighet. 
Vår känsla av egenintresse. 
Och själviskheten hos världens rika och mäktiga som har minst motivation att ändra något. 
Nu kommer de också att lida, men inte lika mycket som dem som äger minst, som har gjort minst för att producera uppvärmning och har gynnats minst från processerna som har fört oss till denna krispunkt men kommer bli mest belastade under de kommande decennierna. 
En ny politik skulle kunna göra hanteringen av den bördan, var den faller och hur tungt, vår tids största prioritet. 
Oavsett vad vi gör, kommer klimatförändringar att förändra det moderna livet. 
En del uppvärmning är redan inbakad och är oundviklig, vilket innebär att en viss mängd ytterligare lidande också är det. 
Även om vi vidtar dramatiska åtgärder och undviker några av dessa skrämmande scenarier, kommer det betyda att leva på en helt annan planet. 
Med ny politik, ny ekonomi, en ny relation till teknik och en ny relation till naturen - en helt ny värld. 
Men en som är relativt beboelig. 
Relativt välmående. 
Och grön. 
Varför inte välja den? 
Tack. 
(Applåder) 

[På morgonen den 27 februari 2020 fanns det minst 82 000 bekräftade fall av coronavirus över hela världen, och 2 810 dödsfall. 
TED bad Dr. David Heymann ge oss de senaste resultaten från utbrottet.] [Vad händer om du blir smittad av coronavirus?] Det verkar vara en väldigt mild sjukdom, som en förkylning, hos en majoritet av människorna. 
Det finns vissa människor som blir infekterade och har allvarliga symptom; bland dem finns sjukvårdare. 
För dem är det en allvarlig infektion. eftersom de får en högre dos än andra människor, och på samma gång har de ingen immunitet. 
Så i den allmänna befolkningen, är det troligt att virusdosen du får när du blir smittad är mycket mindre än en hälso- och sjukvårdsarbetare skulle få, sjukvårdare får allvarligare infektioner. 
Så, förhoppningsvis skulle din sjukdom bli mindre allvarlig. 
Då återstår de äldre och de multisjuka som är dem som vi verkligen måste vara säkra på att de tas hand om på sjukhus. 
[Vilka är de människor som borde vara mest oroliga över detta?] De som bör vara bekymrade är personer som, först av allt, är i utvecklingsländer och inte har tillgång till god medicinsk vård och som kanske inte alls har tillgång till ett sjukhus. om en epidemi skulle uppstå i deras land. 
De personerna har störst risk, speciellt de äldre. 
Äldre i alla befolkningar är i riskzonen, men särskilt de som inte har tillgång till syre. 
I industrialiserade länder, är det de allra äldsta som är multisjuka, som har diabetes, som har andra sjukdomar, som löper risk. 
Den allmänna befolkningen verkar inte vara i riskzonen. 
[Vilka befintliga medicinska tillstånd ökar risken för människor?] För det första ökar risken om man har en lungsjukdom. 
Allmänt löper de äldre större risk, speciellt de över 70 år, för att deras immunsystem inte är lika effektivt som det en gång varit, och de är mer mottagliga för infektioner. 
Dessutom, i vissa fall i Kina, har det varit en saminfektion med influensa och på samma gång, har det varit några bakteriella superinfektioner ihop med de lunginflammationer som uppstått. 
[Var kan vi hitta aktuell information?] Centrum för sjukdomskontroll i Atlanta övervakar och har regelbundna uppdateringar på sin hemsida. 
Världshälsoorganisationen i Genève, som koordinerar många av aktiviterna som pågår internationellt, har också en hemsida med dagliga uppdateringar. 
Det är vårt ansvar att få information som individer, så att vi kan förstå och kan se till att vi kan bidra på vårt eget sätt för att förebygga masspridning. 
[Du ledde det globala arbetet med SARS-utbrottet 2003. 
Är detta utbrott värre än det?] Det är samma problem med alla nya infektioner. 
Detta är en infektion som kommer till människor som aldrig varit utsatta för detta virus tidigare. 
De har inget antikroppsskydd, och det är inte klart om deras immunsystem kan hantera detta virus eller ej. 
Detta är ett virus som ofta befinner sig i fladdermöss eller i andra djur, och plötsligt är det bland människor. 
Och människor har helt enkelt inte erfarenhet av viruset. 
Men gradvis börjar vi lära oss mycket, precis som vi gjorde med SARS. 
Det är definitivt ett högre antal dödsfall än det var med SARS. 
Men om man delar det med en nämnare av personer som blev smittade, är det många, många fler som är smittade än det var med SARS. 
Dödligheten, antal dödsfall mot antalet smittade med SARS var ungefär 10 procent. 
Med det aktuella coronoviruset, COVID-19, är det två procent eller troligen mindre. 
Så det är ett svagare virus, men det är fortfarande ett virus som är dödligt, och det är vad vi inte vill ha bland mänskliga befolkningar. 
[Har vi skyddat oss tillräckligt vid gränsövergångar, exempelvis flygplatser?] Det är tydligt att flygplatser eller andra landsgränser inte kan förhindra att en sjukdom kommer in. 
Människor i inkubationsperioden kan korsa den gränsen, och komma in i länder och sedan smitta andra när de blir sjuka. 
Så gränser är inte ett sätt att förhindra infektioner från att komma in i ett land genom att ta tempen på folk. 
Gränser är viktiga eftersom man kan ge personer som anländer från områden som är i riskzonen för infektioner, ge dem en förklaring, antigen en tryckt förklaring, eller en verbal förklaring, av vilka tecken och symtom denna infektion har, och vad de bör göra om de tror att de har blivit smittade. 
[Vad är tidslinjen för ett vaccin?] Vaccin är under utveckling just nu, det pågår mycket forskning. 
Den forskningen kräver först att vaccinet utvecklas, sedan att det studeras för säkerhet och effektivitet hos djur, som blir testade med viruset efter att de blivit vaccinerade, sedan måste det gå till mänskliga studier. 
Djurstudierna har ännu inte påbörjats, men de kommer börja snart för vissa vaccin. 
Det är tänkt att i slutet av året, eller i tidigt nästa år, kommer det finnas några vaccinkandidater som sedan kan studeras för licensiering av myndigheter. 
Så vi pratar om minst ett år innan det finns vaccin tillgängligt som kan användas bland många befolkningar. 
[Vilka frågor om utbrottet är fortfarande obesvarade?] Vi vet tydligt hur det överförs, men vi vet inte hur lätt det överförs bland människor, i samhällen eller i öppna områden. 
Vi vet, till exempel, att det spreds enkelt inuti ett kryssningsfartyg. 
Vi behöver förstå bättre hur det kommer spridas när det kommer till mer öppna ytor när människor är i kontakt med personer som kanske är sjuka. 
[På vilket sätt kan det globala arbetet förbättras?] Ett stort problem i världen idag är att vi tittar på utbrott i utvecklingsländer som något vi behöver gå in och stoppa. 
Så när det är ett utbrott av Ebola, tänker vi "Hur kan vi åka och stoppa utbrottet i det landet?" 
Vi tänker inte "Hur kan vi hjälpa landet att stärka sin kapacitet, så att det kan upptäcka och åtgärda infektioner." 
Så vi har inte investerat tillräckligt i att hjälpa länder utveckla sin baskapacitet inom folkhälsa. 
Vad vi har gjort är att investera i många mekanismer globalt, vilket kan ge stöd till andra länder att åka och hjälpa till att stoppa utbrott. 
Men vi vill se en värld där varje land kan göra sitt bästa för att stoppa utbrott. 
[Kommer vi se fler sjukdomsutbrott dyka upp i framtiden?] Idag är vi över sju miljarder människor. 
Och när alla dessa människor existerar, kräver de mer mat, kräver de en hel massa saker och de bor närmare varandra. 
Vi är faktiskt en urban värld, där folk bor i tätortsområden. 
Och på samma gång, föder vi upp fler djur, och dessa djur bidrar också med mat till människor. 
Så vad vi kan se är att samspelet mellan djur och människor blir tätare och tätare. 
Och denna intensiva djurhållning och den intensiva ökningen av mänskliga invånare som bor tillsammans på samma planet är det verkligen en smältdegel där utbrott kan uppstå och uppstår. 
Vi kommer så småningom ha fler och fler av dessa utbrott. 
Så en framträdande sjukdom idag är bara en varning om vad som kommer hända i framtiden. 
Vi måste vara säkra på att det tekniska samarbetet i världen är där för att jobba tillsammans för att vara säkra på att vi kan förstå dessa utbrott när de uppstår och snabbt ge nödvändig information för att kontrollera dem. 
[Är det värsta bakom oss?] Jag kan inte förutspå säkert. 
Så allt jag kan säga, är att vi måste vara förberedda för det värsta som kan hända. 
Och på samma gång lära oss hur vi kan skydda oss själva och skydda andra ifall vi blir en del av epidemin. 
[För mer information: Centrum för sjukdomskontroll och bekämpning Världshälsoorganisationen] 

Jag vill börja med att berätta lite om mina kvalifikationer för att förklara detta för er, för ärligt talat ska ni verkligen inte lyssna på alla gamla personer med åsikter om covid-19. 
(Skratt) Jag har jobbat med global hälsa i ungefär 20 år och min specifika inriktning är sjukvårdssystem, och vad som sker när sjukvårdssystem utsätts för stora påfrestningar. 
Jag har även jobbar med hälsojournalistik; Jag har skrivit om global hälsa och om biosäkerhet åt tidningar och webbplatser. Jag gav ut en bok för några år sedan om de största globala hoten mot vår hälsa. 
Jag har stött och lett epidemiologiska projekt om allt från att utvärdera ebolasjukhus till hur tuberkulos sprider sig på sjukhus och till förberedelser inför fågelinfluensa. 
Jag har en magisterexamen i internationell hälsa. 
Jag är inte läkare. Jag är inte sköterska. 
Min specialitet är inte att ta hand om sjuka människor. 
Min specialitet är att titta på befolkningar och på sjukvårdssystem, och på vad som händer när sjukdomar sprider sig snabbt. 
Om vi graderar expertisen på global hälsa på en skala på 1 till 10, så är 1 en vanlig person på Facebook och 10 är Världshälsoorganisationen. Jag skulle nog säga att jag hamnar på 7 eller 8. 
Tänk på det medan ni lyssnar. 
Jag börjar med grundläggande fakta, som jag tror glömts bort i mediebruset runt covid-19. 
Covid-19 är ett coronavirus. 
Coronavirus är en specifik typ av virus, och de har några unika egenskaper. 
De använder RNA i stället för DNA som sitt genetiska material, och de är täckta med taggar på ytan. 
De använder taggarna för att angripa celler. 
Taggarna bildar en krona, som har gett viruset dess namn. 
Covid-19 är känt som ett nytt coronavirus eftersom man fram till december bara kände till sex coronavirus. 
Covid-19 är det sjunde. 
Det är nytt för oss. 
Det har nyligen gensekvenserats. Det fick nyss sitt namn. 
På det viset är det nytt. 
Kanske minns ni SARS, Severe Acute Respiratory Syndrome, eller MERS, Middle Eastern Respiratory Syndrome, de var coronavirus. 
Båda kallades respiratoriska sjukdomar, för det är så coronavirus gör: De angriper lungorna. 
De får dig inte att kräkas. De får inte ögonen att blöda. De ger dig inga blödningar. 
De siktar på lungorna. 
Covid-19 är inte annorlunda. 
Det ger en rad andningssymtom, som kan vara allt från torrhosta och feber och hela vägen till dödlig, smittsam lunginflammation. 
Spännvidden av symtom är en av orsakerna till att det varit så svårt att smittspåra. 
Många människor får covid-19, men lindrigt, deras symtom är så milda att de inte kontaktar sjukvården. 
De finns inte registrerade någonstans. 
Speciellt barn drabbas väldigt lindrigt av covid-19, vilket vi ska vara tacksamma över. 
Coronavirus är zoonotiska, vilket betyder att de går från djur till människor. 
En del coronavirus, som covid-19, kan smitta mellan människor. 
Mellan-människor-typen rör sig snabbare och längre, precis som covid-19. 
Zoonotiska sjukdomar är svåra att utrota, för de använder djuren som reservoar. 
Ett exempel är fågelinfluensan, som vi kan utrota hos kalkoner och ankor, men den kommer tillbaka varje år med hjälp av vilda fåglar. 
Man hör inte mycket om den för fågelinfluensan sprider sig inte mellan människor men varje år ser vi utbrott på fjäderfäanläggningar i hela världen. 
Covid-19 hoppade troligen från djur till människa på en djurmarknad i Wuhan i Kina. 
Nu till de de svårare delarna. 
Detta är inte det sista stora utbrottet vi kommer att få se. 
Det kommer fler utbrott, det kommer fler epidemier. 
Det är inte ett kanske. Det är helt säkert. 
Det är ett resultat av hur vi människor lever på vår planet. 
Mänskliga val driver oss till ett läge där det blir fler utbrott. 
Det beror bland annat på klimatet och hur ett varmare klimat gör världen mer beboelig för virus och bakterier. 
Men också på hur vi exploaterar de sista resterna av vild natur. 
När vi bränner och plöjer upp regnskogen i Amazonas för att få billig jordbruksmark, när det sista av Afrikas djungel konverteras till lantbruk, när vilda djur i Kina jagas tills de utrotas, kommer människor i kontakt med djurpopulationer de aldrig förr varit i kontakt med, och de har nya typer av sjukdomar: bakterier, virus, grejer vi inte är redo för. 
I synnerhet fladdermöss brukar agera värdar åt sjukdomar som smittar människor, men de är inte de enda djur som gör det. 
Så länge vi fortsätter att göra avlägsna platser mindre avlägsna kommer utbrotten att återkomma. 
Vi kan inte stoppa dem med karantäner eller reserestriktioner. 
Det är allas första impuls: "Vi hindrar alla från att resa. Vi stoppar utbrottet." 
Sanningen är att det är svårt att få till en bra karantän. 
Det är svårt att verkställa reserestriktioner. 
Även länder som satsat mycket på folkhälsan, som USA och Sydkorea, kan inte få till reserestriktioner snabbt nog för att faktiskt stoppa ett utbrott. 
Det finns logistiska skäl och det finns medicinska. 
Om vi tittar på covid-19 just nu så verkar det finnas en period när du är smittad, men symtomfri, och den kan vara 24 dagar. 
Så människor går omkring med virus som inte märks. 
De hamnar inte i karantän. Ingen vet att de borde det. 
Reserestriktioner och karantän medför också kostnader. 
Människor är sociala djur. De gör motstånd när man försöker hindra dem och när man försöker separera dem. 
Under ebolautbrottet såg vi att så fort karantän beslutats försökte människor fly från den. 
Enskilda människor som vet att det finns karantänsregler kanske inte uppsöker sjukvården för att de är rädda för den eller inte har råd och de vill inte bli åtskilda från familj och vänner. 
Politiker och myndighetspersoner som vet att de kan bli satta i karantän om de pratar om utbrott och sjukdomsfall kanske döljer information av rädsla för att aktivera karantänsregler. 
Självklart gör sådana här typer av oärlighet att det blir väldigt svårt att spåra smittan. 
Vi kan bli bättre på karantäner och på reserestriktioner men de är inte vårt enda val, och inte heller det bästa, i sådana här situationer. 
Den bästa sättet i långa loppet att göra utbrotten mindre allvarliga är att bygga upp den globala hälsovården och stödja sjukvårdssystem världen över så att alla länder, även fattiga, har kapacitet att identifiera och behandla nya infektionssjukdomar. 
Kina har fått mycket kritik för sitt agerande mot covid-19. 
Men tänk om covid-19 brutit ut i Tchad som har tre och en halv läkare per 100 000 invånare? 
Tänk om det brutit ut i Kongo, som just skrivit ut den sista ebolapatienten? 
Sanningen är att dessa länder saknar resurser att hantera en sådan här infektionssjukdom - att behandla människor och att rapportera snabbt nog för att hjälpa resten av världen. 
Jag ledde en utvärdering av ebolabehandling i Sierra Leone, och sanningen är att lokala läkare i Sierra Leone identifierade ebolakrisen snabbt, först som en farlig, smittsam och viral blödarfeber och senare som ebola. 
Men när de hade identifierat den kunde de inte hantera den. 
De saknade läkare. De saknade sjukhussängar. De saknade information om hur ebola ska behandlas och hur man begränsar smitta. 
Elva läkare dog i ebola i Sierra Leone. 
Och det fanns bara 120 läkare. 
Motpolen är Baylors sjukhus i Dallas med över 1000 läkare. 
Sådana orättvisor dödar människor. 
Först dödar de fattiga människor i början av utbrottet, och sen dödar de människor över hela världen när smittan sprider sig. 
Om vi verkligen vill sakta ner utbrotten och minimera deras kraft, då måste vi säkerställa att alla världens länder har kapacitet att identifiera nya sjukdomar, behandla dem och rapportera och därmed sprida information. 
Covid-19 kommer att belasta sjukvården hårt. 
Covid-19 har också blottlagt en del brister i de globala produktionskedjorna. 
Just-in-time, lean-system; de är bra när allt fungerar, men i kristider innebär det att vi inte har några lager. 
Om ett sjukhus - eller ett land - får slut på andningsskydd eller annan skyddsutrustning, så finns det inget lager där man kan hämta fler. 
Man måste beställa från leverantören, och vänta på att de produceras, och på att de fraktas. Vanligen från Kina. 
Det blir en fördröjning i en tid när det är viktigt att agera snabbt. 
Om vi hade varit förberedda på covid-19 skulle Kina ha identifierat utbrottet snabbare. 
De skulle varit redo att ge sjuka människor vård utan att behöva bygga nya sjukhus. 
De skulle gett ärlig information till befolkningen så att vi slapp höra dessa vansinniga rykten på sociala medier i Kina. 
Och de skulle ha informerat globala sjukvårdsmyndigheter så att de kunde informerat nationella myndigheter om att förbereda sig inför virusspridningen. 
Nationella myndigheter kunde då börjat bygga lager av skyddsutrustning och börjat utbilda vårdgivare om behandling och smittskydd. 
Vi hade haft vetenskapliga regler för vad vi skulle göra, som när fartyg får smitta ombord. 
Och vi hade haft vettig information att ge alla, så att vi slapp se pinsamma utslag av främlingsfientlighet. Människor med asiatiskt utseende blir attackerade på gatan i Philadelphia. 
Men även om vi hade ordning på allt skulle vi få utbrott av smitta. 
De val vi gör om hur vi ska leva på denna planet gör det oundvikligt. 
Om experterna är överens om covid-19, är det om detta: här i USA och globalt, kommer det att bli värre innan det blir bättre. 
Vi ser fall av smitta mellan människor som inte rest, utan som inträffar ute i samhället. Och vi ser människor som insjuknar i covid-19 där vi inte ens vet hur de blivit smittade. 
Detta är tecken på att utbrottet blir värre och att det inte är under kontroll. 
Det är deprimerande, men inte överraskande. 
När globala hälsoexperter talar om scenarier för nya virus, så är detta ett scenario de tittar på. 
Vi hoppades alla att vi skulle komma lindrigt undan, men när experterna talar om planering för smittspridning så är det så här de antar att viruset sprider sig. 
Jag vill avsluta med några personliga råd. 
Tvätta händerna. 
Tvätta händerna mycket. 
Jag vet att ni tvättar händerna mycket. Ni är inte smutsiga, men tvätta dem mer. 
Skapa rutiner som påminner dig om att tvätta händerna. 
Tvätta händerna var gång du går in eller ut ur en byggnad. 
Tvätta händerna före mötet och efter mötet. 
Skapa små ritualer kring handtvättandet. 
Rengör din telefon. 
Du petar på telefonen med dina otvättade händer. 
Jag vet att du tar den med in på toaletten. 
(Skratt) Tvätta din telefon och använd den sällan ute bland folk. 
Kanske TikTok och Instagram kan bli något man gör hemma. 
Rör inte ditt ansikte. 
Gnugga dig inte i ögonen. 
Bit inte på naglarna. 
Torka inte näsan med handryggen. 
Jag menar, gör aldrig det. 
Det är äckligt. (Skratt) Använd inte munskydd. 
Munskydd är till för sjuka människor och vårdpersonal. 
Om du är sjuk håller munskyddet kvar ditt hostande och snörvlande och skyddar människor i din närhet. 
Om du jobbar inom vården är ditt munskydd en del av det som kallas personlig skyddsutrustning och som du tränas i att använda när du vårdar för att inte själv bli smittad. 
Om du är en vanlig frisk person och bär munskydd gör det dig bara svettig. 
(Skratt) Låt munskydden ligga kvar i affären till läkare, sköterskor och till de sjuka. 
Om du tror att du har symtom på covid-19 ska du stanna hemma och rådgöra med en läkare. 
Om du har fått diagnosen covid-19, glöm inte att det ofta är lindrigt. 
Om du är rökare, är detta ett riktigt bra tillfälle att sluta. 
Jag menar, om du röker, är just nu alltid det bästa tillfället att sluta, men om du är rökare och orolig för covid-19, lovar jag dig att sluta röka är det absolut bästa du kan göra för att skydda dig själv från de värsta följderna av covid-19. 
Covid-19 är skrämmande, i en tid när de flesta nyheter är skrämmande. 
Och det finns en rad dåliga, men lättillgängliga sätt att hantera det: panik, främlingsfientlighet, torgskräck, auktoritarianism, enkla lögner som får oss att tro att hat, ilska och ensamhet är lösningen på utbrotten. 
Det är de inte. 
De gör oss bara mindre förberedda. 
Det finns tråkiga men vettiga saker vi kan göra för att bromsa utbrotten, såsom att förbättra sjukvården överallt. Investera i sjukvårdsinfrastruktur och sjukdomsövervakning så att vi vet när nya sjukdomar är på väg. Bygga hälsovård över hela världen. Förbättra våra produktionskedjor så vi klarar kriser. Förbättra utbildning så att vi kan prata om sjukdomsutbrott och riskberäkningar utan att skapa panik. 
Vi måste låta rättvisan styra, för i detta läge är, som så ofta, rättvisan det bästa för oss alla. 
Tack så mycket för att ni lyssnat på mig idag, och låt mig bli den första som ber er: tvätta händerna när ni lämnar lokalen. 
(Applåder) 

Jag måste börja med att erkänna en sak. 
För lite mer än 20 år sedan gjorde jag något jag ångrar, något som jag inte är så stolt över. 
Något som jag av flera orsaker önskar att ingen kände till, men här känns det som att jag är tvingad att avslöja det ... 
(Skratt) På sent 80-tal, i en tid av ungdomlig tanklöshet, gick jag en juristutbildning. 
(Skratt) I USA är juridik en yrkesexamen: efter sin universitetsexamen går man juristutbildningen. 
När jag kom till juristutbildningen så gick det inte så bra. 
För att uttrycka det milt så gick det inte så bra. 
I själva verket var jag tillhörde de som gjorde de duktigare 90 procenten möjliga. 
(Skratt) Tack. 
Jag har inte praktiserat juridik en enda dag; vilket kan bero på att jag helt enkelt inte fick. 
(Skratt) Men i dag, tvärsemot mitt eget omdöme, tvärsemot rådet från min fru, ska jag försöka damma av några av mina juridiska kunskaper - vad som nu finns kvar av dem. 
Jag vill inte bara berätta en historia. 
Jag vill hålla en plädering. 
Jag vill göra en saklig, bevisbaserad, vågar jag säga, juridisk plädering, för att vi ska ändra på hur vi driver våra företag. 
Så, mina damer och herrar i juryn, titta på det här. 
Detta är "ljusproblemet". 
Några av er kanske känner till det. 
Det skapades 1945 av psykologen Karl Duncker. 
Han skapade det här experimentet som används i många beteendestudier. 
Så här fungerar det. Anta att jag är försöksledaren. 
Jag tar in dig i ett rum. 
Jag ger dig en ljus, några häftstift och några tändstickor. 
Och så säger jag till dig, "Din uppgift är att fästa ljuset på väggen så att stearinet inte droppar på bordet." 
Hur skulle du göra? 
Fungerar inte. 
några, jag såg någon göra den gesten här - några får den fantastiska idén att tända tändstickan, smälta sidan på stearinljuset, försöker fästa det på väggen. 
Det är en underbar idé. 
Fungerar inte. Och slutligen, efter fem-tio minuter, så har de flesta räknat ut lösningen, som du ser här. 
Det viktiga är att övervinna vad som kallas "funktionell fixering". 
Du tittar på lådan och ser den bara som en behållare för häftstift. 
Men den kan alltså ha ännu en funktion som en hylla för ljuset. 
Jag ska berätta om ett experiment, där ljusproblemet används, skapat av forskaren Sam Glucksberg, som nu är vid Princeton University, USA. Experimentet mäter belöningars kraft. 
Han samlade sina deltagare och sa: "Jag kommer att mäta hur snabbt ni löser detta problem." 
Till en grupp sade han, "Jag kommer mäta tiden för att få fram ett medelvärde på hur lång tid det tar att lösa denna typ av problem." 
Till den andra gruppen utfäste han belöningar. 
Han sa: "Om du är i topp 25% av de snabbaste tiderna får du fem dollar. 
Om du är den snabbaste av alla vi testar här i dag, så får du 20 dollar." 
Detta var för flera år sedan, justerat för inflationen, så är det en rejäl summa för några minuters arbete. 
Det är en bra morot. 
Fråga: Hur mycket snabbare gick det för den här gruppen att lösa problemet? 
Svar: Det tog dem, i genomsnitt, tre och en halv minut längre tid. 
3,5 minuter längre tid. 
Obegripligt, eller hur? 
Jag menar, jag är från USA. Jag tror på fria marknader. 
Det är väl inte hur det borde fungera? 
(Skratt) Om du vill att folk ska prestera bättre, belöna dem, eller hur? 
Bonus, provision, sin egen dokusåpa. 
Ge dem belöningar. 
Men det är inte det som händer här. 
Vi har en morot som skall skärpa tänkandet och öka kreativiteten, men den gör precis tvärtom. 
Den försämrar tänkandet och blockerar kreativitet. 
Vad som är intressant med det här experimentet är att det inte är engångsföreteelse. 
Detta har upprepats om och om igen i nästan 40 år. 
Dessa villkorade motivationsfaktorer - om du gör det, så får du det där - det fungerar under vissa omständigheter. 
Men för många uppgifter, fungerar de faktiskt inte eller som ofta, så blir det en försämring. 
Detta är en av de mest grundlagda rönen i beteendevetenskapen, och även ett av de mest ignorerade. 
Jag har de senaste åren tittat på vetenskapen om mänsklig motivation, speciellt då på yttre motivationsfaktorer och inre drivkrafter. 
Och jag kan säga det att det är inte ens nära. 
Om man tittar på vetenskap, så skiljer det sig mycket på vad vetenskapen vet och hur företag gör. 
Det som är alarmerande här är att vi i våra företags affärsplaner - tar in en uppsättning antaganden och regler in i beslutsunderlagen, på hur vi motivera människor, på hur vi använder vår personal - som helt baseras på de yttre motivationsfaktorerna, på morötter och piskor. 
Det fungerade bra på många av 1900-talets arbetsuppgifter. 
Men för 2000-talets arbetsuppgifter är det så att denna robotaktiga, belöning-och-straff metod inte fungerar, ofta inte fungerar, och ofta gör skada. 
Glucksberg gjorde ett liknande experiment. Han presenterade problemet på ett lite annorlunda sätt, som på bilden här uppe. 
Fäst ljuset på väggen så att stearinet inte droppar på bordet. 
Samma upplägg. Ni: Vi mäter medelvärde. 
Ni: Vi belönar. 
Vad hände nu den här gången? 
Den här gången utklassade belöningsgruppen 
den andra gruppen. Varför? 
För när häftstiften ligger utanför lådan, är det väl lätt? 
[Ljusproblemet för dumskallar] (Skratt) Om-så-belöningar fungerar riktigt bra för de typer av uppgifter där det finns en enkel uppsättning regler och ett tydligt mål man ska nå. 
Belöningar får oss att skärpa vårt fokus och koncentrera tankarna; och det är därför de så ofta fungerar. 
Så för uppgifter som denna, med ett klart fokus, där målet är helt uppenbart, där man zoomar rakt in på det, då fungerar de riktigt bra. 
Men för det verkliga ljusproblemet, borde man inte göra så här. 
Lösningen är i periferin. Man borde titta runt. 
Den där belöningen smalnar faktiskt av vårt fokus och begränsar våra möjligheter. 
Och varför tycker jag det är så viktigt? 
I Västeuropa, i många delar av Asien, i Nordamerika, i Australien, arbetar tjänstemän mindre med denna typ av arbete, och mer med denna typ av arbete. 
Det där rutinmässiga, regelbaserade, vänstra-hjärnhalvan-arbetet - vissa typer av redovisningsjobb, finansiella analyser, dataprogrammering - har blivit ganska lätt att köpa utifrån, och ganska lätt att automatisera. 
Datorer kan göra det snabbare. 
Lågkostnadsföretag kan göra det billigare. 
Så vad som verkligen betyder något är de mer högra-hjärnhalvan-kreativa, analytiska egenskaperna. 
Tänk på ditt eget arbete. 
Tänk på ditt eget arbete. 
Är problem du ställs inför, eller hur är det med de problem vi har talat om här, har de en uppsättning enkla regler och har de en enda lösning? 
Nej. Reglerna är outredda. 
Lösningen, om den existerar, är oväntad och inte självklar. 
Alla i det här rummet arbetar med sina egna versioner av ljusproblemet. 
Och för alla ljusproblem, oavsett område, är det så att de här enkla belöningarna, som finns inbyggt i så många av våra företag, de fungerar inte! 
Det gör mig galen. 
Nu är det faktiskt så att 
detta är inte en känsla jag har. 
Okej? Jag är advokat; Jag tror inte på känslor. 
Detta är inte en filosofi. 
Jag är från USA; Jag tror inte på filosofi. 
(Skratt) Detta är ett faktum - eller, som vi säger i min hemstad Washington, D.C., detta är en sanning. 
(Skratt) (Applåder) Jag förtydligar med ett exempel. 
Låt mig lägga fram bevisen inför er. 
Jag berättar inte en historia, jag lägger fram bevis. 
Damer och herrar i juryn, här kommer bevis. Dan Ariely, en av vår tids största ekonomer gjorde tillsammans med tre kollegor en studie på MIT-studenter. 
De gav studenterna en bunt spel, spel som involverade kreativitet, motorik och koncentration. 
De erbjöd belöningar för prestationerna, på tre olika nivåer: liten belöning, mellanbelöning och stor belöning. 
Om man presterar riktigt bra får man den stora belöningen, 
Vad hände? 
Så länge uppgiften löstes med rena mekaniska färdigheter fungerade bonus precis som förväntat. Ju högre belöning, ju bättre presterade man. 
Okej? 
Men när det behövdes det minsta lilla av kreativt tänkande, så ledde större belöning till sämre prestation. 
Då undrade dom, "Är det lika i olika kulturer? 
Vi gör testet i Madurai, Indien." 
Levnadsstandarden där är lägre. 
Så är kanske är belöningen, jämfört med i USA, meningsfullare där. 
Samma upplägg. En bunt med spel, tre nivåer av belöningar. 
Vad händer? 
De som erbjöds mellannivån på belöningar klarade sig inte bättre än de som erbjöds de små belöningarna. 
Men den här gången visade det sig att de som erbjöds de högsta belöningarna fick absolut sämst resultat. 
I åtta fall av nio, baserat på tre experiment, ledde högre belöning till sämre prestation. 
Är detta något slags känslopjåskig socialistisk konspiration som pågår här? 
Nej, de är ekonomer från MIT, från Carnegie Mellon och från University of Chicago. 
Och vem har bekostat forskningen? 
USA:s centralbank. 
Detta är vad man vet i USA. 
Om vi då hoppar över Atlanten till London School of Economics, LSE, London School of Economics, ett universitet som fostrat elva nobelpristagare i ekonomi. 
Skola för stora ekonomiska tänkare som George Soros, och Friedrich Hayek, och Mick Jagger. 
(Skratt) Förra månaden, för bara en månad sedan, gick ekonomer på LSE igenom 51 studier av företags olika belöningssystem. 
De kom fram till att "Vi finner att ekonomiska morötter kan resultera i en negativ inverkan på den generella prestationen. " 
Det skiljer mycket mellan vad vetenskapen vet och hur företag gör. 
Det som oroar mig, när vi nu står här i spillrorna av den ekonomiska kollapsen, är att för många organisationer fattar sina beslut, skapar strategier, bedömer talang och människor, baserat på antaganden som är föråldrade, dåligt undersökta, och rotade mer i folktro än i vetenskap. 
Och om vi verkligen vill komma ut ur denna ekonomiska röra, om vi ​​verkligen vill vara prestera bra i 2000-talets utmaningar, så är inte lösningen att göra mer av fel saker, som att locka med än sötare morötter, eller att hota med hårdare piskor. 
Vi behöver en helt ny strategi. 
Den goda nyheten är att forskarna som har studerat motivation nu har gett oss den strategin. 
Den är byggd mycket mer på inre motivation. 
Baserat på vår önskan att göra saker som känns meningsfulla, som vi gillar och tycker är intressant eller är en del av något stort. 
Och enligt min mening så är denna nya företagskultur uppbyggd kring tre grundelement: självstyre, kompetens och mening. 
Självstyre: strävan efter att få styra våra egna liv. 
Kompetens: lusten att bli bättre och bättre på något som har betydelse. 
Mening: längtan efter att det vi gör bidrar till något stort som är meningsfullt för många. 
Detta är de byggstenarna till en helt ny strategi för våra företag. 
Jag kommer idag att tala om självstyre. 
På 1900-talet kom vi fram till idén om ledarskap. 
Ledarskap härrör inte från naturen. 
Ledarskap är inte ett träd, det är en TV-apparat. 
Någon uppfann det. 
Det betyder inte att det kommer att fungera för evigt. 
Ledarskap är fantastiskt. 
De traditionella föreställningarna om ledarskap är bra om du vill ha jasägare. 
Men om du vill ha engagemang så fungerar självstyre bättre. 
Här är exempel på några radikala varianter av självstyre. 
Man ser inte så mycket av det, men man kan se att något riktigt intressant är på gång, det handlar om att betala folk tillräckligt och rättvist, för att - helt få frågan om pengar ut ur bilden, och sedan ge människor massor av självstyre. 
Till exempel. 
Hur många av er har hört om företaget Atlassian. 
Det ser ut som mindre än hälften. 
(Skratt) Atlassian är ett australiensiskt mjukvaruföretag. 
Och de gör något otroligt häftigt. 
Några gånger om året säger de till sina utvecklare, "De kommande 24 timmarna så kan du utveckla vad du vill, så länge det inte är en del av ditt vanliga jobb. 
Man tar fram fantastiska rader programkod eller smarta hack. 
Sedan presenterar de allt som de har utvecklat för sina medarbetare och för resten av företaget, i en lös och ledig gemensam samling, vid slutet av dagen. 
Eftersom det är i Australien, har alla en öl. 
De kallar dem FedEx-dagar. 
Varför? 
Det är snyggt; inte dåligt. 
Det är ett stort varumärkesintrång, men det är ganska smart. 
(Skratt) Denna enda dag av självstyre har producerat en hel rad programlösningar som kanske inte hade funnits annars. 
Det fungerade så bra att Atlassian tog det till nästa nivå och avsatte 20% av tiden - vilket Google blev kända för att införa - där utvecklare kan tillbringa 20% av sin tid med att arbeta med vad de vill. 
De har självstyre över sin tid, sin uppgift, sitt team och sin teknik. 
Radikala mängder självständighet. 
Och på Google, som många av er vet, skapas ungefär hälften av de nya produkterna under året på de här 20 procenten: saker som Gmail, Orkut och Google News. 
Låt mig ge dig ett ännu mer radikalt exempel: Resultatinriktad arbetsmiljö, ROWE, skapat av två amerikanska konsulter, finns på ett dussin företag runt om i Nordamerika. 
ROWE-anställda har inga scheman. 
De dyker upp när de vill. 
De behöver inte vara på kontoret vid en viss tidpunkt eller överhuvudtaget. 
De ska bara att få jobbet gjort. 
Hur de gör det, när de gör det, var de gör det, är helt upp till dem. 
Möten i dessa typer av ROWE-miljöer är valfria. 
Vad händer? 
Nästan överallt, stiger produktiviteten, engagemanget ökar, arbetstillfredsställelse går upp och omkostnaderna minskar. 
Självstyre, kompetens och mening, byggstenarna till ett nytt sätt att göra saker. 
Några av er kanske funderar och säger, "Hmm, det låter trevligt, men det är utopiskt." 
Men då säger jag: "Nej. 
I mitten av 1990-talet började Microsoft med ett uppslagsverk som kallades Encarta. 
De hade infört alla de rätta belöningarna. De betalade proffs för att skriva och redigera tusentals artiklar. 
Välbetalda chefer övervakade det hela för att se till att det kom in enligt budget och i tid. 
Några år senare startas ett annat uppslagsverk. 
Enligt en annan modell, eller hur? 
Man gör det för skojs skull. 
Ingen får betalt ett öre, en euro eller en yen. 
Man gör det för att man gillar att göra det. 
För bara 10 år sedan, om du hade gått till vilken ekonom som helst, "Hej, jag har dessa två olika modeller för att skapa en encyklopedi. 
Om de tävlade, vilken skulle vinna? " 
För 10 år sedan hade du inte hittat en enda nykter ekonom, var som helst på jorden, som skulle ha förutspått Wikipedia-modellen. 
Detta är "Titanic-striden" mellan dessa två synsätt. 
Detta är mästarfajten, likt Ali-Frazier, om motivation, eller hur? 
Som matchen "the Thrilla in Manila". 
Inre drivkrafter mot yttre motivationsfaktorer. 
Självstyre, kompetens och mening mot morötter och piskor och vilken vinner? 
Inre drivkrafter, självstyre, kompetens och mening, på knockout. 
Låt mig avsluta. 
Det skiljer mycket på vad vetenskapen vet och hur företag gör. 
Vetenskapen vet följande. 
Ett: 1900-talets belöningar, motivationskrafter som vi tror är en självklar del av företaget, fungerar, men bara under väldigt speciella villkor. 
Två: Utlovade morötter sänker oftast kreativiteten. 
Tre: Hemligheten bakom höga prestationer är inte belöningar och straff, utan den inneboende drivkraften - drivkraften att göra saker för sin egen skull. 
Drivkraften att göra saker som har mening. 
Och här kommer det bästa. 
Vi vet redan detta. 
Vetenskap bekräftar vad vi egentligen känner. 
Så, om vi tar bort skillnaden mellan vetenskap och näringsliv, och lyfter in motivation, kunskaperna om motivation in i 2000-talet, om vi kan komma förbi den lata, farliga ideologin med morötter och piskor, så kan vi stärka våra företag, vi kan lösa en hel del av dessa ljusproblem, och kanske, kanske - kan vi förändra världen. 
Jag avslutar härmed min plädering. 
(Applåder) 

[I januari 2020 presenterade Christian Happi och Pardis Sabeti en vågad idé] [Sentinel: Ett varningssystem för att upptäcka och spåra nästa pandemi] [Så här skulle det fungera...] Christian Happi: Sentinel är ett proaktivt varningssystem för att förekomma pandemier. 
Det är uppbyggt av tre grundpelare. 
Pardis Sabeti: Den första är Upptäckt. 
Christian och jag har studerat smittsamma sjukdomar tillsammans runtom i världen under två årtionden. 
Vi har använt oss av genomsekvensering. 
Att läsa ut den genetiska informationen hos en mikrob, tillåter oss att identifiera virus, inklusive de vi inte sett tidigare, spåra dem när de sprider sig och observera nya mutationer. 
Och nu med den kraftfulla gen-redigerande teknologin CRISPR, kan vi använda den genetiska informationen för att snabbt designa finkänsliga diagnostiska tester för alla mikrober. 
CH: Ett av dessa verktyg heter SHERLOCK. 
Det används för att testa kända virus på enkla pappersremsor. 
Det är väldigt billigt, och sjukvårdsarbetare på frontlinjen kan använda SHERLOCK för att upptäcka de vanligaste eller mest hotfulla virusen inom en timme. 
PS: Nästa verktyg är CARMEN. 
För det behövs ett labb, men det kan testa för hundratals virus samtidigt. 
Så att labbpersonal på sjukhus kan testa patientprov för en bred samling virus inom en dag. 
Vår andra pelare är Förena. 
Att förena alla och dela informationen med hela folkhälsosamhället. 
Vid de flesta utbrotten, delar sjukvårdspersonal information om fall genom papper, Excel - om alls. 
Det gör spårning av ett utbrott genom tid och rum och samordning av ett gensvar extremt svårt. 
Så vi utvecklar ett molnbaserat system och mobila applikationer som förenar samhällens sjukvårdspersonal, kliniker, hälsovårdslag - alla - och tillåter dem att ladda upp data, genomföra analyser, dela insikter och koordinera gensvar och handlingsplan i realtid. 
CH: Vår tredje pelare är Stärka. 
Ett övervakningssystem för utbrott kan bara lyckas om vi stärker den sjukvårdspersonal som redan finns därute och tar hand om samhällen. 
Det krävs mycket upplärning. 
Det är jag och Pardis väl medvetna om. 
Vi har tillbringat de senaste tio åren med att träna hundratals unga afrikanska forskare och kliniker. 
Under de kommande fem åren, kommer vi att träna ytterligare 1 000 vårdarbetare att använda Sentinels upptäcktsverktyg och stärka dem i att träna sina kollegor. 
På så sätt kommer vi att förbättra de sjukvårdssystem som redan finns och integrera övervakning med medicinsk praktik. 
[Sedan de presenterade sin djärva idé hos TED har världen förändrats ...] Briar Goldberg: Här är vi nu. Vi spelar in detta. 
Det är den sjunde april, 2020, och uppenbarligen är vi i händerna på denna bisarra globala pandemi orsakad av det nya coronaviruset. 
Så ni två har jobbat tillsamans jämt, och kom samman ganska aggressivt under ebolakrisen 2014. 
Hur känns det från ert perspektiv? 
CH: Ganska precis sex år efter ebola-utbrottet, står vi inför en ny kris, och vi lärde oss egentligen inte mycket av den föregående krisen. 
Och det är verkligen hjärtskärande. 
PS: Jag tror att den här pandemin har visat hur oförberedda vi är över hela världen. 
Christian och våra partners hade diagnostik på våra sjukhus i Nigeria, Sierra Leone och Senegal tidigt i februari. 
De flesta staterna i USA hade inte det förrän mycket senare. 
Det visar oss att vi är alla i detta tillsammans, och vi ligger alla långt bakom kurvan. 
BG: Sentinel-systemet är häpnadsväckande, men jag vet att frågan på allas läppar är: Hur spelar det in här och nu? 
PS: Vi beskriver Sentinel som ett förekommande system för pandemier och här är vi i en pandemi. 
Men vad som är jättebra är att de verktyg som krävs för att förekomma pandemier är samma som krävs för att svara på en. 
Och på så sätt är alla teknologier som vi har lagt fram - patientnära tester, multiplextester, upptäckten och spårandet av viruset medan det utvecklas, och överläggandet av de mobila applikationerna till instrumentpanelen - är alla ovärderliga. 
CH: För oss är detta ett krig. 
Vi är i princip bundna till 24 timmars väntetid för att ge resultat och det kräver att vi jobbar nonstop under dygnets alla timmar. 
Så det är en utmanande tid. 
Vi är borta från våra familjer. 
Jag fick möjligheten att träffa min familj idag och jag är säker på att imorgon är jag tillbaka i skyttegraven. 
I mitt labb sekvensbestämde vi det första COVID-19 genomet i Afrika, och det gjordes inom 48 timmar. 
Det är revolutionerande att detta kommer från Afrika och att informationen görs tillgänglig för det globala hälsosamhället för att se hur viruset ser ut i Afrika. 
Jag tror att med teknik och kunskap och genom att dela information, kan vi göra bättre ifrån oss och övervinna detta. 
PS: Hela idén med Sentinel är att vi alla vaktar varandra. 
Alla övervakar. 
Varenda en är en vaktpost. 
Varenda en kan observera vad som gör oss sjuka, och dela detta med resten av gemenskapen. 
Och jag tror att vad vi verkligen vill är att vi alla håller vakt och övervakar varandra. 
[Dr. Pardis Sabeti och Dr. Christian Happi] [Skickliga forskare. 
Modiga partners. 
Globala hjältar.] 

Tack. 
För två år sedan stod jag på TED's scen i Arusha, Tanzania. 
Jag talade kort om en av mina skapelser jag är mest stolt över. 
Det var en enkel maskin som förändrade mitt liv. 
Innan dess hade jag aldrig varit borta från mitt hem i Malawi. 
Jag hade aldrig använt en dator. 
Jag hade aldrig sett Internet. 
På scen den dagen var jag så nervös. 
Jag glömde min engelska. Jag ville kräkas. 
(skratt) Jag hade aldrig varit omringad av så många azungu, vita människor. 
(skratt) Det var en sak som jag inte ville berätta då. 
Men, just nu mår jag bra. 
Jag vill berätta det idag. 
Vi är sju syskon i min familj. 
Alla systrar förutom jag. 
Detta är jag med min pappa när jag var en liten pojke. 
Innan jag upptäckte vetenskapens underverk, var jag bara en enkel bonde i ett land av fattiga bönder. 
Som alla andra odlade vi majs. 
Ett år vände sig vår lycka till det sämre. 
Under 2001 upplevde vi en fruktansvärd svält. 
Inom fem månader började alla Malawier att svälta till döds. 
Min familj åt en gång om dagen, på natten. 
Endast tre munnar nsima för var och en av oss. 
Maten passerade rakt genom våra kroppar 
och vi magrade till ingenting. 
I Malawi, för högstadiet måste du betala skolavgifter. 
På grund av svälten tvingades jag sluta skolan. 
Jag tittade på min pappa, och tittade på de torra åkrarna. 
Det var en framtid jag inte kunde acceptera. 
jag trivdes mycket bra med att gå i skolan. Så jag var bestämd på att göra vad som helst för att få utbildning. 
Så jag gick till biblioteket. 
Jag läste böcker, vetenskapliga böcker, särskilt fysik. 
Jag var inte så bra på att läsa engelska. 
Så därför använde jag diagram och bilder för att lära mig orden runt dem. 
En annan bok som gav mig kunskap 
talade om att en vindsnurra kunde pumpa vatten och skapa elektricitet. 
Att pumpa vatten betydde bevattning. Ett försvar mot hunger, vilket var vad vi upplevde vid denna tid. 
Så jag bestämde mig för att själv bygga ett vindkraftverk. 
Men jag hade inget material att använda. Så jag gick till en soptipp där jag hittade mitt material. 
Många människor, inklusive min mamma, sa att jag var galen. 
(Skratt) Jag hittade en traktorfläkt, stötdämpare, PVC-rör. 
Med en cykelram och en gammal cykeldynamo, byggde jag min maskin. 
Först var det en glödlampa. 
Och sedan fyra glödlampor, med brytare, och även en huvudbrytare, utformad efter en mätartavla. 
En annan maskin pumpar vatten till bevattning. 
Köer av folk började rada upp sig utanför mitt hus (Skratt) för att ladda sin mobiltelefon. 
(Applåder) Jag kunde inte bli av med dem. 
(Skratt) Och journalister kom också, vilket ledde till bloggare, vilket ledde till ett samtal från något kallat TED. 
Jag hade aldrig sett ett flygplan tidigare. 
Jag hade aldrig sovit på hotell. 
Så på scenen i Arusha den dagen, glömde jag min engelska. Jag sa någonting liknande "Jag försökte. Och jag gjorde det." 
Så jag skulle vilja säga någonting till alla människor där ute, som mig, till afrikanerna, och till de fattiga som kämpar med era drömmar, 
Gud välsigne er. 
Kanske ser ni detta på Internet nån gång. 
Jag säger till er att tro på er själva. 
Ge aldrig upp vad som än händer. 
Tack. 
(Applåder) 

Jag är en historieberättare. 
Och jag skulle vilja dela med mig av några personliga historier om vad jag vill kalla "faran av den enda berättelsen." 
Jag växte upp på ett universitetsområde i östra Nigeria. 
Min mor säger att jag lärde mig läsa när jag var två år gammal, men jag tror att fyra ligger närmare sanningen. 
Så jag började läsa tidigt. Och vad jag läste var brittiska och amerikanska barnböcker. 
Jag började även skriva tidigt. Och när jag började skriva, i sjuårsåldern, berättelser skrivna i blyerts med kritteckningar som min stackars mor var tvungen att läsa, så skrev jag precis den sorts berättelser jag läste. Alla mina karaktärer var vita och blåögda. De lekte i snön. De åt äpplen. (Skratt) Och de pratade mycket om vädret, hur härligt det var att solen tittade fram. 
(Skratt) Detta trots att jag levde i Nigeria. 
Jag hade aldrig varit utomlands. 
Vi hade inte snö. Vi åt Mango. Och vi pratade aldrig om vädret, det fanns inget behov av det. 
Mina karaktärer drack också mycket ginger ale eftersom karaktärerna i de brittiska böckerna jag läste drack ginger ale. 
Det spelade ingen roll att jag inte hade någon aning om vad ginger ale var. 
(Skratt) Och under många år, hade jag en desperat längtan efter att få smaka på ginger ale 
Men det är en annan historia. 
Jag tror att detta illustrerar hur påverkbara och sårbara vi är inför en berättelse, speciellt som barn. 
Eftersom allt jag hade läst var böcker med utländska karaktärer, blev jag övertygad om att böcker, till sin natur, måste ha utlänningar som karaktärer, och de måste handla om saker som jag inte kunde identifiera mig med. 
Detta ändrades då jag upptäckte afrikanska böcker. 
Det fanns inte så många tillgängliga. Och de var inte lika lätta att hitta som utländska böcker. 
Men tack vare författare som Chinua Achebe och Camara Laye gick jag igenom en mental förvandling i min uppfattning av vad litteratur är. 
Jag insåg att människor som jag, flickor med chokladfärgad hud, vars krusiga hår in kunde sättas upp i hästsvansar, också kunde existera i litteratur. 
Jag började skriva om saker som jag kände igen. 
Jag älskade de amerikanska och brittiska böcker jag läste. 
De väckte min fantasi. De öppnade upp nya världar för mig. 
Men den oavsiktliga effekten var att jag inte visste att människor som jag kunde existera i litteratur. 
Så vad upptäckten av afrikanska författare gjorde för mig var det här: Det räddade mig från att bara ha en enda berättelse om vad böcker är. 
Jag kommer från en traditionell, nigeriansk medelklassfamilj. 
Min far var professor. 
Min mor var administratör. 
så vi hade, enligt normen, inneboende hemhjälp, som ofta kom från närliggande byar på landet. 
Det år jag fyllde åtta fick vi en ny springpojke 
Hans namn var Fide. 
Det enda min mor berättade för oss om honom var att hans familj var väldigt fattig. 
Min mor skickade yams och ris, och våra avlagda kläder, till hans familj. 
Och när jag inte åt upp min middag sa min mor, "Ät upp! Vet du inte att det finns människor, som Fides familj, som inte har någonting!" 
Så jag tyckte fruktansvärt synd om Fides familj. 
Sedan, en lördag, åkte vi för att besöka hans by. Och hans mor visade oss a vacker, mönstrad korg, av färgad bast, som hans bror hade gjort. 
Jag var förbluffad. 
Tanken hade inte slagit mig att någon i hans familj faktiskt kunde skapa någonting. 
Allt jag hade hört om dem var hur fattiga de var, så det hade blivit omöjligt för mig att tänka på dem som någonting annat än fattiga. 
Deras fattigdom var min enda berättelse om dem. 
Flera år senare, tänkte jag på det när jag lämnade Nigeria för att börja på universitet i USA. 
Jag var 19 år gammal. 
Jag chockerade min amerikanska rumskamrat. 
Hon frågade var jag hade lärt mig tala engelska så bra, och blev förvirrad när jag svarade att i Nigera råkade engelska vara det officiella språket. 
Hon frågade om hon kunde få lyssna på vad hon kallade min "stammusik," och blev väldigt besviken när jag plockade fram min inspelning av Mariah Carey. 
(Skratt) Hon antog att jag inte visste hur man använder en spis. 
Vad som slog mig var detta: Hon hade tyckt synd om mig till och med innan hon ens hade träffat mig. 
Hennes förutfattade mening om mig, som afrikan, var ett sorts nedlåtande, välment, medlidande. 
Min rumskamrat hade en enda berättelse om Afrika. En berättelse om katastrofer. 
I denna enda berättelse fanns inte möjligheten att afrikaner på något sätt liknade henne. Ingen möjlighet till känslor mer komplicerade än medlidande Ingen möjlighet till samhörighet som likvärdiga människor. 
Jag måste erkänna att innan jag flyttade till USA identifierade jag mig inte medvetet som afrikan. 
Men i USA, vände sig folk till mig så fort Afrika kom upp. 
Det spelade ingen roll att jag inte visste något om platser som Namibia. 
Men jag kom att anta denna nya identitet Och på många sätt ser jag nu mig själv som afrikan. 
Även om jag fortfarande blir irriterad när det talas om Afrika som ett land. Det senaste exemplet är från min annars underbara flygresa från Lagos för två dagar sedan, då ett meddelande under flygresan informerade om välgörenhetsarbete i "Indien, Afrika och andra länder." 
(Skratt) Så efter att jag hade tillbringat några år i USA som afrikan, började jag förstå min rumskamrats reaktion på mig. 
Om jag inte hade växt upp i Nigeria, och om allt jag visste om Afrika var baserat på den allmänna bilden, skulle jag också tro att Afrika var en plats med vackra landskap, vackra djur, och obegripliga människor, som slogs i meningslösa krig, dog av fattigdom och AIDS, ur stånd att tala för sig själva, och som bara väntande på att bli räddade, av en vänlig, vit utlänning. 
Jag skulle se afrikaner på samma sätt som jag, när jag var liten, såg på Fides familj. 
Jag tror att denna enda berättelse om Afrika från början kommer från västerländsk litteratur. 
Här är ett citat från en av texterna skrivna av John Locke, en handelsman från London som seglade till västafrika 1561, och nedtecknade en fascinerande skildring av sin resa. 
Efter att ha beskrivit de svarta afrikanerna som "bestar utan hus," skriver han, "De är också ett folk utan huvuden, som har sin mun och sina ögon i bröstet." 
Jag skrattar varje gång när jag läser detta. 
Och man måste beundra John Lockes fantasi. 
Men vad som är viktigt med hans texter är att de representerar början på en tradition av berättelser om Afrika i västvärlden. En tradition av att Afrika söder om Sahara är en eländig plats, som är annorlunda och mörk, av människor som, i den underbara poeten Rudyard Kiplings ord, är "till hälften djävel, till hälften barn" 
Och så började jag inse att min amerikanska rumskamrat måste, genom hela sitt liv, ha sett och hört olika versioner av denna enda berättelse, precis som den professor, som en gång sade till mig att min novell inte var "autentiskt afrikansk". 
Jag var villig att erkänna att det fanns ett antal fel i min novell, att den hade sina brister. Men jag hade inte riktigt insett att den brast i att uppnå något som kunde kallas autentisk afrikanskhet. 
Ärligt talat visste jag inte vad autentisk afrikanskhet var. 
Professorn förklarade för mig att mina karaktärer påminde för mycket om honom, en välutbildad, medelklassman. 
Mina karaktärer körde bilar. 
De svalt inte. 
Därför var de inte äkta afrikaner. 
Men jag måste också tillägga att jag är precis lika skyldig när det gäller den enda berättelsen. 
För några år sedan, besökte jag Mexiko från USA. 
Det politiska klimatet, i USA då, var spänt. Det pågick diskussioner om invandring. 
Och, som så ofta händer i USA, blev invandring liktydigt med mexikaner. 
Överallt hördes ett oändligt antal historier om mexikaner som sådana som utnyttjade välfärdssystemet, smög sig över gränsen, arresterades vid gränsen och andra liknande historier. 
Jag minns hur jag gick runt, under min första dag i Guadalajara, och såg människor som gick till jobbet, kavlade ut tortillas på marknaden, rökte, skrattade. 
Jag minns hur jag först blev lite överaskad. 
Och sedan överväldigades jag av skam. 
Jag insåg att jag hade blivit så innesluten i mediabevakningen av mexikaner att de hade blivit enbart en sak i mitt medvetande, de lågt stående invandrarna. 
Jag hade köpt den enda berättelsen om mexikaner och jag var djupt skamsen över mig själv. 
Det är så den enda berättelsen skapas, visa ett folk från bara en sida, från bara en sida, om och om igen, och det är vad de blir. 
Det är omöjligt att tala om den enda berättelsen utan att också tala om makt. 
Det finns ett ord, ett Igbo ord, som jag tänker på när än jag tänker på maktstrukturer i världen, och det är "nkali." 
Det är ett substantiv som fritt översatt betyder att "vara bättre än någon annan." 
Precis som våra ekonomiska och politiska världar, definieras även våra berättelser av nkali-principen. Hur de berättas, vem som berättar dem, när de berättas, hur många olika historier som berättas, beror egentligen på makt. 
Makt är inte bara förmågan att berätta en annan människas historia, utan att göra det till historien som definierar den människan. 
Den palestinska poeten Mourid Barghouti skriver att om du vill fördriva ett folk, så är det enklaste sättet att berätta deras historia, och att börja med, "för det andra." 
Börja berättelsen med de amerikanska indianernas pilar, och inte med britternas ankomst, och du får en helt annan historia. 
Börja berättelsen med den afrikanska statens misslyckande, och inte med kolonisationen av den afrikanska staten, och du får en helt annan historia. 
Nyligen talade jag vid ett universitet där en student berättade för mig att det var så synd att nigerianska män var våldsamma som karaktären av fadern i min novell. 
Jag berättade att jag precis läst en novell som hette "American Psycho" - (Skratt) - och att det var så synd att unga amerikaner är seriemördare. 
(Skratt) (Applåder) Nu sade jag ju detta i ett utbrott av mild irritation. 
(Skratt) Det hade aldrig kommit för mig att tro att bara för att jag har läst en novell där en karaktär är seriemördare så måste han på något sätt representera alla amerikaner. 
Nu beror inte det på att jag är en bättre människa än den studenten, tack vare USA:s kulturella och ekonomiska makt, så hade jag många berättelser om USA. 
Jag hade läst Tyler och Updike och Steinbeck och Gaitskill. 
Jag hade inte bara en enda berättelse om USA. 
När jag insåg, för några år sedan, att författare förväntades ha haft en verkligt olycklig barndom för att kunna bli framgångsrika, började jag fundera på vad jag skulle kunna hitta på för hemska saker som mina föräldrar hade utsatt mig för. 
(Skratt) Men sanningen är att jag hade en väldigt lycklig barndom, full av skratt och kärlek, i en nära sammansvetsad familj. 
Men jag hade också far-och morföräldrar som dog i flyktingläger. 
Min kusin Polle dog eftersom han inte kunde får tillräckligt bra sjukvård. 
En av mina närmaste vänner, Okolorma, dog i en flygolycka eftersom brandbilarna inte hade tillgång till vatten. 
Jag växte upp under ett kuvande militärstyre som inte värderade utbildning, så ibland betalades inte mina föräldrars löner ut. 
Så, som barn, såg jag ibland marmeladen försvinna från frukostbordet, sedan försvann smöret, sedan blev brödet för dyrt, sedan blev mjölken ransonerad. 
Och mest av allt, en sorts normaliserad politisk skräck som invaderade våra liv. 
Alla dessa berättelser gör mig till den jag är. 
Men att hävda enbart dessa negativa berättelser vore att ta bort många av mina erfarenheter, och att bortse från alla de andra berättelser som också formade mig. 
Den enda berättelsen skapar stereotyper. Och problemet med stereotyper är inte det att de inte stämmer, utan att de är ofullständiga. 
De gör en berättelse till den enda berättelsen. 
Naturligtvis är den afrikanska kontinenten full av katastrofer. Det finns ofantliga katastrofer, som de fasansfulla våldtäkterna i kongo. Och deprimerande katastrofer, som det faktum att 5000 människor söker ett enda arbetstillfälle i Nigeria. 
Men det finns även andra historier som inte handlar om katastrofer. Och det är väldigt viktigt, precis lika viktigt, att prata om dem. 
Jag har alltid känt att det är omöjligt att engagera sig ordentligt i en plats eller en människa utan att också engagera sig i alla berättelserna om den platsen och den människan. 
Konsekvensen av en enda berättelse är denna: den berövar människor deras värdighet. 
Det gör det svårt för oss att känna igen allas vårt lika värde som människor. 
Den betonar hur olika vi är snarare än det vi har gemensamt. 
Vad hade hänt om jag före min resa till Mexiko hade följt diskussionerna kring invandringen från båda sidor, både den amerikanska och den mexikanska? 
Vad hade hänt om min mor hade berättat för oss att Fides familj var fattig och flitig? 
Vad hade hänt om vi hade ett afrikanskt tevebolag som sände olika afrikanska berättelser över hela världen? 
Det den nigerianska författaren Chinua Achebe kallar "en balans av berättelser." 
Vad hade hänt om min rumskamrat kände till min nigerianska förläggare, Mukta Bakaray, en enastående man som lämnade sitt jobb på en bank för att följa sin dröm om att starta ett förlag? 
Den vedertagna sanningen var att nigerianer inte läser litteratur. 
Han höll inte med. 
Han kände att människor som kan läsa, kommer att läsa, om litteraturen gjordes mer prisvärd och tillgänglig för dem. 
Strax efter att han givit ut min första novell var jag i en TV studio i Lagos för att ge en intervju. Och en kvinna som arbetade som budbärare där kom fram till mig och sa, "Jag tyckte verkligen om din novell. Men jag tyckte inte om slutet. 
Du ska skriva en uppföljare, och detta är vad som ska hända..." 
(Skratt) Och hon fortsatte med att berätta för mig vad jag skulle skriva i uppföljaren. 
Jag blev inte bara förtjust, utan också väldigt rörd. 
Här var en kvinna, en del av det vanliga folket i Nigeria, som inte antogs vara läsare. 
Hon hade inte bara läst boken, utan hon hade gjort den till sin egen och kände sig berättigad att berätta för mig vad jag skulle skriva i uppföljaren. 
Vad skulle ha hänt om min rumskamrat kände till min vän Fumi Onda, en orädd kvinna som håller i en TV show i Lagos, och är fast besluten att berätta de historier som vi föredrar att glömma? 
Vad hade hänt om min rumskamrat hade känt till den hjärtoperation som utfördes på Lagos sjukhus förra veckan? 
Vad hade hänt om min rumskamrat kände till samtida nigeriansk musik? Begåvade människor som sjunger på engelska och pidgin, och Igbo, och Yoruba, och Ijo, hur de blandar influenser från Jay-Z, från Fela från Bob Marley och från sina egna förfäder. 
Vad hade hänt om min rumskamrat kände till den kvinnliga jurist som nyligen gick till domstol i Nigeria för att bestrida den fåniga lagen som kräver att kvinnor måste få sin mans tillstånd innan de kan förnya sitt pass? 
Vad hade hänt om min rumskamrat kände till Nollywood, fullt av nyskapande människor som gör film trots svåra tekniska hinder? Filmer som är så populära att de faktiskt är det bästa exemplet på nigerianer som konsumenter av vad de själva producerar. 
Vad hade hänt om min rumskamrat kände till min underbart ambitiösa hårflätare som precis har startat ett eget företag som säljer hårförlängningar? 
Eller de miljoner andra nigerianer som startar egna företag och ibland misslyckas, men ändå fortsätter att nära sina ambitioner? 
Varje gång när jag är hemma drabbas jag av de vanliga källorna till irritation för de flesta nigerianer: den misslyckade infrastrukturen, den misslyckade regeringen. Men jag slås också av den otroliga motståndskraften hos människor som frodas trots regeringen, snarare än på grund av den. 
Jag undervisar på skrivarkurser i Lagos varje sommar. Och det är häpnadsväckande hur många som ansöker, hur många människor som längtar efter att skriva, att berätta historier. 
Min nigerianska förläggare och jag har precis startat ett icke-vinstdrivande företag som heter Farafina Trust. Och vi har stora drömmar om att bygga bibliotek renovera de bibliotek som redan finns och att ge böcker till statliga skolor som inte har någonting i sina bibliotek, att också att organisera mängder av kurser, där vi lär folk att läsa och skriva, för alla de människor som längtar efter att berätta våra många historier. 
Berättelser har betydelse. 
Mängden berättelser har betydelse. 
Berättelser har använts för att fördriva och för att skada. Men berättelser kan också användas för att berättiga och mänskliggöra. 
Berättelser kan ta värdigheten ifrån ett folk. Men berättelser kan också återge förlorad värdighet. 
Den amerikanske författaren Alice Walker skrev så här om sina sydstatliga släktingar som hade flyttat till nordstaterna. 
Hon introducerade dem till en bok om livet de lämnat bakom sig, i sydstaterna. 
"De satt samlade, de läste boken själva, de lyssnade när jag läste boken, och ett slags paradis återupprättades." 
Jag vill avsluta med denna tanke: När vi avvisar den enda berättelsen, när vi inser att det aldrig finns enbart en enda berättelse om en plats, då skapar även vi ett slags paradis. 
Tack så mycket. 
(Applåder) 

God morgon. Hur mår ni? Detta har varit underbart, visst har det? 
Jag är som bortblåst av det hela. 
I själva verket, är jag borta. 
(skratt) Det har funnits tre teman, eller hur? den röda tråden genom konferensen, som är relevant för vad jag vill tala om. 
Ett är de extraordinära bevisen för mänsklig kreativitet. i alla presentationerna som vi har haft och alla människor här. Bara variationen. 
och bredden. Det andra är att det har sätt oss på en plats där vi inte har någon aning om vad som kommer att hända, i framtiden. 
Ingen aning hur detta kommer utvecklas. 
Jag är intresserad av utbildning -- 
i själva verket, så tycker jag att alla har ett intresse av utbildning. 
Tror inte ni? Jag tycker detta är väldigt intressant. 
Om du är på middag, och säger 
att du jobbar inom utbildning -- i själva verket så är du inte så ofta på middag, i ärlighetens namn, om du jobbar inom utbildning. 
(Skratt) Du blir inte tillfrågad. 
Och du frågar inte tillbaka heller, konstigt nog. Jag tycker det är konstigt. 
Men om du är, och du säger till någon, vet du att dom säger, "Vad vet du?" 
och du säger att du jobbar med utbildning, man kan se blodet rusa till deras ansikte. 
De är som, 
"Gode gud. Varför jag? Min enda ute kväll på veckan." 
(skratt) Men om du frågar om deras utbildning, nålar dom upp dig på väggen. För att det är en av de sakerna som sitter djupt i människor, har jag rätt? 
Som religion, och pengar och andra saker. 
Jag har ett stort intresse för utbildning, och jag tror att vi alla har det. 
Vi har ett enormt oantastbart intresse i det, delvis för att det är utbildning som är menat att ta oss in i framtiden som vi inte kan greppa. 
Om du tänker på det, barn som börjar skolan i år kommer pensioneras 2065. 
Ingen har en aning -- trots all den expertis som har visats upp under de senaste fyra dagarna -- hur kommer världen se ut om fem år. Och trots det är vi menade 
att undervisa dem för det. Så oförutsägbarheten, tror jag, 
är extraordinär. 
Och den tredje delen i detta är att vi kom alla överens, ändå, om att verkliga extraordinära kapaciteter som barn har -- deras kapaciteter för innovation. 
Jag menar, Sirena igår var ett underverk, visst var hon? 
Bara att se vad hon kunde göra. 
Och hon är exceptionell, men jag tror inte hon är det, så att säga, exceptionell i hela barndomen. 
Vad man har här är en person med extraordinär hängivenhet som fann en talang. Och mitt påstående är, 
alla barn har kolosala talanger. Och vi slösar bort dem, ganska hänsynslöst. Så jag vill prata om utbildning och 
jag vill prata om kreativitet. 
Mitt påstående är att kreativitet nu är lika viktigt i utbildning som läs-och skrivkunnighet, och vi borde behandla det med samma status. 
(Applåder) Tack så mycket. 
Det var det föresten. Tack så väldigt mycket. 
(Skratt) Så, 15 minuter kvar. Nå, jag föddes -- nej (skratt) 
Jag hörde en bra historia nyligen -- Jag älskar att berätta den -- om en liten flicka som hade bild lektion. Hon var sex 
och hon satt långt bak, ritade, och läraren sa att denna lilla flicka nästan aldrig lyssnade , och på bildlektionen så gjorde hon det. 
Läraren var fascinerad och hon gick till henne 
och hon sa, "Vad ritar du?" Och den lilla flickan sa, "Jag ritar en bild av gud". 
Och läraren sa, "Men ingen vet hur gud ser ut." 
Och flickan sa, "Det kommer dom om en minut." 
(Skratt) När min son var fyra år i England -- han var faktiskt fyra år överallt , för att vara ärlig. (Skratt) Om vi skall vara stränga, vart än han gick var han fyra det året. 
Har var med i julspelet. Kommer ni ihåg historien? 
Nej, den var stor. Det var en stor historia. 
Mel Gibson gjorde uppföljaren. 
Du kan ha sett den: "Julspelet ll." Men James fick rollen som Josef, 
vilket vi var överlyckliga för. 
Vi ansåg att detta var en av huvudrollerna. 
Vi hade stället packa med agenter i t-shirt: "James Robinson ÄR Joseph" (Skratt) 
Han behövde inte prata, men ni kan den delen där de tre kungarna kommer in. 
De kommer med gåvor, och har med sig guld, rökelse och myrra. 
Detta hände verkligen. 
Vi satt där. och jag tror att de bara kom av sig, för att det talade till den lille pojken efteråt och vi sa, "Är du OK med det?" Och han sa, "Ja, varför, va det fel?" Dom bara bytte och så var det klart. 
I vilket fall, så kom dom tre pojkarna in, 
fyraåringar med handdukar kring huvudet, 
och de ställde ner dessa lådor, och första pojken sa, "Jag giver dig guld." 
Och den andra pojken sa, "Jag giver dig myrra." 
Och den tredje pojken sa, "Frank skickade detta." 
(Skratt) Vad dessa saker har gemensamt är att barn tar chanser. 
Om de inte vet, så försöker dom. 
Har jag rätt? De är inte rädda för att ha fel. Jag menar inte att ha fel är samma sak som att vara kreativ. 
Vad vi vet är, om du inte är beredd att ha fel, så kommer du aldrig komma på något orginellt. Om du inte är beredd att ha fel. 
Och när dom blir vuxna, förlorar de flesta barn den förmågan. 
Dom har blivit rädda för att ha fel. 
Och vi driver våra företag såhär, föresten. 
Vi stigmatiserar misstag. 
Och vi driver nu nationella utbildnings system där misstag är det värsta du kan göra. 
Och resultatet av det är att vi utbildar folk ut ur deras kreativa förmåga. 
Picasso sa en gång: han sa att alla barn är födda konstnärer. 
Problemet är att förbli en konstnär när vi växer upp. 
Jag tror passionerat detta att vi inte växer in i kreativitet, vi växer ur den. Eller hellre, vi utbildas ur det. 
Så varför sker det? 
Jag bodde i Stratford-on-Avon tills ungefär för fem år sen. 
Vi flyttade faktiskt från Stratford till Los Angeles. Så ni kan tänka er vilken sömlös övergång det var. 
(Skratt) Faktiskt, så bodde vi på ett ställe som hette Snitterfield, precis utanför Stratford, vilket är där Shakespeare's far var född. 
Slog det er något nu? 
Något slog mig. Man tänker inte på att Shakepeare hade en far, eller hur? 
Gör ni? För att man tänker inte på 
Shakepeare sju år? Jag har aldrig tänkt på det. 
Jag menar, han var 
varit sju vid någon tidpunkt. 
Han har varit på någons engelska lektion, har han inte? 
Hur irriterande skulle det vara? (Skratt) "Måste försöka mer." 
Blivit körd i säng av sin far, ni vet, 
till Shakespeare, "Bums i säng, nu," 
till William Shakespeare, "och lägg ner pennan. 
Det förvirrar alla." (Skratt) 
I vilket fall, vi flyttade from Stratford till Los Angeles, och jag vill bara nämna några ord om övergången. Min son ville inte med. 
Jag har två barn. Han är 21 nu och min dotter är 16. 
Han ville inte följa med till Los Angeles. 
Han älskade det, men han hade en flickvän i England. 
Detta var hans livs kärlek, Sarah. Han hade känt henne i en månad. 
Kom ihåg, de hade haft sin fjärde åminnesdag, 
eftersom det är en lång tid när man är 16. I vilket fall, han var väldigt upprörd på planet, 
och han sa, "jag kommer aldrig hitta en annan tjej som Sarah." 
Och vi var ganska nöjda över detta, ärligt talat, eftersom hon var den främsta anledning till att vi lämnade landet. 
(Skratt) Men något slår en när man flyttar till Amerika och när du reser runt om i världen: varje utbildnings system på jorden har samma hierarki av ämnen. Alla. 
Det spelar ingen roll vart man åker. Man skulle kunna tro att det skulle vara annorlunda, med inte. 
I topp ligger matte och språk, 
sen kommer humaniora, och i botten ligger estetiska ämnen. 
Överallt på jorden. 
Och i så gott som varje system också, 
finns det hierarki inom de estetiska ämnena. Bild och musik har normalt högre status i skolorna sen drama och dans. Det finns inte ett utbildningssystem på vår planet 
som lär ut dans varje dag till barn på samma sätt vi lär ut matte. 
Jag tror att detta är ganska viktigt. 
Barn dansar hela tiden om de får det, det gör vi alla. 
Vi har alla kroppar, eller hur? Missade jag ett möte? 
(Skratt) Sanningenligt, vad som händer är, när barn växer upp, vi börjar utbilda dem fortlöpande från midjan och uppåt. Och då fokuserar vi på deras huvuden. 
Och något ensidigt. 
Om man skulle besöka utbildning, som en utomjording, 
och säga "Vad är det till för, allmän utbildning?" 
Jag tror att du skulle behöva till slut -- om du tittar på output, den som verkligen lyckas på detta sätt, den som gör allt på det sätt den borde, den som får alla fjäsk poäng, som är vinnare -- jag tror att man skulle komma fram till att meningen med allmän utbildning över hela världen är att producera universitets professorer. 
Eller? 
De är dom människorna som hamnar på toppen. 
Och jag har varit en av dom. 
(Skratt) Och jag gillar universitets professorer, men ni vet, vi borde inte hålla upp dem som högvattensmärken på all mänsklig bedrift. 
Dom är bara en form av liv, 
en annan form av liv. Men de är ganska nyfikna, 
och jag säger detta i ren tillgivenhet till dem. 
Det finns något nyfiket med professorer enligt mina erfarenheter -- 
inte alla, men typiskt -- de lever sina liv i sitt huvud. 
Dom lever up där, och lite mer ensidigt. De är befriade från kroppen, ni vet, på ett ganska bokstavligt sätt. 
De ser på sin kropp som en form av transportmedel för deras huvuden, visst gör dom? 
(Skratt) Det är ett sätt att få deras huvuden till möten. 
Om du vill ha verkliga bevis för utanförkroppsliga upplevelser, föresten, se till att gå på konferens med äldre akademiker, och titta in på diskotek sista kvällen. 
(Skratt) Och du kommer se det, vuxna män och kvinnor 
åla sig obekvämt, i otakt, 
väntande på att det skall sluta så de kan åka hem och skriva en artikel om det. Nu proklamerar vårt utbildningssystem idéen om akademisk förmåga. 
Och det finns en anledning. 
Hela systemet uppfanns -- runt om i världen, det fanns faktiskt ingen allmän utbildning innan 1800-talet, De blev alla till 
för att möta industrialismens behov. Så hierarkin ligger rotad i dessa två idéer. 
Nummer ett, att de mest användbara ämnena för arbete 
finns på toppen. Så ni blev förmodligen välvilligt styrda från de saker i skolan när ni var barn, saker ni gillade, grundat på att du skulle aldrig få ett jobb genom att göra det. 
Stämmer det? Håll inte på med musik, du kommer inte bli musiker; 
håll inte på med konst, kommer inte bli konstnär. 
Godhjärtade råd -- djupa misstag. 
Hela världen är uppslukade i en revolution. 
Och den andra är akademisk förmåga, som har blivit den dominanta vår syn på intelligens, för att universitet designade systemet i deras avbild. 
Om ni tänker på det, hela systemet av allmän utbildning runt om i världen är en utdraget process av universitets antagning. Och konsekvensen är att många mycket talangfulla, 
brillianta, kreativa människor tror att det inte är det. för att de saker de var duktiga på i skolan var inte högt värderat, eller var stigmatiserad. 
Och jag tror att vi inte har råd med att förtsätta på den vägen. 
Under de nästa 30 åren, enligt UNESCO, kommer mer människor världen över ta examen genom utbildning som sedan historiens början. 
Mer människor, och det är kombinationen 
av alla de saker vi har pratat om -- teknologi och dess transformations effekt på arbete, och demografi och den enorma explosion i populationen. 
Plötsligt, är examina värt någonting. Stämmer det inte? 
När jag var student, hade du en examen så hade du ett jobb. 
Om du inte hade ett jobb var det för att du inte ville ha ett. 
Och jag ville inte ha ett, om vi skall vara ärliga. 
(Skratt) Men nu är ungdomar med examen ofta på väg hem för att fortsätta att spela tv-spel, för att du behöver en Master där det forut behövdes en Kandidat, och nu behöver man en doktorsexamen för de andra. 
Det är en process av akademiskinflation. 
Och detta indikerar att utbildnings hela struktur förändras under våra fötter. 
Vi behöver radikalt tänka om vår syn på intelligens. Vi vet tre saker om intelligens. 
Ett, det är skiftande. 
Vi tänker på världen på alla sätt 
som vi upplever den. Vi tänker visuellt, 
vi tänker i ljud, vi tänker kinestetiskt. 
Vi tänker i abstrakta termer, vi tänker i rörelser. 
Två, intelligens är dynamiskt. 
Om man ser på interaktioner i människans hjärna, som vi har hört igår från flera presentationer, intelligens är underbart interaktivt. 
Hjärnan är inte uppdelad i olika fack. 
Faktiskt, kreativitet -- som jag definerar som processen av att ha en orginell idé av värde -- oftare än inte kommer fram genom interaktionen av olika disciplinäriska vägar att se saker. 
Hjärnan är avsiktlig -- föresten, det finns en samling nerver som förenar de två hjärnhalvorna kallad hjärnbalken. Den är tjockare hos kvinnor. 
En uppföljning av Helen från igår, tror jag 
detta är förmodligen varför kvinnor är bättre på multi-tasking. 
För att det är ni, eller hur? 
Det finns en massa forskning, men jag vet detta från mitt privatliv. 
Om min fru lagar mat hemma -- vilket inte är så ofta, tack och lov. 
Men ni vet, hon gör -- nej, hon är bra på vissa saker -- men om hon lagar mat, ni vet, 
pratar hon i telefon med folk, hon pratar hon med barnen, hon målar taket, hon utför hjärtoperationer. 
Om jag lagar mat, dörren är stängd, barnen är ute, telefonluren är på, om hon kommer in blir jag irriterad. 
Jag säger, " Terry, snälla, för försöker steka ett ägg här. 
Lämna mig i fred." 
(Skratt) Faktiskt, ni vet den gamla filosofiska tanken, om ett träd faller i skogen och ingen hör det, 
hände det? Kommer ni ihåg den gamla nöten? 
Jag såg en underbar t-shirt för ett tag sen där det stod, "Om en man säger vad han tycker i en skog, och ingen kvinna hör honom, har han fortfarande fel?" 
(Skratt) Och den tredje saken om intelligens är, det är distinkt. 
Jag håller på med en ny bok för tillfället kallad "Epiphany", som är baserad på en serie av intervjuer med människor om hur de upptäckte sin talang. Jag är fascinerad av hur människor kom dit. 
Det är verkligen framkallat av en konversation jag hade 
men en underbar kvinna som kanske dom flesta människor aldrig hört talas om, hon heter Gillian Lynne, 
har ni hört talas om henne? Några har. Hon är en koreograf och alla känner till hennes arbete. 
Hon har gjort "Cats" och "Fantomen på Operan." 
Hon är underbar. 
Jag brukade sitta i styrelsen för den kungliga balletten, i England, 
som ni förstår. 
I vilket fall, Gillian och jag åt lunch en dag och jag sa, "Gillian, hur blir man en dansare?" 
Och hon sa det var intressant, när hon gick i skolan, 
hon var väldigt hopplös. 
Och skolan på 30-talet, skrev till hennes föräldrar och sa, "Vi tror Gillian har en inlärningssvårigheter." Hon kunde inte koncentrera sig, 
hon var otålig. Jag tror att nu skulle de säga 
att hon hade ADHD. Skulle inte ni? 
och ADHD hade inte blivit uppfunnet då. 
Det var inte ett tillgängligt tillstånd. 
(Skratt) Folk var inte medvetna om att de kunde ha det. I vilket fall, hon fick träffa en specialist. 
Så, i detta rum med ek-panel Och hon var där med sin mamma, 
och hon blev satt på en stol längst ner, och hon satt på sina händer i 20 minuter medan denna man pratade med hennes mamma om alla Gillians problem i skolan. Och i slutet -- eftersom hon störde folk, hennes läxor var alltid sena, och så vidare, ett litet barn på åtta år -- i slutet gick doktorn och satte sig 
bredvid Gillian och sa, "Gillian, jag har lyssnat på alla dessa saker som din mamma berättat för mig och jag behöver prata med henne ensam." 
Han sa, "Vänta här, vi kommer tillbaka, det tar inte lång tid." 
och de lämnade henne. 
Men så fort dom hade lämnat rummet satte han på radion som stod på hans skrivbord. Och när dom gick ut ur rummer sa han till modern, 
"Stå bara och titta på henne." Och i det ögonblick de lämnade rummet, 
sa hon att hon var på fötter i rörelse till musiken. Och de tittade under några minuter 
och han vände sig till modern och sa "Fru. Lynne, Gillians är inte sjuk, hon är en dansare. 
Ta med henne till en dansskola." 
Jag sa, "Vad hände?" 
Hon sa, "Hon gjorde det. Jag kan inte säga hur underbart det var. 
Vi gick in i detta rum och det var fullt av människor som mig. Människor som inte kunde sitta stilla. Människor som var tvungna att röra sig för att tänka. 
dom dansade moderndans, dom dansade samtida dans. Hon gjorde så småning om audition för den Kungliga Ballett skolan, 
hon blev en solodansare, hon hade en fantastisk karriär 
vid den Kungliga Balletten. Hon tog examen tillslut 
från den Kungliga Ballett skolan och grundade sitt egna danskompani, the Gillian Lynne Dance Company, träffade Anrew Lloyd Weber. 
Hon blev ansvarig för några av de mest framgångsrika musikal produktionerna i historien, hon har givit njutning åt miljoner, 
Någonannan kanske hade givit henne medicin och sagt åt henne att lugna ner sig. Nu, tror jag --(Applåder) Vad jag tror det slutar med är detta: Al Gore talade härom kvällen om ekologi, och revolutionen som triggades av Rachel Carson. Jag tror vårt enda hopp för framtiden 
är att ta in ett nytt koncept av humanekologi, där vi börjar med att ombilda vår uppfattning om människans rika kapacitet. 
Våra utbildningssystem har styrt våra intellekt i den riktning så vi dagbryter jorden: för en speciell vara. 
Och i framtiden kommer det inte tjäna oss. 
Vi måste tänka om dom fundamentala principerna som vi utbildar våra barn i. Det finns 
ett fantastiskt citat från Jonas Salk som sa, "Om alla insekter skulle försvinna från jorden, skulle allt liv inom 50 år på jorden vara borta. Om alla människor skulle försvinna från jorden, 
inom 50 år skulle alla former av liv frodas." 
Och han har rätt. Vad TED firar är gåvan av den mänskliga fantasin. 
Vi måste vara försiktiga med hur vi använder den gåvan 
förståndigt, och vi måste förhindra några scenarion scenarion som vi har talat om. 
Och det enda sättet vi kan göra detta på är genom att se vår kreativa förmåga så rik som den är, och se våra barn för det hopp de är. 
Och våran uppgift är att utbilda deras hela person, så att de kan möta denna framtid. Föresten -- vi kanske inte möter denna framtid, 
med dom kommer göra det. 
Och det är vårt jobb att hjälpa dem göra något av den. Tack så mycket. 

Dirigeringens magiska ögonblick. 
När man äntrar scenen, orkestern sitter där. 
De sitter och värmer upp. 
Jag går till podiet. 
Ni vet, dirigentens kontor. 
Snarare ett bås, ett öppet bås, med mycket utrymme. 
Det är oväsen, och man gör en liten gest. 
Så där, inget speciellt, inget sofistikerat, så. 
Och plötsligt, ur kaoset uppstår ordning. 
Oväsen blir musik. 
Det är fantastiskt. Det är så frestande att tro att det var tack vare mig. 
(Skratt) Alla dessa människor, virtuoser, de för ett oväsen, väntar på att jag ska göra så där. 
Inte riktigt, om det var sant skulle jag bespara er föredraget och lära er gesten. 
Sen skulle ni kunna gå ut i världen, göra så där med varje grupp ni umgås med, och skapa perfekt harmoni. 
Det fungerar inte så. Låt oss titta på den första videon. 
Jag hoppas att ni tycker det är ett bra exempel på harmoni. 
Sen ska jag tala lite om hur det uppstår. 
(Musik) Visst var det trevligt? 
Det var en succé. 
Vem tackar vi för succén? 
Självklart orkestern som spelar så vackert, Wienerfilharmonikerna. 
Oftast tittar de inte ens åt dirigenten. 
Sen har vi den klappande publiken, som deltar i att skapa musiken. 
Ni förstår, wienare brukar inte störa i musiken. 
Det här är så nära en orientalisk magdansarfest du kan komma i Wien. 
(Skratt) Jämfört med exempelvis Israel, där publiken hostar hela tiden. 
Arthur Rubinstein, pianisten, brukade säga "Vanligtvis söker folk upp en läkare när de har influensan. 
I Tel Aviv så kommer de till mina konserter." 
(Skratt) Det är en slags tradition. 
Men publiken i Wien brukar inte göra så. 
Här anstränger de sig för att delta, att bli en del av orkestern, det är utmärkt. 
Det är publiken, ni, som gör evenemanget. 
Men dirigenten då? Vad gjorde dirigenten egentligen? 
Han var glad. (Skratt) 
Jag brukar visa detta till företagsledningar. 
Folk blir irriterade. 
"Du är på jobbet, varför är du så glad?" 
Något måste vara fel, eller hur? 
Han sprider glädje. Jag tror att glädjen, det viktiga är att glädjen inte kommer från hans historia och hans glädje för musiken. 
Glädjen är att öppna upp för andras historier så att de kan höras samtidigt. 
Vi har historien bakom den professionella orkestern, 
och publiken som ett samhälle. 
Vi har individerna, både i orkestern och i publiken. 
Sedan har vi de andra, de osynliga. 
De som byggde denna vackra konserthall. 
Tillverkarna av de vackra instrumenten, Stradivarius, Amati. 
Alla dessa historier hörs samtidigt. 
Det är den sanna upplevelsen i en livekonsert. 
Det är en anledning att lämna huset. 
Alla dirigenter gör inte så. 
Vi ska se någon annan, en fantastisk dirigent. 
Riccardo Muti, var så goda. 
(Musik) Den var kort, men ni kunde se att det var en helt annan hållning. 
Han är storslagen, och så befallande. 
Tydlig, kanske lite övertydlig. 
Ska vi ha en demonstration? Kan ni vara min orkester en stund? 
Kan ni sjunga den första tonen ur Don Giovanni? 
Sjung "Aaaah" och så stoppar jag er. 
Okej, redo? 
Publiken: ♫ Aaaaaah... ♫ Itay Talgam: Kom igen, med mig. Om ni gör det utan mig så känner jag mig mer överflödig än jag redan gör. 
Snälla, vänta på dirigenten. 
Se på mig, "Aaaaah", jag stoppar er. 
Publiken: ♫ Aaaaaah... ♫ (Skratt) Itay Talgam: Vi talas vid senare. 
(Skratt) Men... Vi har en plats ledig... 
Men... (Skratt) Ni såg att man kan stoppa en orkester med ett finger. 
Men vad gör Riccardo Muti? Han gör så här... 
(Skratt) Och sen så här... (Skratt) Det är inte bara instruktionen som är tydlig, utan straffet också, vad som händer om du inte lyder. 
(Skratt) Fungerar det? Ja, det fungerar till en viss grad. 
När Muti får frågan: "Varför dirigerar du så där?" 
så svarar han: "Jag är ansvarig. 
Ansvarig inför Honom." 
Han menar inte Gud, han menar Mozart, som är ungefär tre stolar från mitten. 
(Skratt) Han säger: "Om jag -- (Applåder) om jag står ansvarig inför Mozart, då är det här den enda historien som berättas. 
Det är Mozart som jag, Riccardo Muti, förstår det." 
Vet ni vad som hände Muti? 
För tre år sedan fick han ett brev signerat av alla 700 anställda på La Scala, musikerna. "Du är en utmärkt dirigent. Vi vill inte arbeta med dig. 
Snälla, avgå." (Skratt) "Varför? Du låter oss inte utvecklas. 
Du använder oss som instrument, inte som partners. 
Vår kärlek till musiken, etc. 
etc. ..." Så han fick avgå. Trevligt, va? 
(Skratt) Han är trevlig, en mycket snäll person. 
Fungerar det med mindre kontroll? Eller med en annan slags kontroll? 
Vi ska nu se nästa dirigent, Richard Strauss. 
(Musik) Tro inte att jag hackar på honom för att han är gammal. 
Inte alls. När han var ung, 30 år, skrev han "Dirigentens tio budord." 
Det första var: om du svettas efter konserten betyder det att du har gjort något fel. 
Det var det första, det fjärde är bättre. 
Det säger: se aldrig åt trombonerna -- du uppmuntrar dem bara. 
(Skratt) Idén är att låta saker hända av sig själva. 
Att inte ingripa. 
Men hur går det till? Såg ni hur han vände blad på noterna? 
Antingen är han senil, och minns inte sin egen musik, för han skrev den, 
eller så sänder han en tydlig signal som säger "Kom igen, följ instruktionerna. 
Det handlar inte om mig, eller om dig. 
Det handlar om att spela den skrivna musiken. Ingen tolkning." 
Tolkning är artistens historia. 
Och, nej, det vill han inte ha. 
Det är en annan slags kontroll. Här är en annan superdirigent, den tyske superdirigenten Herbert von Karajan: 
(Musik) Vad var annorlunda? Såg ni ögonen? 
Stängda. Såg ni händerna? 
Såg ni den där rörelsen? Låt mig dirigera er. 
Två gånger. En gång som Muti, klappa en gång. 
Sen som Karajan, vi ser vad som händer. 
Som Muti, redo? Och ni vet Muti... 
Okej, redo? 
Nu kör vi. Hmm... igen. 
Bra. Nu som Karajan, ni har redan övat, låt mig koncentrera mig, stängda ögon. Så där. 
Publiken: (Klappar) (Skratt) Varför klappar ni inte tillsammans? För ni visste inte när ni skulle spela. 
Oroa er inte, inte ens Berlinfilharmonikerna vet när de ska spela. 
(Skratt) Jag ska berätta vad de gör, ingen cynism. 
Det är en tysk orkester. 
De ser på Karajan, sen ser de på varandra. 
(Skratt) "Fattar du vad han vill?" 
Och efter detta så ser de på varandra och de första musikerna i orkestern leder hela ensemblen i att spela tillsammans. 
När Karajan frågades om det så sa han "Ja, det värsta jag kan göra mot min orkester är att ge dem en tydlig instruktion. 
För det skulle hindra ensemblen från att lyssna till varandra vilket behövs i en orkester." 
Det är bra, men ögonen då? 
Varför är ögonen stängda? 
En gång när Karajan hade en konsert i London 
så dirigerade han en flöjtspelare så här. 
Han hade ingen aning om vad han skulle göra. "Maestro, med all respekt, när ska jag börja?" 
Vad tror ni Karajan svarade? När ska jag börja? 
Han sa: "Du börjar när du inte står ut längre." 
(Skratt) Vilket betyder att du inte har makten att ändra på något. 
Det är min musik. Den riktiga musiken hörs i Karajans huvud. 
Du måste gissa, så du är under enorm press. Jag ger dig inga instruktioner, men du måste göra som jag tänker. 
Det är en annorlunda, spirituell, men ändå väldigt stark kontroll. 
Går det att göra på andra sätt? Självklart. Tillbaka till den första dirigenten, Carlos Kleiber är hans namn. Nästa video, tack. 
(Musik) (Skratt) (Applåder) Ja. Det är annorlunda. 
Men är det inte samma slags kontroll? 
Nej, för han säger inte åt dem vad de ska göra. 
När han gör så, betyder det inte "Ta din Stradivarius och som Jimi Hendrix, slå den mot golvet." 
Inte alls. Han säger, "Det här är musikens rörelse. 
Jag banar väg för er att lägga ett lager av tolkning ovanpå." 
Det är något helt annat. 
Men hur fungerar det om de inte får instruktioner? 
Det är som en berg- och dalbana. 
Du får inga instruktioner, men krafterna i själva processen håller dig på plats. 
Det är vad han gör. 
Det intressanta är att banan inte finns på riktigt. 
Den är inte fysisk, den finns i spelarnas huvuden. 
Det är så han gör dem till partners. 
Planen finns i huvudet. 
Du vet vad du ska göra även om Kleiber inte dirigerar dig, 
han är här och där. Du vet vad du ska göra, 
och du blir en partner i att bygga banan med ljud, samtidigt som ni åker. 
Det är väldigt spännande för musikerna. 
De hamnar visserligen på hälsohem i två veckor efteråt. 
(Skratt) Det är väldigt utmattande. 
Men den bästa musiken skapas så här. 
Det handlar inte bara om motivation och en fysisk energi. 
Du måste vara väldigt professionell. 
Titta på Kleiber igen, kan vi få nästa video? 
Ni ska få se vad som händer om något går fel. 
Ni ser det vackra kroppsspråket. 
(Musik) Och snart är det en trumpetspelare som inte gör vad han borde göra. 
Fortsätt titta. 
Ser ni? Andra gången för samma spelare. 
Och en tredje gång för samma spelare. 
(Skratt) "Sök upp mig efter konserten, vi ska talas vid." 
När det behövs så finns kontrollen där, det är mycket viktigt. 
Men auktoritet räcker inte för att göra folk till partners. 
Nästa video, tack. 
Se vad som händer här. Det kanske förvånar eftersom Kleiber var så hyperaktiv tidigare. 
Här dirigerar han Mozart. 
(Musik) Hela orkestern spelar. 
(Musik) Nu händer något annat. 
(Musik) Ser ni, 100 procent närvaro, men inte befallande eller beordrande. 
Han njuter av vad solisten gör. 
(Musik) Ett solo till. Se vad ni kan tolka av situationen. 
(Musik) Se på ögonen. 
Okej, såg ni det? 
För det första är det en komplimang alla skulle vilja få. 
Det är inte feedback, det är ett "Mmm..." från djupet. 
Det är bra. 
Det andra har att göra med kontroll, men på ett mycket speciellt sätt. 
När Kleiber gör så här, notera ögonen, när de går så här. Vet ni vad som händer? Tyngdlöshet. 
Kleiber skapar inte bara processen, men också villkoren för världen där processen tar plats. 
Oboespelaren är helt självgående och därför nöjd och stolt med sin prestation, att vara kreativ och allt det där. 
Kleiber har kontroll på en helt annan nivå. 
Kontrollen är inte längre ett nollsummespel. 
Du har den här kontrollen, men också den här. Samarbete, partnerskap, skapar den bästa musiken. 
Kleiber fokuserar på processen och villkoren. 
Men du måste ha process och innehåll för att skapa innebörd. 
Lenny Bernstein, min personliga maestro. 
Han var min store lärare. Lenny Bernstein utgick alltid från innebörden, se nästa video. 
(Musik) Minns ni Mutis ansikte i början? 
Han hade ett fantastiskt uttryck, men bara ett. 
(Skratt) Såg ni Lennys ansikte? 
Vet ni varför? Musikens innebörd är smärta. 
Du spelar ett smärtsamt ljud. 
Sen ser du Lenny, att han lider. 
Men inte på ett sätt som får dig att sluta. 
Det är en njutsam lidelse, på ett judiskt sätt, så att säga. 
(Skratt) Du kan se musiken i hans ansikte. 
Taktpinnen är inte längre i hans hand. 
Nu är det du, spelaren, som berättar historien. 
Det är en omkastning, du berättar och du berättar. 
För en kort stund är du berättaren som samhället, hela samhället lyssnar till. 
Bernstein möjliggjorde detta, är det inte underbart? 
Om man gör allt som vi talat om, tillsammans, och kanske lite annat också, så är det möjligt att göra utan att göra någonting. 
För den sista videon har jag en passande titel. 
Min vän Peter brukar säga, "Om du älskar något, ge bort det." 
Varsågoda. (Musik) (Applåder) 

För några år sen fick jag upp ögonen för den mörka sidan av byggindustrin. 
2006, tog några unga studenter från Qatar med mig att gå och titta på utvandrarnas arbetsläger. 
Och sen dess har jag följt frågan om arbetares rättigheter. 
Under de senaste sex månaderna, har mer än 300 skyskrapor i UAE (Förenta Arabemiraten) parkerats eller ställts in. 
I skuggan av nyhetsrubrikerna kring dessa byggnader ligger ödet för de ofta livegna byggarbetarna. 
1.1 miljoner av dem. 
Huvudsakligen från Indien, Pakistan, Sri Lanka, och Nepal, de här arbetarna riskerar allt för att tjäna pengar åt sina familjer där hemma. 
De betalar en mellanman tusentals dollar för att vara där. 
Och när de kommer fram, finner de sig själva i arbetsläger utan vatten, utan luftkonditionering, och de fråntas sina pass. 
Det är visserligen enkelt att peka finger åt lokala tjänstermän och högre myndigheter, så anställs 99 procent av de här människorna av den privata sektorn. Och därför är vi lika mycket, om inte mer, ansvariga. 
Grupper som "Buildsafe UAE" har dykt upp. Men statistiken är helt enkelt överväldigande. 
I Augusti 2008, påpekade offentliga tjänstemän i UAE att 40 procent av landets 1098 arbetsläger hade brutit mot minimikraven för hälsa och säkerhet. 
Och förra sommaren, protesterade mer än 10,000 arbetare mot utebliven betalning av löner, mot den dåliga kvalitén på maten, och de bristfälliga bostäderna. 
Och sen kom finanskrisen. 
När byggbolagen gått i konkurs, eftersom de varit överbelånade precis som alla andra, var skillnaden att allting försvann, dokumentation, pass, och arbetarnas biljetter hem. 
För närvarande, just nu, är tusentals arbetare övergivna. 
Det finns ingen väg hem. 
Och det finns inget sätt, och inget ankomstbevis. 
Dessa är finanskrisens flyktingar. 
Frågan är, som byggproffs, som arkitekt, som ingenjör, som exploatör, om vi vet vad som sker, eftersom vi besöker byggplatserna varje vecka, är vi självbelåtna eller delaktiga i kränkningarna av de mänskliga rättigheterna? 
Så låt oss glömma er miljöpåverkan. 
Låt oss tänka på er etiska påverkan. 
VIlken nytta är det att bygga ett koldioxidneutral, energieffektivt höghus när arbetskraften som producerar denna arkitektoniska juvel är, i bästa fall, oetisk? 
OK, jag har nyligen fått höra att jag tar den smala vägen. 
Men, helt ärligt, i det här fallet, så finns ingen annan väg. 
Så låt oss inte glömma vilka som verkligen betalar priset för den ekonomiska kollapsen. 
Och medans vi oroar oss för vårt nästa kontorsjobb, nästa design vi kan få, så att vi kan behålla våra arbetare. 
Låt oss inte glömma dessa män, som bokstavligen ger sina liv för ett jobb. 
Tack. 
(Applåder) 

Jag påbörjade min resa för 30 år sen. 
Och jag jobbade i gruvorna. Och jag insåg att det här var en osedd värld. 
Och jag ville, genom färg och kameror av stora format och väldigt stora tryck, göra en stomme av arbete som på något sätt skulle bli en symbol för hur vi använder landskapet, hur vi använder landet. 
För mig var det här en nyckelkomponent att jag på något sätt, genom fotografiets medium, som tillåter oss att fundera över dessa landskap, insåg att fotografi var perfekt anpassat för att göra den här sortens arbete. 
Och efter att ha fotograferat stora industrilandskap i sjutton år, slog det mig att olja understödjer hastigheten och storleken, 
för att det är det som har förändrats, hastigheten med vilken vi tar våra resurser. 
Så jag åkte ut för att utveckla en hel serie om oljans landskap. 
Vad jag vill göra är att så att säga kartlägga hur vi tar olja, var vi borrar upp den från marken, förädling. Och det är ett kapitel. 
Det andra kapitlet som jag ville titta på var hur vi använder oljan, våra städer, våra bilar, våra motorkulturer, där människor samlas runt fordonet för att fira det. 
Det tredje kapitlet är den här idén om oljans slut, detta entropiska slut, där alla våra bildelar, våra däck, våra oljefilter, helikoptrar, flygplan -- var finns landskapen där allt det där hamnar? 
Fotografi var för mig ett sätt genom vilket jag kunde utforska och undersöka världen, och hitta de där platserna. 
En annan idé jag också hade, som lades fram av en ekolog -- Han gjorde praktiskt taget en uträkning där han tog en liter bensin och sade "Hur mycket kol skulle det kosta, och hur mycket organiskt material?" 
Det var 23 ton för en liter. 
Så närhelst jag tankar min bil, tänker jag på den litern och hur mycket kol. 
Och jag vet att olja kommer från havet och fytoplankton. Men han gjorde uträkningarna för Jorden och vad den var tvungen att göra för att producera den mängden energi. 
Fotosyntetisk tillväxt, det hade tagit 500 år av den tillväxten för att producera vad vi använder, de 30 miljarder fat olja vi använder per år. 
Det ledde mig också till det faktum att det här utgör en sådan risk för vårt samhälle. 
Tittar vi på 30 miljarder per år, så tittar vi på våra två största leverantörer, Saudiarabien, och nu Kanada, med sin smutsiga olja. 
Och tillsammans utgör de endast ungefär femton års lager. 
Hela världens 1,2 biljoner uppskattade reserver, ger oss bara runt 45 år. 
Så det är inte en fråga om om, utan när oljeproduktionstoppen kommer över oss. 
Så för mig som använder fotografi -- och jag känner att vi allihop måste börja ta oss an uppgiften att använda våra talanger, våra tankesätt, för att börja hantera vad som förmodligen är en av vår tids mest utmanande frågor, hur vi hanterar energikrisen. 
Jag skulle vilja säga att, å andra sidan, om 30, 40 år, mina barn, att jag kan titta på dem och säga "Vi gjorde allt i vår makt som människor, att börja förmildra det här, det jag känner är en av vår tids viktigaste och mest kritiska ögonblick. 
Tack. (Applåder) 

¿Hablas español? Parlez-vous français? 你会说中文吗? Om du svarade "sí," "oui," eller "是的" och du ser det här på engelska, är chansen stor att du tillhör världens tvåspråkiga eller mångspråkiga majoritet. 
Och förutom att det blir enklare att resa eller se otextade filmer, kan du som behärskar två eller fler språk få en hjärna som faktiskt både ser annorlunda ut och funkar annorlunda än den som dina enspråkiga vänner har. 
Vad innebär det egentligen att kunna ett språk? 
Språkfärdighet mäts oftast i två aktiva delar, att tala och skriva, och två passiva delar, att lyssna och läsa. 
Där en balanserat tvåspråkig person har nästan lika stora kunskaper i alla delar i två språk, kan och använder nästan alla tvåspråkiga i världen sina språk i varierande grad. 
Och beroende på deras situation, och hur de lärde sig varje språk, kan de delas in i tre huvudtyper. 
Ta till exempel Gabriella, vars familj emigrerar till USA från Peru när hon är två år gammal. 
Som komplett tvåspråkig utvecklar Gabriella två lingvistiska koder samtidigt, med en enda uppsättning koncept, och lär sig engelska och spanska samtidigt som hon börjar ta in världen omkring sig. 
Hennes tonårige bror däremot, kan vara koordinerat tvåspråkig, han jobbar med två olika koncept, och lär sig engelska i skolan, medan han fortsätter att prata spanska hemma och med vänner. 
Gabriellas föräldrar är förmodligen underordnat tvåspråkiga som lär sig ett andraspråk genom att filtrera det genom sitt förstaspråk. 
Eftersom alla slags tvåspråkiga människor kan lära sig behärska ett språk helt, frikopplat från brytning eller uttal, så kanske inte skillnaden är så tydlig för ett otränat öra. 
Men nya framsteg inom hjärnavbildningsteknik har gett neurolingvister en inblick i hur specifika aspekter av språkinlärning påverkar den tvåspråkiga hjärnan. 
De flesta vet att den vänstra hjärnhalvan är mer dominant i analytiska och logiska processer medan högra hjärnhalvan är mer aktiv i känslomässiga och sociala, även om det är en gradskillnad, inte en absolut uppdelning. 
Eftersom språk innehåller båda typer av funktioner medan lateraliseringen utvecklas gradvis med åldern har hypotesen om den kritiska perioden vuxit fram. 
Enligt den här teorin är det lättare för barn att lära sig språk eftersom plasticiteten i deras mognande hjärnor låter dem använda båda hjärnhalvorna när de lär sig ett språk, medan språkinlärning hos vuxna för det mesta sker i en hjärnhalva, oftast den vänstra. 
Om det här stämmer, kan ett språk som lärs in i barndomen få en bättre koppling till dess sociala och känslomässiga kontext. 
Omvänt visar ny forskning att människor som lär sig ett andra språk i vuxen ålder uppvisar mindre känslostyrning och en mer rationell inställning när de hanterar problem på sitt andraspråk än på sitt modersmål. 
Men oavsett hur man lär sig fler språk ger flerspråkighet hjärnan några anmärkningsvärda fördelar. 
Några av dem syns till och med, som förtätningar i den grå hjärnsubstansen som innehåller de flesta av din hjärnas neuroner och synapser och att aktiviteten ökar i vissa områden när man använder ett andraspråk. 
Den ökade träning som en tvåspråkig hjärna får under livet kan också fördröja inträdet av sjukdomar som Alzheimers och demens med upp till fem år. 
Tanken att det finns stora kognitiva fördelar med att vara tvåspråkig kan verka naturlig nu, men det skulle ha överraskat tidigare experter. 
Före sextiotalet ansågs tvåspråkighet vara ett handikapp som försenade ett barns utveckling genom att tvinga dem att lägga för mycket energi på att skilja mellan språk, en syn som mestadels baserades på felaktigt utförda studier. 
Och även om en senare studie visade att reaktionstider och fel ökade för vissa tvåspråkiga elever i prov på flera språk, visade den också att ansträngningen och uppmärksamheten som behövdes för att växla mellan språk gav mer aktivitet i och förmodligen stärkte dorsala prefrontala kortex. 
Det är den del av hjärnan som spelar en stor roll i planering, problemlösning, växling mellan uppgifter och att fokusera genom att filtrera bort ovidkommande information. 
Så även om tvåspråkighet kanske inte gör dig smartare så gör det din hjärna friskare, mer komplex och mer aktiv, och även om du inte hade turen att lära dig ett andraspråk som barn är det aldrig för att sent att göra dig själv en tjänst och ta det lingvistiska steget från "Hello," till "Hola", "Bonjour" or 您好", för våra hjärnor mår bra av lite träning. 

Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter. Allt började en dag på flyget, på väg till TED, 
för sju år sedan. I sätet intill mig 
satt en high school-elev, en tonåring, och hon kom från en fattig familj. 
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga. Hon sa, "Vad leder till framgång?" 
Och jag kände mig inte bekväm, 
eftersom jag inte kunde ge henne ett bra svar. 
Så jag går av planet, kommer till TED. 
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor! 
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna? 
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång. 
Den första saken är passion. 
Freeman Thomas säger, "Jag drivs av min passion." 
TED:are gör det för kärlek, de för det inte för pengar. 
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör." 
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall. 
Arbete! Ruper Murdoch sa till mig, "Det handlar om hårt arbete. 
Ingenting kommer enkelt. Men jag har väldigt roligt." 
Sa han roligt? Rupert? 
Ja! TED:are har roligt när de arbetar. Och de arbetar hårt. 
Jag tänkte, de är inte "workaholics" (arbetsnarkomaner). 
They're "workafrolics". Bra! Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något 
och bli riktigt bra på det." Det är ingen magi, det är övning, övning, övning. 
Och det är fokus. 
Norman Jewison sa till mig, "Jag tror det har att göra med att fokusera på en sak" 
Och pusha! David Gallo säger, "Pusha dig själv. 
Fysiskt, mentalt, du måste pusha, pusha, pusha." 
Då måste pusha dig genom blyghet och tvekan. 
Goldie Hawn säger, "Jag har alltid tvekat på mig själv. 
Jag var inte bra nog, jag var inte smart nog. 
Jag trodde inte jag skulle lyckas." 
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor. 
(Skratt) Frank Gehry -- Frank Gehry sa till mig, "Min mor pushade mig." 
Tjäna! Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor." 
Många ungdomar säger till mig att de vill bli miljonärer 
Det första jag säger till dem är, "OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde. 
För det är så folk blir riktigt rika." 
Idéer. TED:aren Bill Gates säger, "Jag hade en idé -- 
att grunda det första mikrodator-mjukvaruföretaget." 
Jag skulle säga att det var en rätt bra idé. 
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker. 
Och ge det massor med bevis. 
Var envis. Joe Kraus säger, 
"Envishet är den främsta orsaken till vår framgång." 
Då måste vara envis vid motgång. Du måste vara envis och ta "crap" (skit). 
Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress." 
(Skratt) Så, den stora -- svaret på denna fråga är enkelt: Betala 4000 dollar och kom till TED. 
Eller om du inte kan göra det, gör dessa åtta saker -- och lita på mig, det här är de åtta största anledningarna till framgång. 
Tack all ni TED:are för alla intervjuer! 

Hej, allihopa. Eftersom det här är min första gång på TED, har jag beslutat mig för att ta med en gammal vän för att bryta isen lite. 
Ja. Det stämmer. Det här är Barbie. 
Hon är 50 år gammal. Och hon ser lika ung ut som alltid. 
(Skratt) Men jag skulle också vilja presentera er för ett ansikte som kanske inte är så familjärt. 
Det här är Fulla. Fulla är den arabiska världens svar på Barbie. 
Enligt förespråkare för civilisationernas kamp, upptar Barbie och Fulla helt separata sfärer. 
De har olika intressen. De har åtskiljda värderingar. 
Och om de någonsin skulle träffas... 
tja, jag måste säga er, det skulle inte bli vackert. 
Min erfarenhet däremot, med den islamiska världen är väldigt annorlunda. 
Där jag jobbar, i den arabiska regionen, är folk flitiga med att anamma västvärldens innovationer och ändra dem till saker som varken är konventionella för västvärlden men inte heller traditionellt islamiska. 
Jag vill dela med mig av två exempel. 
Det första är 4Shbab. 
Det betyder "för unga" och det är en ny arabisk TV-kanal. 
(Video): Videoklipp från hela världen. 
USA 
Jag är inte rädd för att stå ensam Jag är inte rädd för att stå ensam, om Allah är vid min sida Jag är inte rädd för att stå ensam Allting kommer lösa sig Jag är inte rädd för att stå ensam Arabvärlden 
(Musik) Hon var bevarad av religionens blygsamhet Hon var smyckad av ljuset från Koranen Shereen El Feki: 4Shbab har kallats islamiska MTV. 
Dess skapare, som är en egyptisk TV-producent vid namn Ahmed Abu Haïba, vill att unga människor ska bli inspirerade av islam att leva bättre liv. 
Han har räknat ut att det bästa sättet att få fram det budskapet är genom att använda det enormt populära mediet musikvideor. 
4Shbab skapades som ett alternativ till de existerande arabiska musikkanalerna. 
Och de ser ut ungefär såhär. 
(Musik) Det där, är förresten Haifa Wehbe. Hon är en libanesisk popstjärna en pan-arabisk pinuppa. 
I 4Shbabs värld handlar det inte om att stöta och mala på. 
Men det handlar inte heller om "eld och svavel" heller. 
Det är videor som ska visa ett vänligare, mildare ansikte av islam, för unga människor att hantera livets utmaningar. 
Mitt andra exempel är för en något yngre publik. 
Och det kallas för "The 99". 
Så dessa är världens första islamiska superhjältar. 
De skapades av en Kuwaitisk psykolog vid namn Naif Al Mutawa. 
Och hans önskan är att rädda islam från intoleranta bilder, allt i barnvänligt format. 
"The 99". Karaktärerna är menade att förkroppsliga de 99 attributen av Allah: rättvisa, visdom, nåd, bland annat. 
Så, till exempel, finns karaktären Noora. 
Hon är menad att ha kraften att kunna se insidan av människor och se det goda och det onda inom alla. 
En annan karaktär som kallas Jami har förmågan att skapa fantastiska uppfinningar. 
Så "The 99" är inte bara en serietidning. 
Det är nu en temapark. 
Det är en animerad serie på gång. 
Och vid den här tiden nästa år, kommer de liknande Superman och Wonder Woman anslutit sig till "The 99" för att slå ner orättvisa var de än finner den. 
"The 99" och 4Shbab är bara två av många exempel på denna typ av islamisk tvärkulturell hybridisering. 
Vi pratar inte om en sammanstötning mellan civilisationer. 
Inte heller är det någon form av oskiljbar röra. 
Jag skulle vilja tänka på det som ett nät av civilisationer, i vilket olika kulturers trådar är sammanflätade. 
Även om 4Shbab och "The 99" kanske ser sprillans nya ut, finns det faktiskt en väldigt gammal tradition av det här. 
Genom historien har islam lånat och format sig efter andra civilisationer både gamla och moderna. 
När allt kommer omkring är det Koranen som uppmuntrar oss att göra det här: "Vi gjorde er till nationer och stammar så att ni kunde lära av varandra." 
Och för mig, låter det som ganska kloka ord, vad du än tror på. 
Tack. (Applåder) 

Det finns många web 2.0 konsulter som tjänar mycket pengar. 
De tjänar faktiskt sitt levebröd på sånt här. 
Jag ska försöka bespara er all den tiden och alla pengarna och gå igenom det under de kommande tre minuterna, så häng med. 
Jag startade en webbplats 2005, med några kompisar, som heter Reddit.com. 
Det är vad som kallas en webbplats för sociala nyheter. Det enda det egentligen betyder är att den demokratiska startsidan är det bästa som finns på nätet. 
Du hittar lite intressant innehåll, som ett TEDTalk, du skickar in det till Reddit, och dina kompisar på nätet ger tummen upp om de gillar det, och tummen ner om de inte gillar det. 
Och det skapar startsidan. Den går alltid upp, eller ner, den är alltid i förändring. 
Ungefär en halv miljon människor besöker webbplatsen varje dag. 
Fast det här handlar inte om Reddit. Det är handlar faktiskt om att upptäcka nya saker som poppar upp på nätet. 
För under de senaste fyra åren har vi sett alla sorters kulturdrag, alla sorters trender föds där på vår startsida. 
Fast det här handlar inte ens om Reddit. Det handlar faktiskt om knölvalar. 
Eller, okej, rent tekniskt handlar det faktiskt om Greenpeace, som är en miljöorganisation som ville stoppa den japanska regeringens valkampanj. 
De här knölvalarna dödades. De ville stoppa det. 
Och ett sätt de ville göra det på var att sätta ett spårningschip i en av knölvalarna. Men för att liksom personifiera rörelsen, så ville de ge den ett namn. 
Så, i sann webbanda satte de upp en omröstning där de hade en hög väldigt förlästa, väldigt tänkvärda, kultiverade namn. 
Jag tror att det här är Farsi för "odödlig". 
Jag tror att det är betyder "havets gudomliga kraft" på ett polynesiskt språk. 
Och så fanns det här: Mister Splashy Pants. 
(Skratt) Och det här, det var speciellt. 
Mister Pants, eller Splashy, för de han känner var väldigt populär på Internet. 
De var faktiskt någon på Reddit som tänkte, "Åh, vilken bra grej, det här borde vi rösta på allihopa." 
Och vet ni, Reddit-folket svarade och alla var överens. 
Så, röstandet började, och vi blandade oss också i själva. 
Vi ändrade vår logga för dagen, från vår utomjording till en Splashy, för att stödja saken. 
Och det tog inte lång tid förrän andra webbplatser som Fark och Boing Boing och resten av Internet började säga, "Ja! Vi älskar Splashy Pants." 
Så, det gick från ungefär fem procent, när den här kulturen startade, till 70 procent i slutet på röstningen. 
Och det är ju ganska imponerande, eller hur? Vi vann! Mister Splashy Pants valdes. 
Hmm, jag skojar bara. Okej. Så, Greenpeace gillade inte riktigt det här, för de ville att något av deras mer tänkvärda namn skulle vinna. 
Så de sa, "Nej nej, vi skojar bara. Vi ger det en veckas röstning till." 
Det gjorde oss lite upprörda. Så, vi ändrade det till Fightin' Splashy. 
(Skratt) Och Reddit communityt, eller till och med resten av Internet, stödde verkligen det här. 
Det skapades Facebook-grupper. 
Det skapades Facebook-applikationer. 
Tanken var, "Rösta med ditt samvete," rösta på Mister Splashy Pants. 
Och folk satte upp skyltar ute i den riktiga världen -- (Skratt) -- om den här valen. 
Och det här var den sista röstningen. När allt var klart ... 78 procent av rösterna, och för att ge er en bild av jordskredssegern, 
det näst populäraste namnet drog in tre. Okej? 
Så, det fanns något tydligt att lära sig här. Och det var att Internet älskar Mister Splashy Pants. 
Vilket är självklart. Det är ett jättebra namn. 
Alla vill höra nyhetsuppläsaren säga, "Mister Splashy Pants." 
(Skratt) Och jag tror att det hjälpte till att driva detta. 
Men vad som var cool var, att återverkan för Greenpeace 
blev, att de skapade en hel marknadsföringskampanj kring det. De säljer Mister Splashy Pants skjortor och nålar. De skapade till och med ett e-kort så att du kunde skicka en dansande Splashy till din vän. 
Men vad som var ännu viktigare var det faktum att de faktiskt 
lyckades med sitt uppdrag. Den japanska regeringen ställde in sin valexpedition. 
Uppdrag slutfört. Greenpeace tyckte det här var toppen. Valarna var glada. Det är ett citat. (Skratt) 
Och faktiskt, Reddit-användare på Internet var glada att delta, men de var inte valälskare. 
Ett fåtal var säkerligen det. Men vi pratar om många människor som bara var riktigt intresserade och blev en del av den här kulturen, och faktiskt kom någon från Greenpeace tillbaka till sajten 
och tackade Reddit för deltagandet. 
Men det här var gjordes ju faktiskt inte av altruism. Det var bara människor som var intresserade av att göra något coolt. 
Och det är ungefär så här Internet fungerar. Det är den stora hemligheten. 
För Internet förser oss med en lekplats på den här nivån. Din länk är precis lika bra som din länk, 
som är lika bra som min länk. 
Så länge vi har en webbläsare, kan vem som helst hitta en webbplats, oavsett hur stor budget du har. Ja, så länge du håller nätneutraliteten på plats. 
Den andra viktiga saken är att det inte kostar något att få innehållet online nu. 
Det finns så många bra publiceringsverktyg tillgängliga, det tar bara några minuter av din tid att faktiskt producera något. Och iterationskostnaden är så billig att du lika gärna kan testa. 
Och om du gör det, var äkta. 
Var ärlig. Var rättfram. Och en av de stora sakerna som Greenpeace faktiskt lärde sig 
var att det är okej att släppa kontrollen. Det är okej att ta sig själv på lite mindre allvar, på så sätt, även om det gäller en väldigt seriös sak, kan du till slut uppnå ditt slutmål. 
Och det är det sista budskapet jag vill dela med er alla -- att det kan gå bra för er online. 
Men nu kommer inte informationen längre bara uppifrån och ner. 
Om ni vill nå framgång måste ni vara okej med att släppa kontrollen. 
Tack. 
(Applåder) 

2008 ödelades Burma av cyklonen Nargis. 
Miljontals människor var i akut behov av hjälp. 
FN ville snabbt få personal och utrustning på plats 
men det fanns inga kartor. Inga kartor över vägar, inga kartor över sjukhus, ingen möjlighet för hjälpen att nå fram till cyklonens offer. 
När vi tittar på en karta över Los Angeles eller London så är det svårt att tro att det år 2005 endast fanns kartor med geografisk information tillgängliga för 15 % av världens yta. 
Plötsligt hade FN samma problem som majoriteten av världens befolkning: att sakna tillgång till detaljerade kartor. 
Men hjälp var på väg. 
40 volontärer på Google använde ny mjukvara för att kartlägga 12 000 mil vägar, 3 000 sjukhus och andra viktiga platser. 
Det tog dem fyra dagar. 
Den nya mjukvaran som användes? 
Google Mapmaker. Google Mapmaker gör det möjligt för var och en av oss att göra kartor av våra omgivningar. 
Folk har använt Google Mapmaker för att göra kartor av allt från vägar till floder, från skolor till lokala företag och från videobutiker till kvartersbutiker. 
Kartor är viktiga. 
Nobelprisnominerade Hernando De Soto anser att nyckeln till ekonomisk tillväxt för de flesta utvecklingsländerna är att kunna dra nytta av sina enorma tillgångar av oexploaterat land. 
Till exempel finns bara i Indien en trillion dollar i okapitaliserade tillgångar. 
Förra året samlade tusentals användare i 170 länder miljontals bitar information och skapade en karta med en detaljrikedom man inte trodde var möjlig. 
Det blev möjligt genom engagerade användare överallt. 
Låt oss titta på några av kartorna som blir skapade av användare just nu. 
Just nu skapar användare kartor av världen i de här 170 länderna. 
Man kan se Bridget i Afrika som just kartlagt en väg i Senegal 
och Chalua som kartlagt en i Bangalore. 
Det här är möjligt tack vare algoritmer för geometriska problem, gestigenkänning och maskininlärning. 
Det är en seger för tusentals användare i hundratals städer, en användare, en ändring i taget. 
Det här är en inbjudan till de 70 procent av vår okartlagda planet. 
Välkomna till en ny värld! 
(Applåder) 

Som magiker försöker jag skapa bilder som får folk att stanna till och tänka efter. 
Jag försöker också att utmana mig själv till att göra saker som doktorerna säger är omöjligt. 
Jag blev levande begravd i New York City i en kista, levande begravd i en kista i april, 1999, i en vecka. 
Jag överlevde på endast vatten. 
Och det var så roligt att jag bestämde mig för att testa fler saker som detta. 
Nästa gång frös jag ner mig själv i ett isblock i tre dagar och tre nätter i New York City. 
Det var svårare än jag hade trott. 
Gången efter det stod jag uppe på en trettio meter hög pelare i 36 timmar. 
Jag började hallucinera så grovt att byggnaderna bakom mig började se ut som stora djurhuvuden. 
Efter det drog jag till London. 
I London levde jag i en glasbox i 44 dagar med bara vatten. 
Det var, för mig, en av de svåraste sakerna jag någonsin gjort, men det var också en av de vackraste. 
Det var så många skeptiker, särskilt pressen i London de började flyga hamburgare med helikopter runt min låda för att locka mig. 
(Skratt) Så jag kände mig bekräftad när New England Journal of Medicine faktiskt använde forskningen till vetenskap. 
Min nästa strävan var att jag ville se hur länge jag kunde leva utan att andas, hur länge jag kunde överleva utan någonting, inte ens luft. 
Jag insåg inte att det skulle bli den mest fantastiska resan i mitt liv. 
Som ung magiker var jag som besatt av Houdini och hans undervattensutmaningar. 
Så jag började tidigt tävla med andra barn, för att se hur länge jag kunde stanna under vatten medan de dök upp och ner för att andas, ni vet, fem gånger, stannade jag under på ett andetag. 
När jag väl var en tonåring kunde jag hålla andan i tre minuter och 30 sekunder. 
Jag fick senare reda på att det var Houdinis personliga rekord. 
1987 hörde jag en berättelse och en pojke som ramla igenom isen och fångades där under. 
Han var under, utan att andas, i 45 minuter. 
När räddningsarbetarna kom återupplivade de honom och han hade inga hjärnskador. 
Hans kärntemperatur hade sjunkit till 25 grader celsius. 
Som magiker tror jag att allt är möjligt. 
Och jag tror att om en person klarar något kan andra göra det också. 
Jag började fundera, om denna pojken kunde överleva utan att andas, så länge, måste det finnas ett sätt för mig att göra det också. 
Så jag bestämde möte med en neurokirurg. 
Och jag frågade honom, hur länge det är möjligt att leva utan att andas, hur länge kunde jag leva utan luft? 
Och han sade till mig att för allt över sex minuter är det en stor risk att få hypoxiska hjärnskador. 
Så, jag tog det som en utmaning, helt enkelt. 
(Skratt) Mitt första försök, jag tänkte att jag kunde göra något liknande, jag byggde en vattentank, och fyllde den med is och iskallt vatten. 
Och jag stannade inne i den vattentanken och hoppades att min kroppstemperatur skulle sjunka. 
Och jag skallrade tänder. 
På mitt första försök att hålla andan kunde jag inte ens klara en minut. 
Så jag insåg att det verkligen inte skulle fungera. 
Jag talade med en vän till mig som är läkare, och frågade honom hur jag skulle kunna göra detta? 
"Jag vill hålla andan riktigt länge. Hur kan jag lyckas med det?" 
Och han sade, "David, du är en magiker, skapa en illusion av att inte andas, det är mycket lättare." 
(Skratt) Så han kom på idén att skapa en "åter-andnings apparat", med en CO2 scrubber, som egentligen bara var en tub från Home Depot (en järnaffär), med en fasttejpad ballong på, det trodde han vi kunde stoppa in i mig, och på något vis återanvända luften för att åter-andas med denna tingest i mig. 
Detta är lite jobbigt att se. 
Men detta är det försöket. 
Det skulle uppenbarligen inte fungera. 
(Skratt) Efter det började jag fundera på att andas vätska. 
Det finns en kemikalie som heter perflubron. 
Och det har en så hög halt syre att man i teorin kan andas den. 
Så jag skaffade lite av den kemikalien, fyllde upp handfatet med det, och stoppade ner ansiktet i handfatet och försökte andas in det, viket var helt omöjligt. 
Det är som att försöka andas, sade doktorn, medan man har en elefant ståendes på bröstkorgen. 
Så den idén kastades åt sidan. 
Efter det började jag fundera på, om det vore möjligt att koppla upp sig till en hjärt/lung bypass maskin och få en tub kirurgiskt inopererad till min pulsåder, och sedan få det att se ut som om jag inte andades medans de syersatte mitt blod? 
Vilket var en till helt galen idé, naturligtvis. 
Sedan fick jag den dummaste idén av dem alla: att faktiskt göra det. 
(Skratt) Att faktiskt försöka hålla andan bortom den punkt som doktorerna anser man är hjärndöd vid. 
Så jag började studera om pärldykare. 
Ni vet, eftersom de kan vara under i fyra minuter på ett andetag. 
Och när jag efterforskade pärldykare hittade jag fridykningsvärlden. 
Det var det mest fantastiska jag någonsin upptäckt. 
Det finns många olika aspekter till fridykning. 
Det finns djuprekord, då folk dyker så djupt de kan. 
Och sedan fanns det stillasittande apnea. 
Det är att hålla andan så länge du kan på en plats, utan att röra dig. 
Det var vad jag studerade. 
Det första jag lärde mig var att när du håller andan skall du aldrig röra dig alls; det slösar energi. 
Och det gör slut på syret, och det ökar CO2 nivåerna i ditt blod. 
Och jag lärde mig hur man saktar ner hjärtrytmen. 
Man måste vara helt stilla och bara slappna av och tänka att man inte är i sin kropp, och bara kontrollera det. 
Och sedan lärde jag mig att "rena". 
Att "rena" är i princip att hyperventilera. 
Du blåser in och ut ... När du gör det blir yr i huvudet och det börjar pirra. 
Och du renar din kropp på CO2. 
Så när du sedan håller andan är det oändligt mycket lättare. 
Sedan lärde jag mig att man måste ta enorma andetag, och bara hålla det och slappna av och aldrig släppa ut någon luft, och att bara hålla och slappna av igenom all smärta. 
Varje morgon, och detta gjorde jag flera månader, vaknade jag och det första jag gjorde var att hålla andan i, av 52 minuter, höll jag andan i 44. 
Vad det betyder är att jag renade, jag andades riktigt hårt i en minut. 
Sedan, direkt efter, höll jag andan i fem och en halv minut. 
Sedan andades jag igen i en minut, renade så hårt jag kunde, och sedan genast efter det hålla andan i fem och en halv minut igen. 
Jag repeterade denna processen åtta gånger i rad. 
Av 52 minuter andades jag bara i åtta minuter. 
Efter detta är man helt borta i hjärnan. 
Det känns som om du går runt helt bedövad. 
Och du får hemsk huvudvärk. 
Jag är inte speciellt trevlig att vara med när jag gör det här, helt enkelt. 
Jag började studera världsrekordshållaren. 
Hans namn är Tom Sietas. 
Den här killen är perfekt byggd för att hålla andan. 
Han är en och nittio och väger 70 kilo. 
Hans totala lungkapacitet är dubbelt så stor som en normal persons. 
Jag är en och åttiofem och fet. 
Eller låt oss säga stor benstomme. 
(Skratt) Jag behövde bli av med 23 kilo på tre månader. 
Så allt jag stoppade i min kropp ansåg jag vara medicin. 
Varje liten bit mat var exakt vad jag behövde näringsmässigt. 
Jag åt riktigt små, kontrollerade, portioner under hela dagen. 
Och jag började verkligen anpassa min kropp. 
(Skratt) Desto smalare jag blev, desto längre kunde jag hålla andan. 
Och eftersom jag åt så bra och tränade så hårt sjönk min vilopuls till 38 slag i minuten. 
Vilket är längre än de flesta olympiska atleterna. 
Efter att ha tränat i fyra månader kunder jag hålla andan i över sju minuter. 
Jag ville testa att hålla andan överallt. 
Jag ville testa att göra det i de mest extrema situationer för att se om jag kunde få ner min hjärtrytm 
under tvång. (Skratt) Jag bestämde mig för att slå världsrekordet live under bästa ständningstid på tv. 
Världsrekordet var just då åtta minuter och 58 sekunder, hållet av Tom Sietas, kille med lungor som en val som jag berättat om. (Skratt) 
Jag antog att jag kunde ställa en vattentank vid Lincoln center och om jag var där i en vecka utan att äta, skulle jag bli bekväm i den situationen och jag skulle sakta ner min ämnesomsättning, vilket jag var säker på skulle hjälpa mig att hålla andan länge än jag kunnat innan. 
Jag var helt fel ute. 
Jag kom till torget en vecka innan det schemalagda inspeningsdatumet. 
Och jag trodde allt gick som det skulle. 
Två dagar före mitt stora rekordförsök, bestämde sig tv-programmets producenter att se på någon som håller andan, och nästan drunknar, inte är tillräckligt intressant för tv. 
(Skratt) Så jag skulle ha på mig handbojor, och komma ur dem medans jag höll andan. 
Detta var ett fatalt misstag. 
Eftersom rörelsen slösade syre. 
Och när det gått sju minuter började jag få ryckningar. 
7:08 började det svartna för ögonen. 
Och när det gått sju minuter och 30 sekunder var de tvugna att dra ut mig och återuppliva mig. 
Jag misslyckades på varje plan. 
(Skratt) Det var naturligtvis bara ett sätt att komma bort från detta som jag kunde komma på att ringa till Oprah. 
(Skratt) Jag berättade för henne att jag ville öka risken och hålla andan längre än någon människa någonsin gjort. 
Detta var ett annat rekord. 
Detta var ett rent O2 stillstående apnea rekord som Guinness satt på 13 minuter. 
I grund och botten börjar du med att andas ren O2, syersätter kroppen, ränsar ut CO2, för att kunna hålla andan mycket längre. 
Jag insåg att min egentliga motståndare var bävern. 
(Skratt) I januari 2008 gav Oprah mig fyra månader för att förbereda och träna. 
Jag skulle sova i ett hypoxemiskt tält varje natt. 
Ett hypoxemiskt tält är ett tält som simulerar höjder av cirka 4500 meter. 
Så det är i princip läger Everest. 
Vad detta gör är att det börjar bygga upp antalet röda blodceller i kroppen, vilket hjälper till att föra fram syre bättre. 
Varje morgon, efter att jag kommit ut från tältet är hjärnan helt borta. 
Mitt första försök på ren O2 klarade jag 15 minuter. 
Det var en ganska stor framgång. 
Hjärnkirurgen drog ut mig ur vattnet för i hans huvud betydde 15 minuter garanterad hjärndödhet. 
Så han drog ur mig, och jag mådde bra. 
En som inte var särskilt imponerad. 
Var min ex-flickvän. 
När jag försökte slå världsrekordet under vatten för första gången, kollade hon igenom min Blackberry, och kollade igenom alla mina meddelanden. 
(Skratt) Min bror har en bild på det. Det är verkligen ... (Skratt) Efter det annonserade jag att jag tänkte slå Sietas rekord, offentligt. 
Och vad svarade han, jag han var med på Regis och Kelly, och slog sitt gamla rekord. 
Sedan gick hans huvudmotståndare och slog det rekordet. 
Plötsligt hade han pressat upp rekordet till 16 minuter och 32 sekunder. 
Vilket var tre minuter längre än jag förberett. 
Ni vet, det var längre än rekordet. 
Nu ville jag att Science Times skulle dokumentera detta. 
Jag ville att de skulle skriva en artikel om det. 
Så jag gjorde vad vem som helst som seriöst försöker avancera forskningen skulle gjort. 
Jag gick rakt in på New York Times kontor och gjorde ett korttrick för allihopa. 
(Skratt) Jag vet inte om det var magin, eller mytologin om Cayman öarna, men John Tierney flög ner och gjorde en artikel om allvaret med att hålla andan. 
Medans jag var där försökte jag självklart imponera på honom. 
Jag dök från 50 meter, vilket är ungerfär lika högt som en 16 vånings byggnad, och när jag tog mig upp, svimmade jag under vattnet, vilket är riktigt farligt; det är så du drunknar. 
Som tur var hade Kirk sett mig så han simmade ut och drog upp mig. 
Jag började fokusera fullt ut. 
Jag tränade helt för att få upp tiden jag kunde hålla andan för det jag behövde nå. 
Men det fanns inget sätt att förbereda mig för att vara med på live tv, vara med på Oprah. 
När jag övade, gjorde jag det med ansiktet neråt, flytandes vid ytan. 
Men på tv ville de att jag skulle vara stående så de kunde se mitt ansikte. 
Det andra problemet var att dräkten flöt för lätt så de var tvugna att binda fast mina fötter för att jag inte skulle flyta upp. 
Jag var tvungen att använda mina ben för att hålla fötterna inne i en lös ögla, vilket var ett stort problem för mig. 
Det gjorde mig riktigt nervös, vilket ökade min hjärtrytm. 
Vad de också gjorde var, något de inte gjort innan, de hade en hjärt-rytm-monitor. 
Vilken stod precis brevid bollen. 
Så varje gång mitt hjärta slog hördes det ett beep-beep-beep-beep, ni vet, tickande, riktigt högt. 
Vilket gjorde mig ännu mer nervös. 
Och det gick inte att få ner min hjärtrytm. Normalt sätt 
brukade jag börja på 38 slag per minut, och när jag höll andan brukade det gå ner till 12 slag per minut, vilket är ganska ovanligt. 
(Skratt) Denna gången startade det på 120 slag, 
och det sjönk aldrig. De första fem minutrarna under vattnet ägnade jag åt att desperat försöka sakta ner min hjärtrytm. 
Det ända jag kunde tänka var, "Jag måste sakta ner rytmen. Jag kommer misslyckas, jag kommer misslyckas." 
Jag blev ännu mer nervös. 
Och min hjärtrytm gick upp mer och mer, hela vägen upp till 150 slag. 
I grund och botten är det samma sak som skapade mitt nedfall vid Lincoln Center. 
Jag slösade ut O2. 
När jag kom till halvvägs markeringen, åtta minuter, var jag säker till 100 procent att jag inte skulle lyckas göra detta. 
Det fanns inte en changs att jag skulle lyckas. 
Jag visste att Oprah lagt undan en timme för min hålla andan grej, om jag gav upp tidigt skulle hela showen handla om hur deprimerad jag var. 
(Skratt) Jag insåg att det vore lika bra att fortsätta kämpa och stanna i tills jag svimmade, då kan de åtminstonde dra ut mig och ta hand om mig och allt det där. 
(Skratt) Jag pressade på till 10 minuter. 
Vid 10 minuter börjar du få alla dessa riktigt starka pirriga sensationerna i dina fingrar och tår. 
Och jag visste att det var blodet tillbakadragning, när blodet rusar bort från dina extremiteter för att ge syre till dina livsviktiga inre organ. 
Vid 11 minuter började jag känna en pulserande sensation i mina ben, och mina läppar började kännas riktigt konstiga. 
Vid den 12:e minuten började det ringa i mina öron, och det kändes som om min arm började domna bort. 
Och jag är en hypokondriak, och jag kommer ihåg att en domnande arm betyder hjärtattack. 
Så jag började bli riktigt paranoid. 
Sedan vid 13 minuter, kanske på grund av inbillningssjukan. Började jag känna smärta över mitt bröst. 
Det var fruktansvärt. 
Vid 14 minuter, Hade jag fruktansvärda sammandragningar, typ ett behöv att andas. 
(Skratt) Vid 15 minuter led jag av enorm O2 förlust till hjärtat. 
Och jag började få hjärtischemi. 
Min hjärtrytm gick från 120, till 50, till 150, till 40, till 20, och till 150 igen. 
Det hoppade över ett slag. 
Det startade. Det stoppade. Och jag kände alltsammans. 
Och jag var helt säker på att jag skulle få en hjärtattack. 
Så vid 16 minuter släppte jag lös mina fötter för jag visste att om jag skulle svimma, om jag faktiskt fick en hjärtattack, skulle de behöva hoppa i och dra loss mina fötter innan de drog ur mig. Så jag var riktigt nervös. 
Jag släppte loss mina fötter, och jag börjad flyta upp mot ytan. 
Men jag tog inte ur mitt huvud. 
Jag flöt och väntade på att mitt hjärta skulle stanna, bara väntade. 
De hade doktorer med de här "Pst," ni vet, så, ligga där och vänta. 
Och helt plötsligt hör jag skrik. 
Och jag trodde direkt att det var något konstigt -- att jag hade dött eller något sådant som hänt. 
Men så insåg jag att jag hade lyckats komma över 16:32. 
Så med energin från alla som var där bestämde jag mig för att fortsätta trycka på. 
Och jag klarade 17 minuter och fyra sekunder. 
(Applåder) Eftersom jag inte tyckte det var nog, gick jag direkt till Quest Labs och de fick ta alla blodprov de kunde för att testa för allt och se var mina nivåer låg, så att doktorerna kunde använda sig av det, ännu en gång. 
Jag ville heller inte att någon skulle ifrågasätta det. 
Jag hade världsrekordet och jag ville vara säker på att det var riktigt. 
Så dagen efter kommer jag till New York City, och en kille går upp till mig -- Jag går ut ur äppleaffären -- en kille går upp till mig och säger, "Yo D!" 
Jag typ "Ja?" 
Han sade, "Om du verkligen höll andan så länge, hur kom det sig att du kom upp ur vattnet torr?" 
Jag bara "Va?" 
(Skratt) Och det är mitt liv. Så ... (Skratt) Som magiker försöker jag visa saker för folk som verkar omöjliga. 
Och jag tror magi, om det än är att hålla andan eller blanda en kortlek, så är det ganska enkelt. 
Det krävs övning, och träning, det är allt -- Det är övning, det är träning och experimentering, på samma gång som man kämpar igenom smärtan så gott man kan. 
Det är vad magi är för mig, så, tack. 
(Applåder) 

Så, tänk dig att du står på en gata någonstans i Amerika. och att en Japansk man kommer mot dig och frågar, "Ursäkta, vad heter detta kvarter?" 
Och du svarar, "Ursäkta. Detta är Oak street, det där är Elm Street. 
Detta är 26:e gatan, det där är 27:e gatan." 
Han frågar, "Okej. Så vad heter det här kvarteret?" 
Du svarar, "Men, kvarter har inte namn. 
Gator har namn; kvarter är endast de namnlösa utrymmet mellan gatorna." 
Han går iväg, lite konfunderad och besviken. 
Så, tänk dig nu att du står på en gata någonstans i Japan, du vänder dig mot personen näst intill dig och frågar, "Ursäkta, vad heter denna gata?" 
Personen säger, "Nå, det där är kvarter 17 och detta är kvarter 16." 
Och du frågar, "Okej, men vad heter gatan?" 
Personen svarar, "Gator har inte namn. 
Kvarteren har namn. 
Titta på Google Maps här. Där är kvarter 14, 15, 16, 17, 18, 19. 
Alla kvarter har namn. Gatorna är endast det namnlösa utrymmet mellan kvarteren." 
Så du frågar, "Okej, men hur vet man då sin hemadress?" 
Han svara, "Nå, det är enkelt, det här är distrikt åtta. 
Där är kvarter 17, hus nummer ett." 
Du frågar, "Okej. Men jag har gått runt i området, och har upptäckt att husnumren inte har någon ordning." 
Han svarar, "Det är klart de har. De är numrerade i den ordning de byggdes." 
Det första huset som byggdes i ett kvarter är hus nummer ett. 
Det andra huset som byggdes är hus nummer två. 
Tredje är hus nummer tre. Det är simpelt, det är uppenbart." 
Så, jag älskar att vi ibland behöver åka till andra sidan jorden för att inse antaganden som vi inte visste att vi hade och inse att det omvända även kan vara sant. 
Till exempel så finns det läkare i Kina som tycker att det är deras jobb är att hålla dig frisk 
Så varje månad som du är frisk så betalar du dem men när du är sjuk så behöver du inte betala för de har misslyckats med sitt jobb. De blir rika när du är frisk, inte sjuk. 
(Applåder) I de flesta låtarna så tänker vi att "ett" är nedslaget, i början av musikstycket. 
Ett, två, tre, fyr. Men i Västafrikansk musik så är "ett" tänkt som slutet av stycket, som en punkt i slutet av en mening. 
Så, du kan höra det, inte bara i frasen, men hur de räknar ut sin musik. Två, tre, fyr, ett. 
Den här kartan stämmer också. 
(Skratt) Det finns ett talesätt: för allt du kan säga om Indien som stämmer, så är det motsatta också sant. 
Så, glöm inte, vare sig på TED, eller någon annanstans, att oavsett hur lysande idéer du har eller har hört, så kan motsatsen även vara sann. 
Domo arigato gozaimashita. 

Sorgligt nog, under de kommande 18 minuterna när jag håller mitt tal, kommer fyra amerikaner som nu lever att var döda på grund av den mat de äter. 
Jag heter Jamie Oliver. 
Jag är 34 år. Jag kommer från Essex i England 
och har under de senaste sju åren jobbat outtröttligt med att rädda liv på mitt eget sätt. 
Jag är ingen läkare. Jag är kock; Jag har ingen dyr utrustning eller medicin. 
Jag använder information, utbildning. 
Jag tror innerligt att matens kraft har en central plats i våra hem som binder oss till de bästa delarna av livet. 
Vi har en fruktansvärd, fruktansvärd verklighet just nu. 
Amerika, ni ligger på första plats. 
Det här är en av de mest ohälsosamma länderna i världen. 
Kan ni bara räcka upp handen ni i det här rummet som har barn idag? 
Snälla räck upp handen. 
Nära släktingar också, ni kan fortsätta... Räck upp era händer, nära släktingar också. 
De flesta av er, okej. 
Vi, de vuxna i de fyra senaste generationerna, har välsignat våra barn med ödet av en kortare medellivslängd än för deras egna föräldrar. 
Ditt barn kommer att leva ett tio år kortare liv än du på grund av matlandskapet vi byggt omkring dem. Två tredjedelar av det här rummet, 
idag, i Amerika, är statistiskt sett överviktiga eller lider av fetma. 
Ni här, ni är okej, men vi kommer snart till er, oroa er inte. (Skratt) 
Okej? Statistiken över ohälsa är tydlig, väldigt tydlig. Vi spenderar våra liv i rädsla för dödsfall, mord, dråp, 
listan kan göras lång. Det är på förstasidan av varje tidning, CNN. 
Men se på dråp längst ner på listan, för guds skull. 
Okej? (Skratt) 
(Applåder) Varenda en av dem i rött är en kostrelaterad sjukdom. 
Vilken läkare, vilken specialist som helst, kan berätta det. 
Fakta. Kostrelaterade sjukdomar är den största dödsorsaken i USA, just nu, idag. 
Det här är ett globalt problem. Det är en katastrof. 
Den sveper över världen. 
England är precis bakom er, som vanligt. 
(Skratt) Jag vet att de var nära, men inte så nära. Vi behöver en revolution. 
Mexico, Australien, Tyskland, Indien, Kina, alla har de stora problem med övervikt och dålig hälsa. 
Tänk på rökning. Det kostar mycket mindre än fetma nu. 
Fetma står för er amerikaner för 
10 procent av era sjukvårdskostnader. 150 miljarder dollar varje år. Om 10 år, förväntas det dubbla. 
300 miljarder dollar per år. 
Och låt oss vara ärliga här, ni har inte så mycket pengar. 
(Skratt) Jag kom hit för att starta en matrevolution som jag så innerligt tror på. 
Vi behöver den. Tiden är inne. 
Vi befinner oss på gränsen. 
Jag har hållit på med det här i sju år. 
Jag har försökt i Amerika i sju år. 
Nu är tiden inne - frukten är mogen. 
Jag begav mig till stormens öga. Till West Virginia, den mest ohälsosamma staten i USA. 
Eller den var det förra året. 
Vi har en ny det här året, men vi får jobba på den nästa säsong. 
(Skratt) Huntington, West Virginia. Vacker stad. 
Jag ville få själ och hjärta och människor, era medborgare, att se på statistiken som vi har vant oss med. 
Jag vill presentera några personer jag bryr mig om för er. Era medborgare. Era barn. Jag vill visa er en bild på min vän Brittany. 
Hon är 16 år gammal. 
Hon har 6 år kvar att leva på grund av den mat hon har ätit. Hon är tredje generationens amerikaner 
som inte har vuxit upp i en matmiljö där man har lärt sig att laga mat hemma eller i skolan, eller hennes mamma, eller mormor. 
Hon har 6 år kvar att leva. 
Hon äter ihjäl sin lever. Stacy, familjen Edwards. 
Det här är en normal familj. 
Stacy gör sitt bästa, men hon är också tredje generationen; hon har aldrig lärt sig laga mat hemma eller i skolan. Familjen är överviktig. 
Justin, här, är 12 år gammal. Han väger 160 kg. 
Han blir retad, för guds skull. Där är dottern, Katie, hon är fyra år gammal. 
Hon är kraftigt överviktig innan hon ens börjar lågstadiet. 
Marissa. 
Hon är okej. Hon är en av er. Men vet ni vad? 
Hennes pappa, som var kraftigt överviktig 
dog i hennes armar. Och den näst mest viktiga mannen i hennes liv, hennes farbror, dog av fetma. Och nu har hennes styvpappa blivit kraftigt överviktig. 
Ni förstår, grejen är fetma och kostrelaterade sjukdomar drabbar inte bara de personer som har dem; det drabbar alla deras vänner, familjer, bröder, systrar. 
Pastor Steve. En inspirerade person. En av mina första allierade i Huntington, West Virginia. Han är på den vassa sidan av det här problemet. 
Han måste begrava människor, okej? Och han har fått nog. 
Han har fått nog av att begrava sina vänner, 
och sin familj, sitt samhälle. 
När vintern kommer, dör tre gånger så många människor. 
Han är trött på det. Det här är en sjukdom som kan förhindras. 
Bortkastade liv. 
Förresten, så här blir de begravda. 
Vi är inte förberedda för det här. 
Kan inte ens få dem genom dörren, och jag menar allvar. 
Kan inte ens få dem dit. Gaffeltruck. Okej, jag ser det som en triangel, okej? 
Det här är vårt matlandskap. 
Ni måste förstå det här. 
Ni har säkert hört allt förut, men låt oss ta det igen. 
Under de senaste 30 åren, vad har hänt som slitit ut hjärtat på det här landet? 
Låt oss vara uppriktiga och ärliga. Tja... Det moderna livet. 
Låt oss börja med Main Street. Snabbmat har tagit över hela landet. 
Vi vet det. 
De stora märkena är bland de viktigaste krafterna, kraftfulla krafter i det här landet. Stormarknaderna också. 
Stora företag. 
Stora företag. För 30 år sedan, var den mesta maten, 
till största delen lokal och färsk. 
Nu är den mesta maten behandlad, och full av alla möjliga tillsatser, extra ingredienser, och ni känner till resten av historien. 
Portionsförpackningar är uppenbarligen ett stort, stort problem. Märkning är ett stort problem. 
Märkningen i det här landet är en skam. 
De vill vara själv... De vill vara sina egna poliser. 
Industrin vill vara sina egna poliser. 
Va, i det här klimatet? De förtjänar det inte. 
Hur kan man påstå att någonting har låg fetthalt när det är så mycket socker i? 
Hemmet. 
Det största problemet med hemmet är att det brukade vara hjärtat i nedärvd mat och matkultur, det som byggde upp vårt samhälle. 
Det finns inte längre. Och som ni vet, när vi går till jobbet och livet förändras, 
och som livet alltid förändras, måste vi se på helheten här - ta ett steg tillbaka, och försöka hitta balansen. Det händer inte. 
Det har inte hänt på 30 år. Jag vill visa er en situation 
som är väldigt normal. just nu. Familjen Edwards. 
(Video) Jamie Oliver: Låt oss prata lite. Allt det här passerar genom din och din familj kroppar 
varje vecka. 
Och du måste förstå att det här kommer att döda dina barn vid tidig ålder. 
Hur känner du dig? 
Stacy: Jag känner mig verkligen ledsen och deprimerad just nu. Men, du vet, jag vill att mina barn ska lyckas i livet 
och det här kommer inte att hjälpa dem på vägen. Men jag dödar dem. 
JO: Ja, det gör du. 
Det gör du. Men vi kan sätta stopp för det. 
Normalt. Låt oss fortsätta med skolorna, 
något som jag är lite specialist på. 
Okej. Skolan. Vad är skolan? 
Vem uppfann den? Vad är meningen med skolan? 
Skolan uppfanns för att ge oss de verktyg som vi behöver för att bli kreativa och göra underbara saker, och tjäna vårt uppehälle, osv. 
Ni vet, den har varit som i en sorts tät låda under en lång, lång tid. Okej? 
Men vi har inte direkt utvecklat den för att ta hand om hälsokatastrofen i Amerika, okej? 
Skolmaten är nånting som de flesta ungar - 31 miljoner om dagen, faktiskt - får två gånger om dagen, för det mesta, frukost och lunch, 180 dagar om året. Så man skulle kunna säga att skolmaten är ganska viktig, faktiskt, 
om man ser till omständigheterna. 
(Skratt) Innan jag går lös på det här, som ni säkert väntar på... (Skratt) Måste jag bara säga en sak, och det är så viktigt och förhoppningsvis kommer magin att slå ut under de kommande tre månaderna. Mattanterna, de som lagar luncherna i Amerika... 
Jag erbjuder mig som deras ambassadör. 
Jag vill inte racka ner på dem. 
De gör så gott de kan. 
De gör sitt bästa. Men de gör som de är tillsagda, 
och det de blivit tillsagda är fel. 
Systemet styrs till stor del av revisorer. Det finns inte tillräckligt många, eller någon, som kan något om mat i branschen. 
Det är ett problem. Om du inte är expert på mat, och har en tajt budget, och den blir ännu tajtare, då kan man inte vara kreativ, då kan man inte ducka och dyka och skriva olika saker om andra saker. Om du är en revisor, och en penga-räknare, 
då är det enda du kan göra under dessa omständigheter att köpa billigare skit. 
Verkligheten är sådan, att maten era ungar får varje dag är snabbmat, den är mycket behandlat och den innehåller inte tillräckligt mycket färsk mat. 
Ni vet, mängden tillsatser, E-nummer, ingredienser ni inte kan föreställa er... Det är inte tillräckligt mycket grönsaker. Pommes frites ses som en grönsak. 
Pizza till frukost. 
De får inte ens porslin och bestick. 
Kniv och gaffel? Nej, det är för farligt. 
De har saxar i klassrumen men kniv och gaffel, nej. 
Och som jag ser det, om man inte har kniv och gaffel i skolan, så stödjer man, från statsnivå, snabbmat. För det håller man i handen. 
Och ja, förresten, det är snabbmat. Det är macka med köttfärssås, hamburgare, wienerkorv, pizza, det är all möjlig snabbmat. 
10 procent av vad vi lägger på sjukvård, som jag sa tidigare, är på fetma. Och det kommer att dubblas. 
Vi lär inte våra barn. 
Det är ingen lagföreskriven rätt att undervisa barn om mat, i grundskolan. Okej? Vi lär inte våra barn om mat. 
Eller hur? Det här är en liten video från en grundskola, 
som är väldigt vanlig i England. 
Video: Vem vet vad det här är? 
Barn: Potatis. Jamie Oliver: Potatis? 
Så du tror att det här är potatis? Vet du vad det här är? 
Vet du vad det här är? 
Barn: Broccoli? 
JO: Det här då? 
Vår gamle vän. Vet du vad det här är lilla vän? 
Barn: Selleri. JO: Nej. 
Vad tror du att det här är? Barn: Lök. 
JO: Lök? Nej. Jamie Oliver: Man får direkt en väldigt tydlig känsla 
av hurvida ungarna vet något om var maten kommer ifrån. 
Video: JO: Vem vet vad det här är? Barn: Öh, päron. JO: Vad tror du det här är? 
Barn: Jag vet inte. JO: Om ungarna inte vet vad sakerna är för nåt, 
kommer de aldrig att äta det. 
(Skratt) JO: Normalt. England och Amerika, England och Amerika. 
Gissa vad som åtgärdade det där. Två entimmas-lektioner. 
Vi måste börja undervisa våra barn om mat i skolan, punkt. 
(Applåder) Jag vill berätta något för er, jag vill berätta något för er som sammanfattar problemen vi har. Okej? 
Jag vill prata om något så grundläggande som mjölk. 
Varje barn har rätt till mjölk i skolan. 
Era barn kommer att dricka mjölk i skolan, frukost och lunch. Eller hur? 
De kommer dricka två flaskor. Okej? Och det gör de flesta ungar. 
Men mjölk är inte bra längre. 
Eftersom någon i styrelsen - och missförstå mig inte här, jag stödjer mjölk, men någon i styrelsen på mjölkföretaget, betalade troligtvis en massa pengar för att någon gubbe skulle räkna ut att om man tillsätter massor av smak- och färgämnen och socker i mjölken, så kommer fler ungar att dricka den. Japp. 
(Applåder) Och det kommer uppenbarligen att sprida sig. 
Äppelföretagen kommer att klura ut att om de gör äppelklubbor kommer fler äta äpplen också. Vet ni vad jag menar? 
Jag ser ingen anledning att smaksätta mjölken. 
Okej? 
Det finns socker i allting. Jag känner till de där ingredienserna utan och innan. 
Det finns i allting. 
Inte ens mjölken har undkommit 
dagens problem. 
Här är vår mjölk. Där är vår kartong. I den finns nästan lika mycket socker 
som i en burk med er favoritläsk. Och de får två om dagen. Så, låt mig bara visa er. 
Vi har en unge, här, som äter, ni vet, åtta matskedar socker om dan. 
Här är hela veckan. 
Där är månaden. 
Och jag har tagit mig friheten att ta in mängden socker under fem år i grundskolan, endast från mjölk. 
Nu vet jag inte vad ni tycker, men om man ser till omständigheterna, skulle vilken domare som helst i världen som ser den är statistiken och bevisen, finna vilken föregående regering som helst skyldig till barnmisshandel. 
Det är vad jag tror. (Applåder) 
Om jag gick upp här, och jag önskar att jag kunde gå upp här idag, och visa upp ett botemedel mot AIDS eller cancer, då skulle ni slåss om att komma fram till mig. 
Allt det här, alla dessa dåliga nyheter, kan förhindras. 
Det är den goda nyheten. 
Det går verkligen att förhindra. Så, låt oss fundera över det, vi har ett problem här, 
och vi måste börja om. Okej så, i min värld - vad behöver vi göra? 
Det här är grejen, okej. Det kan inte komma från endast en källa. Att börja om och göra påtaglig skillnad,¾ 
verklig skillnad, så att jag kan se er i ögonen och säga, "Om 10 år, kommer era barns liv, lycka - och låt oss inte glömma, man blir smartare om man äter bra också, ni vet att man lever längre, allt detta, det kommer att se annorlunda ut. Okej?" Så, stormarknader. 
Var annars handlar man så plikttroget? 
Vecka in, vecka ut. 
Hur mycket pengar spenderar du, under ditt liv, i en stormarknad? 
Älskar dem. De säljer precis det vi vill ha. 
Fantastiskt. 
De är skyldiga oss, att sätta en matambassadör i varje större stormarknad. 
De måste hjälpa oss att handla. De måste visa oss hur man lagar mat, 
snabba, goda, säsongsanpassade måltider för folk som har bråttom. Det är inte dyrt. 
Det finns i vissa. 
Och det behövs genomgående i Amerika, och det snabbt. 
De stora märkena, ni vet, matmärkena,♪ måste lägga matutbildning i hjärtat av sina affärer. 
Jag vet, det är lättare sagt än gjort. 
Det är framtiden. Det är enda sättet. 
Snabbmat. Med snabbmatsindustrin 
ni vet, den är väldigt konkurrensutsatt. Jag har haft massor av hemliga papper och affärer 
med snabbmatsrestauranger. Jag vet hur de gör det. 
Jag menar de har vant oss vid detta socker, salt och fett, och x, y, och z. Och alla älskar dem. Eller hur? 
Så, dessa aktörer måste bli en del av lösningen. 
Men vi måste få regeringen att börja jobba med alla snabbmatsleverantörer och restaurangindustrin. Och över en fem-, sex-, sju-årsperiod vänja oss av med dessa extrema mängder av fett, socker, och alla de andra icke-matingredienserna. 
Nu, också, tillbaka till de stora märkena, märkning, som jag sa tidigare, är en fullständig fars, och måste åtgärdas. Okej, skolan. 
Uppenbarligen, i skolan är vi skyldiga dem att säkerställa att de dessa 180 dagar om året, från den där älskade fyraårsåldern, till 18, 20, 24, vad som helst, serveras lagad ordentlig färsk mat från lokala odlare. Okej? Det måste bli en ny standard för ordentlig färsk mat 
för era barn. Eller hur? (Applåder) 
Under omständigheterna, är det ofantligt viktigt att varenda amerikanskt barn som lämnar skolan vet hur man lagar 10 maträtter som kommer att rädda deras liv. 
Livsfärdigheter. 
(Applåder) Det innebär att de kan vara studenter, unga föräldrar, och lyckas klara av grunderna i matlagning, oavsett vilken konjunktursvacka som slår mot dem nästa gång. Om man kan laga mat 
spelar lågkonjunkturens pengar ingen roll. Om man kan laga mat, spelar tiden ingen roll. 
Arbetsplatsen. Vi har inte riktigt tagit upp det. 
Ni vet, det är dags för företagen att ta ansvar för vad de ger till eller gör tillgängligt för deras anställda. 
De anställda är Amerikas barns mammor och pappor. 
Marissa, hennes pappa dog när hon höll hennes hand, jag tror hon skulle bli ganska glad om företagen i Amerika började ge sina anställda ordentlig mat. 
De borde definitivt inte lämnas utanför. Låt oss återvända till hemmet. 
Om vi gör allt det här, och det kan vi, det är så uppnåeligt. Man kan bry sig och vara kommersiell. 
Absolut. 
Men hemmet måste börja vidarebefordra matlagning igen, det är säkert. 
Vidarebefordra det som en filosofi. Och för mig är det ganska romantiskt. 
Men om en person lär tre personer hur man lagar nånting, och de i sin tur lär tre av sina vänner, måste det bara upprepas 25 gånger, innan vi är uppe i hela den amerikanska befolkningen. 
Romantiskt, ja, men, än mer viktigt, är att det handlar om att få folk att inse att varenda av deras personliga insatser 
gör skillnad. Vi måste få tillbaka det vi förlorat. 
Köket i Huntington. Huntington, där jag gjorde det här programmet, 
ni vet, vi fick en bra sändningstid som förhoppningsvis kan inspirera folk att få igång den här förändringen. 
Jag tror verkligen att förändring kommer att ske. Köket i Huntington. 
Jag jobbar med ett samhälle. Jag jobbade i skolor. 
Jag hittade lokal hållbar finansiering 
för att få varenda skola i området, bort från skräpmaten, till färsk mat. Sex och ett halv tusen per skola. 
(Applåder) Det är allt som behövs. Sex och ett halv tusen per skola. 
Köket för 25 tusen i månaden. Okej? Det här kan servera 5000 personer om året, 
vilket är 10 procent av befolkningen. Och det är människor för människor. 
Ni vet, det är lokala kockar som lär lokala personer. 
Det är gratis matlagningslektioner, gratis matlagningslektioner på huvudgatan. 
Det här är riktigt, påtaglig förändring. 
Runt om i Amerika, om vi ser tillbaka nu, finns det massor av underbara saker på gång. 
Det finns massor av vackra saker som pågår. Det finns änglar 
runt om Amerika som uträttar storverk i skolor, bondgård-till-skola-organisationer, trädgårdsarrangemang, utbildning. Det finns fantastiska personer som redan gör det här. 
Problemet är att alla vill gå vidare med vad de gör till nästa skola, och sen nästa. Men det finns inga pengar. Vi måste ge experterna och änglarna erkännande snabbt 
identifiera dem, och låta dem enkelt finna resurserna att fortsätta gå vidare med vad de redan håller på med, och gör bra. Amerikas företag måste börja stödja 
Mrs. Obama i det hon vill göra. 
(Applåder) Och jag vet att det är konstigt att ha en brittisk person stående framför er och prata om det här. 
Allt jag kan säga är att jag bryr mig. 
Jag är pappa. Och jag älskar det här landet. Och jag tror verkligen, 
att om det kan bli förändring i det här landet, kommer vackra saker att inträffa världen över. Om Amerika gör det 
tror jag andra kommer att följa efter. 
Det är otroligt viktigt. 
(Applåder) 
När jag var i Huntington, och försökte få ett par saker att fungera när de inte gjorde det, tänkte jag att om jag hade ett trollspö 
vad skulle jag göra? Och vet ni vad jag tänkte? Jag skulle önska att få stå framför några av de mest fantastiska 
initiativtagarna i Amerika. Och en månad senare ringde TED upp mig och gav mig det här priset. 
Här är jag. 
Så, min önskan. 
Dyslektiker, så jag är lite långsam. 
Min önskan är att ni ska hjälpa en stark hållbar utveckling att lära varje barn om mat, att inspirera familjer att laga mat igen, och göra det möjligt för människor överallt att bekämpa fetma. 
(Applåder) Tack så mycket. 
(Applåder) 

Alla pratar om lycka nuförtiden. 
Jag bad en person räkna antalet böcker med "lycka" i titeln som publicerats de senaste fem åren och han gav upp efter ungefär 40 och det fanns många fler. 
Intresset är jättestort för lycka bland forskare. 
Det finns en massa lycko-coachning. 
Alla skulle vilja göra folk lyckligare. 
Men trots det här havet av kunskaper finns flera tankefällor som typ gör det nästan omöjligt att tänka klart kring lycka. 
Och min presentation idag kommer mest att handla om dessa tankefällor. 
Den passar för lekmän som funderar kring sin egen lycka och den passar för forskare som funderar kring lycka för det visar sig att vi är lika borta som alla andra. 
Den första av dessa fällor är oviljan att erkänna komplexitet. 
Det visar sig att ordet lycka är helt enkelt inte ett användbart ord längre för vi använder det i för många sammanhang. 
Jag tycker det finns en specifik innebörd som vi kan ha det till men på det stora hela får vi nog släppa den och välja det mer komplicerade synsättet på vad välbefinnande är. 
Den andra fällan är förvirringen mellan erfarenhet och minne: i grund och botten mellan att vara lycklig i sitt liv och vara lycklig för att man lever eller nöjd med sitt liv. 
Och det är två väldigt olika saker och de är båda ihopklumpade under begreppet lycka. 
Och den tredje är fokusillusionen och det olyckliga faktum att vi inte kan tänka på någonting som påverkar välbefinnande utan att förvränga dess betydelse. 
Jag menar, detta är en riktig tankefälla. 
Det finns helt enkelt inget sätt att göra det rätt. 
Jag tänker börja med ett exempel med en person som ställde lite frågor efter en av mina föreläsningar. Berättade en berättelse (otydligt...) Han sade att han hade lyssnat på en symfoni och det var helt fantastisk musik och alldeles i slutet av inspelningen var det ett fruktansvärt gnisslande ljud. 
Och sen tillade han, ganska känslomässigt, att det förstörde hela upplevelsen. 
Men det hade det inte. 
Vad det hade förstört var minnena av upplevelsen. 
Han hade haft upplevelsen. 
Han hade fått 20 minuter underbar musik. 
De spelade ingen roll för han hade kvar ett minne; minnet var förstört och minnet var allt han hade kvar. 
Vad det här verkligen säger oss är att vi kan tänka på oss själva och andra i termer av två själv. 
Det finns ett upplevande själv som lever i nuet och känner nuet, kan återuppleva det förflutna men i grund och botten har det bara nuet. 
Det är det upplevande självet som läkaren tar sig an - ni vet, när läkaren frågar "Gör det ont nu när jag rör dig här?" 
Och sen finns självet som minns och självet som minns är det som håller räkning och handhåller ens livsberättelse och det är det läkaren närmar sig när han frågar "Hur har det känts på sistone?" 
eller "Hur var din resa till Albanien?" 
eller något sådant. De är två väldigt olika väsen, det upplevande självet och självet som minns och att bli förvirrad över dem är en del av rörigheten hos begreppet lycka. 
Nå, självet som minns är en historieberättare. 
Och det börjar faktiskt med en grundläggande respons hos våra minnen - det börjar genast. 
Vi berättar inte bara historier när vi tänker berätta historier. 
Vårt minne berättar historier för oss alltså, det vi får behålla av våra erfarenheter är en historia. 
Och låt mig börjar med ett exempel. 
Det här är en gammal studie. 
Det här är riktiga patienter som går igenom en smärtsam behandling. 
Jag skall inte gå in på detaljer. Nuförtiden är det inte längre smärtsamt men det var smärtsamt när den här studien genomfördes på 90-talet. 
De ombads rapportera sin smärta var 60:e sekund. 
Och här är två patienter. Här är deras resultat. 
Och ni får frågan, "Vem av dem led mest?" 
Och det är en väldigt lätt fråga. 
Helt klart var det patient B som led mest. Hans tarmoperation var längre och för varje minut av smärta som patient A genomled fick patient B mer. 
Men nu kommer en annan fråga: "Hur mycket trodde dessa patienter att de led?" 
Och här kommer en överraskning: 
Och överraskningen är att patient A hade ett mycket värre minne av tarmoperationen än patient B. 
Berättelserna om tarmoperationerna skiljde sig åt och eftersom en väldigt kritisk del av berättelsen är hur den slutar - 
och ingen av dessa berättelser är särskilt inspirerande eller härlig - men en av dem är tydligt ... (Skratt) men en av dem är tydligt värre än den andra. 
Och den som är värst var den där smärtan var som högst i slutet. Det är en sorglig historia. 
Hur vet vi det? 
Eftersom vi frågade de här människorna efter deras tarmoperation och mycket senare också "Hur hemsk var hela grejen, totalt sett?" 
och den var mycket värre för A än för B i minnet. 
Alltså det här är en direkt konflikt mellan det upplevande självet och självet som minns. 
Ur det upplevande självets synvinkel hade B helt klart en värre upplevelse. 
Men det man kan göra med patient A och vi gjorde faktiskt kliniska experiment och det har gjorts och det funkar man kan faktiskt utöka tarmoperationen på patient A genom att bara hålla kvar röret utan att röra på det för mycket. 
Det kommer att få patienten att lida men bara lite och mycket mindre än förut. 
Och om man gör det några minuter har man försatt det upplevande självet hos patient A i en värre situation och man har försatt självet som minns hos patient A i en mycket bättre situation för nu har man givit patient A en bättre berättelse om hans upplevelse. 
Vad definierar en historia? 
Och det stämmer för historierna som minnet ger oss och även för historierna vi hittar på. 
Det som definierar en historia är vändningarna, viktiga ögonblick och avslutningar. 
Slut är väldigt väldigt viktiga och, i det här fallet, dominerade slutet. 
Alltså, det upplevande självet lever sitt liv kontinuerligt. 
Det upplever ögonblick av upplevelser, ett efter ett. 
Och ni frågar: Vad händer med dessa ögonblick? 
Och svaret är egentligen enkelt. De försvinner för alltid. 
Jag menar, de flesta ögonblick i våra liv - och jag räknade - ni vet, det psykologiska nuet anses vara ungefär tre sekunder långt. Vilket innebär att, ni vet, under en livstid är de cirka 600 miljoner. Under en månad är det cirka 600 000. De flesta lämnar inga spår efter sig. 
De flesta ignoreras fullständigt av självet som minns. 
Och ändå får man på något sätt en känsla att de borde räknas, att det som händer under dessa ögonblick av upplevelse är vårt liv. 
Det är de begränsade resurser som vi spenderar medan vi är på den här jorden. 
Och hur de skall användas kunde verka relevant men det är inte historien som självet som minns bevarar för oss. 
Så vi har självet som minns och det upplevande självet och de skiljer sig faktiskt åt rätt så mycket. 
Den största skillnaden mellan dem ligger i hur tiden hanteras. 
Ur det upplevande självets synvinkel är det så att om du har semester och andra veckan är lika bra som den första så är de två semesterveckorna dubbelt så bra som en av dem. 
Så funkar det inte för självet som minns. 
För självet som minns är två veckors semester knappt bättre än en vecka för inga minnen läggs ihop. 
Du har inte ändrat historien. 
Och på det sättet är tiden faktiskt den kritiska faktorn som skiljer ett själv som minns från ett upplevande själv. Tid har väldigt liten inverkan på den här berättelsen. 
Alltså, självet som minns gör mer än att minnas och berätta historier. 
Det är faktiskt det som fattar beslut därför att om man har en patient som har fått, säg, två tarmoperationer av två olika kirurger och skall bestämma sig för en av dem så bestämmer den som har den minst dåliga minnesbilden och den kirurgen kommer att väljas. 
Det upplevande självet har ingen talan i det valet. 
Vi väljer faktiskt inte mellan upplevelser. Vi väljer mellan minnen av upplevelser. 
Och till och med när vi tänker på framtiden tänker vi normalt sett inte på vår framtid som upplevelser. 
Vi tänker på vår framtid som föreställda minnen. 
Och i grund och botten kan man se det här ni vet, som ett tyranneri som självet som minns ägnar sig åt och man kan tänka sig att självet som minns typ drar det upplevande självet genom erfarenheter som det upplevande självet inte har bett om. 
Jag har en känsla av att när vi åker på semester så är detta ofta fallet, alltså, vi åker på semester ganska mycket för självet som minns skull. 
Och det är lite svårt att rättfärdiga tycker jag 
jag menar, hur mycket konsumerar vi våra minnen? 
Det är en av förklaringarna som ges för den dominans självet som minns har. 
Och när jag tänker på det tänker jag på en semester som vi hade på Antarktis för några år sedan som helt klart var den bästa semestern jag har haft och jag tänker på den ganska ofta jämfört med hur mycket jag tänker på andra semestrar. 
Och jag har antagligen konsumerat mina minnen av den treveckorsresan, skulle jag säga, i cirka 25 minuter under de senaste fyra åren. 
Alltså, om jag någonsin hade öppnat foldern med de 600 bilderna hade jag ägnat ytterligare en timme. 
Alltså, det är tre veckor och det är högst en och en halv timme. 
Det verkar vara en skillnad. 
Alltså, jag kan vara lite extrem, vet ni i hur lite aptit jag har för att konsumera minnen men även om man gör det mer finns det en verklig fråga. Varför lägger vi så stor vikt vid minnen jämfört med vikten vi lägger vid upplevelser? 
Så jag vill att ni tänker på ett tankeexperiment. 
Föreställ er att er nästa semester ni vet att vid slutet av semestern kommer alla era foton att förstöras och ni kommer att få en minnesförlustdrog så att ni inte kommer minnas någonting. 
Alltså, skulle ni välja samma semester? (Skratt) Och om ni skulle välja en annan semester finns en konflikt mellan era två själv och ni måste fundera över hur ni skall lösa den konflikten och det är faktiskt inte alls självklart därför att om ni tänker i termer av tid får ni ett svar. Och om ni tänker i termer av minnen kanske ni får ett annat svar. 
Varför vi väljer de semestrar vi väljer är ett problem vi möter med ett val mellan de två själven. 
Alltså, de två själven för fram två idéer om lycka. 
Det finns faktiskt två lyckokoncept som vi kan använda, ett för vardera självet. 
Så ni kan fråga: Hur lyckligt är det upplevande självet? 
Och sen skulle ni fråga: Hur lyckliga är stunderna i det upplevande självets liv? 
Och de är alla - lycka för ögonblick är en ganska komlicerad process. 
Vilka är känslorna som kan mätas? 
Och förresten nu kan vi skapa oss en ganska bra idé om det upplevande självets lycka över tiden. 
Om ni undrar över lyckan hos självet som minns är det en helt annan sak. 
Det handlar inte om hur lyckligt en person lever. 
Det handlar om hur lycklig eller nöjd personen är när personen tänker på sitt liv. 
En helt annan sak. 
Den som inte skiljer på de här sakerna kommer att trassla till undersökandet av lycka och jag tillhör en stor grupp som har studerat välbefinnande som har trasslat till lyckoforskningen under lång tid just så. 
Skillnaden mellan lyckan hos det upplevande självet och tillfredsställelsen hos självet som minns har nyligen uppmärksammats och det görs nu ansträngningar för att mäta dem separat 
Gallup har en världsomspännande undersökning där mer än en halv miljon människor har fått frågor om vad de tycker om sina liv och sina erfarenheter. Och det har gjorts andra liknande försök. 
Så på sistone har vi börjat lära oss om lyckan hos de två själven. 
Och den huvudsakliga lärdomen som jag tror vi har dragit är att de är väldigt olika. 
Man kan veta hur nöjd någon är med sitt liv och det säger egentligen inte mycket om hur lycklig han eller hon är med att leva sitt liv och vice versa. 
Bara för att ge er en känsla för korrelationen så är korrelationen ungefär 0,5. 
Vad det innebär är att om man träffade någon och fick veta att, oj hans pappa är 1,83 lång hur mycket skulle man veta om hans längd? 
Alltså, man skulle veta något om hans längd men det är mycket osäkerhet. 
Man har så mycket osäkerhet. 
Om jag berättar för er att någon rankade sitt liv som åtta av tio har ni massor av osäkerhet om hur lycklig denna person är med sitt upplevande själv. 
Så korrelationen är låg. 
Vi vet något om vad som styr tillfredsställelsen hos det lyckliga självet. 
Vi vet att pengar är väldigt viktigt, mål är väldigt viktiga. 
Vi vet att lycka är framförallt att vara nöjd med människorna som vi tycker om, att tillbringa tid med folk vi tycker om. 
Det finns andra glädjeämnen men detta dominerar. 
Så om man vill maximera lyckan hos de två själven kommer man i slutändan att göra väldigt olika saker. 
Kärnan av vad jag har sagt här är att vi borde verkligen inte se lyckan som ett substitut för välbefinnande. 
Det är en helt annan sak. 
Alltså, väldigt snabbt, en annan anledning till att vi inte kan tänka klart kring lycka är att vi inte tänker på samma saker när vi tänker på våra liv och när vi verkligen lever. 
Så om man ställer den enkla frågan hur lyckliga folk är i Kalifornien kommer man inte få rätt svar. 
När man ställer den frågan tänker man att folk måste vara lyckligare i Kalifornien om, säg, man bor i Ohio. 
(Skratt) Och det som händer är när man tänker på att bo i Kalifornien tänker man på kontrasten mellan Kalifornien och andra ställen och den kontrasten, säg, ligger i klimatet. 
Alltså, det visar sig att klimatet inte är särskilt viktigt för det upplevande självet och är inte ens särskilt viktigt för det reflekterande självet som bestämmer hur lyckliga människor är. 
Men nu, eftersom det reflekterande självet bestämmer kanske det slutar med - för vissa människor kanske det slutar med att de flyttar till Kalifornien. 
Och det är rätt intressant att spåra vad som kommer att hända med folk som flyttar till Kalifornien i hopp om att bli lyckligare. 
Alltså, deras upplevande själv kommer inte att bli lyckligare. 
Vi vet det. 
Men en sak kommer att ske. De kommer att tro att de är lyckligare därför att när de tänker på det kommer de att påminnas om hur hemskt vädret var i Ohio. Och de kommer att känna att de tog rätt beslut. 
Det är väldigt svårt att tänka klart kring välbefinnande och jag hoppas att jag har givit er en känsla av hur svårt det är. 
Tack. 
(Applåd) Chris Anderson: Tack. Jag har en fråga till dig. 
Tack så mycket. 
Alltså, när vi talades vid per telefon för några veckor sedan nämnde du att det var ganska intressanta resultat som Gallup-undersökningen resulterade i. 
Är det något som du kan dela med dig av eftersom du har en liten stund kvar nu? 
Daniel Kahneman: Visst. 
Jag tycker det mest intressanta resultatet vi kom fram till i Gallup-undersökningen är en siffra som vi absolut inte förväntade oss. 
Vi kom fram till att när det gäller lyckan hos det upplevande självet. 
När vi tittade på hur känslor varierar med inkomst. 
Och det visar sig att, under en viss inkomst om 60 000 dollar om året, för amerikaner och det är ett väldigt stort stickprov av amerikaner, typ 600 000, men det är ett stort representativt stickprov under en inkomst om 600 000 dollar om året... 
CA: 60 000. 
DK: 60 000. 
(Skratt) 60 000 dollar om året, så är folk olyckliga och de blir mer och mer olyckliga ju fattigare de blir. 
Ovanför det får vi en helt vågrät linje. 
Jag menar jag har sällan sett så vågrätta linjer. 
Helt klart är det så att det som händer är att pengar inte kan köpa en ytterligare lycka men brist på pengar köper en absolut olycka och vi kan mäta den olyckan väldigt, väldigt klart. 
I termer av det andra självet, självet som minns, får man ett annat resultat. 
Ju mer pengar man tjänar desto mer nöjd är man. 
Det gäller inte för känslor. 
CA: Men Danny, hela den amerikanska strävan handlar om liv, frihet, att vara lycklig. 
Om folk tog det resultatet på allvar, jag menar, det verkar vända uppochned på allting vi tror på, säg till exempel, skattepolitik och så vidare. 
Finns det någon chans att politiker, att landet som helhet, skulle ta ett sådant resultat på allvar och basera politiken på det? 
DK: Vet du jag tror det finns en uppmärksamhet om lyckoforskningens roll inom politiken. 
Uppmärksamheten kommer att vara långsam i USA, inget snack om saken, men i Storbritannien händer det och i andra länder händer det. 
Folk märker att de borde tänka på lycka när de tänker på politik. 
Det kommer at ta lite tid och folk kommer att debattera om de vill titta på upplevelse-lycka eller om de vill titta på livsutvärdering så vi måste ha den debatten ganska snart. 
Hur man skall öka lyckan skiljer sig väldigt åt beroende på hur man tänker och om man tänker på självet som minns eller om man tänker på upplevelsesjälvet. 
Detta kommer att påverka politiken, tror jag, under kommande år. 
I USA görs försök för att mäta upplevelselyckan hos befolkningen. 
Det kommer att bli, tror jag, inom ett decennium eller två, del av landets statistik. 
CA: Alltså, för mig verkar det som att den här frågan kommer att eller borde vara den mest intressanta politiska diskussionen att följa under kommande år. 
Tack så hemskt mycket för att du hittade på beteendeekonomi. 
Tack Danny Kahneman. 

När Steve Lopez, krönikör på Los Angeles Times, en dag var ute och gick på gatorna i centrala Los Angeles, hörde han ljuvlig musik. 
Den kom från en man, en afro-amerikan, charmerande, fårad, hemlös, som spelade på en fiol med bara två strängar. 
Många av er känner till den här historien, för Steves krönikor blev senare till en bok, som blev en film med Robert Downey Jr som Steve Lopez och Jamie Foxx som Nathaniel Anthony Ayers, kontrabasisten som studerat på Juilliard school, men vars lovande karriär tragiskt avbröts när han drabbades av paraniod schizofreni. 
Nathaniel hoppade av Juilliard, fick ett totalt sammanbrott och 30 år senare levde han hemlös på gatan i slumkvarteren i centrala Los Angeles. 
Jag kan rekommendera Steves bok eller filmen om ni vill förstå inte bara det vackra bandet mellan dessa två män, utan också hur musiken bidrog till att skapa detta band och i slutänden var det instrument, om uttrycket tillåts, som fick Nathaniel bort från gatan. 
Jag träffade Mr Ayers 2008, för två år sedan, i Walt Disney Concert Hall. 
Han hade just lyssnat till ett framförande av Beethovens första och fjärde symfoni, och kom in bakom scenen och presenterade sig. 
Han talade mycket jovialiskt och sällskapligt om Yo-Yo Ma och Hillary Clinton, och om hur the Dodgers aldrig skulle klara World Series i baseball, allt på grund av förstafiolens lömska passage i sista satsen av Beethovens fjärde symfoni. 
Och vi kom att prata om musik. Och några dagar senare fick jag e-post från Steve där det stod att Nathaniel var intresserad av att ta en fiollektion för mig. 
Jag bör nämna att Nathaniel vägrar behandling, för att när han vårdades var det med elchocker och Hibernal och handklovar och det har gett honom ärr för livet. 
Men ett resultat är att han nu får dessa schizofrena anfall. De värsta kan yttra sig som att han exploderar och sedan försvinner dagar i sträck, kringflackande på Skid Rows gator, utsatt för dess fasor, med sina egna själskval helt lössläppta. 
Och Nathaniel var i just ett sådant upprivet tillstånd när vi började vår första lektion i Walt Disney Concert Hall, han hade något slags manisk glimt i ögonen, han var borta. 
Och han pratade om osynliga demoner och rök, och hur någon förgiftade honom medan han sov. 
Och jag blev rädd, inte för min egen skull, utan jag var rädd att jag skulle förlora honom, att han skulle bli alltför uppriven och att jag skulle förstöra hans förhållande till fiolen om jag började prata om skalor och arpeggion och andra spännande sorters didaktisk fiolpedagogik. 
(Skratt) Så jag började helt enkelt spela. 
Och jag spelade första satsen i Beethovens fiolkonsert. 
Och medan jag spelade insåg jag att en total förändring ägde rum i Nathaniels blick. 
Det var som om han stod under inflytande av ett osynligt läkemedel, en kemisk reaktion där mitt spel var katalysatorn. 
Och Nathaniels maniska ursinne förvandlades till förståelse, en stilla nyfikenhet och grace. 
Och helt mirakulöst tog han upp sin egen fiol, och han började spela, på gehör, vissa fragment från fiolkonserter som han sedan bad mig avsluta, Mendelssohn, Tjajkovskij, Sibelius. 
Och vi började prata om musik, från Bach till Beethoven och Brahms, Bruckner, alla B:n, från Bartók hela vägen till Esa-Pekka Salonen. 
Och jag förstod att han inte bara hade en encyklopedisk kunskap om musik, utan han relaterade till denna musik på ett personligt plan. 
Han talade om den med samma passion och förståelse som jag delar med mina kollegor i Los Angeles-filharmonin. 
Och genom att spela och prata om musik hade denne man förvandlats från den paranoida, plågade människa som kommit direkt från gatan i centrala Los Angeles, till en charmerande, bildad, lysande, Juilliard-skolad musiker. 
Musik är medicin. Musik förändrar oss. 
Och för Nathaniel är musik mental hälsa. 
För musiken låter honom ta sina tankar och vanföreställningar och genom sin fantasi och kreativitet omforma dem till verklighet. 
Och det är en väg ut från hans kvalfyllda tillstånd. 
Och jag insåg att detta är konstens innersta väsen. 
Detta är orsaken till att vi gör musik, att vi tar något som finns inom oss alla, inne i vår själva kärna, våra känslor, och genom våra konstnärliga glasögon, genom vår kreativitet, kan vi verkliggöra dessa känslor. 
Och verkligheten i det uttrycket når oss alla, berör oss, inspirerar och förenar oss. 
Och i Nathaniels fall, återförde musiken honom till en vänkrets. 
Musikens försonande kraft förde honom tillbaka till en musikerfamilj som förstod honom, som såg hans talang och respekterade honom. 
Och jag kommer alltid att musicera med Nathaniel, vare sig vi är i Walt Disney Concert Hall eller Skid Row, för han påminner mig om varför jag blev musiker. 
Tack. 
(Applåder) Bruno Giussani: Tack så mycket. 
Tack. Robert Gupta. 
(Applåder) Robert Gupta: Jag ska spela något som jag skamlöst har stulit från cellisterna. 
Så snälla, förlåt mig! 
(Skratt) (Musik) (Applåder) 

Vi drunknar i nyheter. 
Bara Reuters rapporterar tre och en halv miljon nyheter per år. 
Det är bara en källa. 
Min fråga är: hur många av de berättelserna kommer faktiskt att ha betydelse i det långa loppet? 
Det är tanken bakom "The Long News". 
Det är ett projekt av "The Long Now Foundation" som grundades av TEDsters som Kevin Kelly och Stewart Brand. 
Och vad vi letar efter är nyheter som fortfarande kan ha betydelse om 50, 100 eller 10,000 år 
När man kollar på nyheter genom det filtret så är det mycket som faller bort. 
Om man tar de största nyheterna från A.P. det förgångna året: Kommer de att spela någon roll om 10 år? 
Eller detta? 
Eller detta? 
Ärligt talat? 
Kommer det att spela någon roll om 50 eller 100 år? 
Okej, det var ganska coolt. 
(Skratt) Men den största nyheten det senaste året var ekonomin. Och jag kan slå vad om att, förr eller senare, så kommer denna lågkonjunktur att vara gårdagens nyheter. 
Så vilken typ av berättelser kan göra skillnad i framtiden? 
Låt oss ta [medicin] 
Någon dag kommer små robotar att åka igenom våra blodkärl och laga saker. 
"Någon dag" är redan här om du är en mus. 
Några färska nyheter: Nanobin utplånar tumörer med bi-gift. De skickar gener in i hjärnan. De har byggt en robot som kan krypa genom kroppen. 
Och resurserna? Hur ska vi kunna mata nio miljarder människor? 
Vi har i dagsläget problem med att mata sex miljarder. 
Som vi hörde igår så finns det över en miljard hungriga människor. 
Storbritannien kommer att svälta utan gen modifierade växter. 
Som tur är har Bill Gates satsat en miljard på jordbruksforskning. 
Hur är det med global politik? 
Världen kommer att vara väldigt annorlunda om och när Kina bestämmer agendan, och det kan komma att bli så. 
De har gått om USA som den största biltillverkaren. De har gått om Tyskland som den största exportören. Och de har börjat göra DNA-test på barn för att avgöra deras karriär. 
Vi upptäcker ständigt nya sätt för att överskrida gränserna för det vi vet. 
Några nya upptäckter är: Det finns en myrkoloni från Argentina som nu har spridit sig till alla kontinenter utom Antarktis. Det finns en självgående vetenskapsrobot som har upptäckt något nytt. Snart kanske inte vetenskapen längre behöver oss. Och liv kanske inte heller behöver oss längre. En mikrob vaknar efter 120,000 år. 
Det verkar som att livet går vidare med eller utan oss. 
Mitt val till den bästa nyheten av det gångna året för "Long News" var denna: vatten hittat på månen. 
Det gör det mycket lättare att etablera en koloni där. 
Och om NASA inte gör det kanske Kina gör det eller så skriver någon i detta rummet en stor check. 
Min poäng är detta: I det långa loppet är vissa nyheter viktigare än andra. 
(Applåder) 

Så, mina damer och herrar här på TED talar vi en hel del om ledarskap och hur man skapar rörelse. 
Så låt oss se en rörelse hända, från start till slut, på under tre minuter och plocka några lärdomar från det. 
Först av allt, det vet ni, så behöver en ledare mod att sticka ut och bli förlöjligad. 
Men det han gör är så enkelt att följa. 
Så här är hans första anhängare, med en avgörande roll. Han kommer att visa alla andra hur man följer. 
Notera att ledaren tar med honom som en jämlike. 
Så nu handlar det inte bara om ledaren längre; det handlar om dem, i plural. 
Här kallar han på sina vänner. 
Lägg märke till att den förste anhängaren egentligen är en underskattad form av ledare i sig. 
Det kräver mod att sticka ut så. 
Den förste anhängaren är vad som förvandlar en ensam knasboll till en ledare. 
(Skratt) (Applåder) Och här kommer en andra anhängare. 
Nu är det inte en ensam knasboll, inte två knasbollar, tre är en folkmassa, och en folkmassa är nyheter. 
Så en rörelse måste vara offentlig. 
Det är viktigt, inte bara för att visa ledaren, utan också anhängarna för du kommer upptäcka att nya anhängare efterliknar anhängarna, inte ledaren. 
Här kommer två personer till, och direkt efter det kommer tre till. 
Nu har vi fått fart. Detta är vändpunkten. 
Nu har vi en rörelse. 
Så lägg märke till att allt eftersom fler ansluter, så blir det mindre riskabelt. 
De som tidigare satt vid sidan av, har inte längre någon anledning att göra det. 
De kommer inte att sticka ut. De kommer inte att förlöjligas. Men om de skyndar sig kommer de vara en del av innegänget. 
(Skratt) Under den kommande minuten kommer du se alla de som föredrar att hålla sig i folkmassan för i slutändan skulle de bli förlöjligade för att de inte hängde med, 
och det är så man skapar en rörelse. 
Men låt oss återknyta till några lärdomar från detta. 
Först av allt, om du är typen som den barbröstade mannen som dansar ensam, kom ihåg vikten av att ta hand om dina första anhängare som jämlikar så att det tydligt handlar om rörelsen, inte om dig. 
Okej, men vi kanske har missat den riktiga lärdomen här. 
Den största lärdomen, om du noterat -- hann du uppfatta den -- är att ledarskap är överskattat, 
och ja, killen utan tröja var först, och ja, han kommer få äran för det, men det var egentligen den förste anhängaren som förvandlade den ensamme knasbollen till en ledare. 
Vi får höra att vi alla borde vara ledare, men det vore väldigt ineffektivt. 
Om du verkligen bryr dig om att starta en rörelse, ha modet att följa och att visa andra hur man följer. 
Och när du hittar en ensam knasboll som gör något stort, ha modet att vara den förste som kliver fram och följer med. 
Och vilken perfekt plats att göra just det, TED. 
Tack. 
(Applåder) 

Så, jag vill börja med en fråga: När var senaste gången du blev kallad barnslig? 
För barn som mig, att bli kallad barnslig kan vara en vanlig förekomst. 
Varje gång vi gör orationella krav, visar oansvarsfullt beteende, eller visar några andra tecken på att vara normala Amerikanska medborgare, är vi kallade barnsliga, 
vilket verkligen besvärar mig. 
När allt kommer omkring, titta på följande händelser: Imperialism och kolonisation, världskrig, George W Bush. 
Fråga dig själv: Vem är ansvarig? 
Vuxna. Så, vad har barn gjort? 
Tja, Anne Frank rörde miljoner med hennes kraftfulla redogörelse av förintelsen, 
Ruby Bridges hjälpte till att avsluta segrationen i Förenade Staterna 
och nyligen, så hjälpte Charlie Simpson till att samla in 120,000 pund till Haiti på sin lilla cykel. 
Så, som du kan se på bevisen av sådana exempel, åldern har absolut inget med det att göra. 
Dragen som ordet barnslig adresserar ses så ofta hos vuxna att vi borde upphäva detta åldersdiskriminerande ordet när det kommer till att kritisera beteende förknippat med ansvarslöshet och orationellt tänkande. (Applåd) 
Tack. 
Å andra sidan, vem ska säga att särskilda typer av orationellt tänkande inte är precis vad världen behöver? 
Kanske hade du storslagna planer före, men stoppade dig själv, tänkande: Det är omöjligt eller det kostar för mycket eller, det skulle inte gynna mig. 
I nöd och lust, vi barn är inte lika hindrade när det kommer till att tänka på orsaker till att inte göra saker. 
Barn kan vara fulla av inspirerande strävan och hoppfullt tänkande, som min önskan att ingen gick hungrig eller att allt var gratis liknande utopi. 
Hur många av er drömmer fortfarande om saker som det och tror på möjligheterna? 
Ibland är kunskap om historien och tidigare misslyckanden av utopiska ideal en möjlig börda eftersom du vet att om allt var gratis skulle lagret med mat bli förbrukat, och otillräckligt och leda till kaos. 
Fast å andra sidan, vi barn drömmer fortfarande om perfektion. 
Och det är en bra sak, eftersom om det ska vara möjligt att göra vad som helst till en verklighet, måste du ha en dröm att börja med. 
I mångt och mycket, är vår oförskämdhet att drömma det som hjälper till att trycka på gränserna om vad som är möjligt. 
Till exempel, the Museum of Glass i Tacoma, Washington, min hemstat -- yahoo Washington -- 
(Applåd) har ett program callat Kids Design Glass (Barn designar glas) där barn skissar sina egna idéer för glaskonst. 
Så, de innehavande artisterna sa att de fick några av deras bästa idéer genom det programmet därför att barn inte tänker på gränserna över hur svårt det kan vara att blåsa glas till speciella former. De tänker bara på bra idéer. 
Nu, när du tänker på glas, kanske du tänker på färgglada Chihuly design eller kanske italienska vaser, men barn utmanar glasartister att gå förbi det in i realmen för brutna-hjärnans ormar och becon boys, som du kan se har kött vision. 
(Skratt) Nu, med vår innehavda visdom behöver vi inte vara insiders kunska. 
Barn gör redan mycket för att lära från vuxna, och vi har mycket att dela. 
Jag tycker vuxna bör börja starta att lära från barn. 
Så, jag gör det mesta av mina tal för en utbildande publik, lärare och studenter, och jag gillar den analogin. Det bör inte bara vara läraren vid katedern i klassrummet som talar om för studenterna gör det har, gör det. 
Studenterna bör lära sina lärare. 
Lärande mellan vuxna och barn bör vara ömsesidig. 
I verkligheten är det, tyvärr, lite annorlunda, och det har mycket att göra med förtroende, eller bristen på det. 
Så, om du inte litar på någon, så sätter du restriktioner på dem, eller hur! 
Om jag tvivlar på min äldre systers förmåga att betala tillbaka de 10 procent ränta Jag etablerade i hennes senaste lån, Kommer jag begränsa hennes förmåga att få mer pengar från mig tills hon betalar tillbaka. 
(Skratt) Sann historia, för övrigt. 
Så, vuxna verkar ha en mestadels restriktiv attityd gentemot barnen för varje, "gör inte det," "gör inte detta" i skolans handbok, till restriktioner om skolans internetanvändande. 
Som historien påpekar, så blir regimer förtryckande när de strävar efter att behålla kontrollen. 
Och, trots att vuxna kanske inte är på den nivån av totalitäriska regimer, barn har inget, eller väldigt lite, att säga om skapandet av reglerna, när egentligen attityden borde vara, vilket betyder att den vuxna populationen borde lära att ta i beräkning de önskningar av den yngre populationen. 
Så, vad som är ännu sämre än restriktioner är att vuxna ofta undervärderar barns förmågor. 
Vi älskar utmaningar, men när förväntningarna är låga, tro mig, då sjunker vi till dem. 
Mina egna föräldrar hade allt annat än låga förväntningar för mig och min syster. 
Okej, de sa inte till oss att bli doktorer eller advokater eller något sånt, men min pappa läste för oss om Atistotiles och pionjärer i bakteriebekämpning när massor av barn hörde "Hjulen på bussen går runt och runt." 
Jo, vi hörde den också, men "pionjärer i Bakteriebekämpning" regerar totalt. 
(Skratt) Jag älskade att skriva från fyra års ålder, och när jag var sex köpte min mamma mig en egen laptop utrustad med Microsoft Word. 
Tack Bill Gates och tack Mamma. 
Jag skrev över 300 korta historier på den där lilla laptopen, och jag ville bli publicerad. 
Istället för att bara håna detta kätteri att ett barn ville bli publicerat, eller säga vänta tills du är äldre, var mina föräldrar riktigt stödjande. 
Många utgivare var inte riktigt lika uppmuntrande. 
En stor barnboksutgivare ironiskt nog sa att de inte arbetar för barn. 
En barnboks utgivare som inte arbetar med barn? 
Jag vet inte, du typ alienerar en stor klient där. 
(Skratt) Så, en utgivare, Action Publishing, var villiga att löpa linan ut och lita på mig, och lyssna på vad jag hade att säga. 
De gav ut min första bok, "Flying Fingers," -- du ser den här -- 
och därifrån, har det gått till att tala på hundratals skolor, presentera för tusentals lärare, och slutligen, idag, tala till er. 
Jag uppskattar er medverkan idag, för att visa att ni verkligen bryr er, lyssnar ni. 
Men det är ett problem med den här rosiga bilden att bilder är så mycket bättre än vuxna. 
Barn växer upp och blir vuxna precis som ni. 
(Skratt) Eller precis som ni, verkligen? 
Målet är inte att att förvrida barn till er sorts vuxna, utan snarare bättre vuxna än ni har varit, vilket kanske kan vara lite utmanande med tanke på era betyg, 
men sättet utveckling händer är för att nya generationer och nya eror växer och utvecklas och blir bättre än de föregående. 
Det är orsaken till att vi inte är i Medeltiden längre. 
Oavsett din position i livet är det absolut nödvändigt att skapa möjligheter för barn. så att vi kan växa upp för att blåsa bort er. 
(Skratt) Vuxna och med TEDare, ni behöver lyssna och lära från barn och lita på oss och förvänta er mer från oss. 
Ni måste låna ett öra idag, för vi är ledarna av morgondagen, vilket betyder att vi kommer ta hand om er när ni är gamla och senila. 
Nej, verkligen, vi kommer vara den nästa generationen de som kommer föra den här världen framåt. 
Så, om fallet är att du inte tror att detta verkligen har mening för dig, kom ihåg att kloning är möjligt, och att det involverar att gå igenom barndomen igen, i vilket fall, du skulle vilja bli hörd precis som min generation. 
Nu, världen behöver möjligheter för nya ledare och nya idéer. 
Barn behöver möjligheter att leda och lyckas. 
Är du redo att låta det gå ihop? 
Därför att världens problem borde inte vara den mänskliga familjens släktklenod. 
Tack. 
(Applåd) Tack. Tack. 

I min branch tror vi att bilder kan förändra världen. 
Okej, vi är naiva, vi är blåögda och överambitiösa. 
Sanningen är att vi vet att bilder i sig självt inte förändrar världen, men vi är också medvetna om att, sedan fotografins början, har bilder provocerat fram reaktioner hos människor och de reaktionerna har framkallat förändringar. 
Så låt oss börja med en samling fotografier. 
Jag skulle bli väldigt överraskad om ni inte känner igen de flesta. 
De kan bäst beskrivas som ikoniska: så ikoniska, att de kanske är klichéer. 
faktum är att de är så välkända att du kanske känner igen dem i en smått annorlunda form. 
(skratt) Men jag tror att vi letar efter något annat. 
Vi letar efter nåt annat. 
vi letar efter bilder som kompromisslöst belyser avgörande frågor, bilder som överskrider gränser, som överskrider religoner, bilder som provocerar oss att kliva fram och göra något -- med andra ord, att agera. 
Den här bilden har ni alla sett. 
Den förändrade vårt sätt att se på den fysiska världen. 
Vi hade aldrig sett vår planet från det här perspektivet förut. 
många anser att miljörörelsens födelse till mångt och mycket beror på att vi ser planeten så här för första gången -- dess litenhet, dess bräcklighet. 
40 år senare är den här gruppen, mer än de flesta, medvetna om den förstörande kraft som vår art kan utöva på vår miljö. 
Och tillslut verkar det som att vi gör något åt det. 
Denna förstörande kraft tar sig många uttryck. 
Som exempel dessa bilder, tagna av Brent Stirton i Kongo. 
Dessa gorillor blev mördade, en del skulle säga korsfästa och, inte så överaskande, väckte de internationell avsky 
Alldeles nyligen blev vi, tragiskt nog, påminda om naturens egna förstörande krafter i och med jordbävningen i Haiti. 
Men vad jag tycker är mycket värre är människans förstörande kraft över människan. 
Samuel Pisar, en överlevande från Auschwitz sa, och jag citerar honom, "Förintelsen lär oss att naturen, även i sina grymmaste stunder, är godartad i jämförelse med människan, när han förlorar sin moraliska kompass och sitt förnuft." 
Där är en annan typ av korsfästelse. 
De fruktansvärda bilderna från Abu Ghraib så väl som bilderna från Guantanamo gjorde djupa intryck. 
Publiceringen av de bilderna, snarare än bilderna själva, fick en regering att ändra sin politik. 
En del hävdar att dessa bilder gjorde mer för att göda upproret i Irak än praktiskt taget nån annan enskild handling. 
Dessutom tog de bilderna bort de så kallade höga moraliska värderingarna hos de ockuperande styrkorna. 
Låt oss gå tillbaka lite. 
På 60- och 70-talen visades vietnamkriget i stort sett dagligen i amerikanska vardagsrum. 
Nyhetsfotografier förde folk ansikte mot ansikte med krigets offer: en liten flicka bränd av napalm, en student dödad av nationalgardet vid Kent State University i Ohio under en protest. 
Faktum är att dessa bilder blev protestens röster i sig själva. 
Bilder har kraft att skina ett ljus av förståelse på misstänksamhet, ignorans, och i synnerhet -- jag har talat om detta ofta men jag ska bara vissa en bild -- frågan om HIV/AIDS. 
Under 1980-talet var stigmatiseringen av människor med sjukdomen en enorm barriär för att ens diskutera eller rikta uppmärksamhet mot den. 
En enkel handling, 1987, av den mest välkända kvinnan i världen, prinsessan av Wales, som rör en HIV/AIDS-smittad bäbis gjorde mycket, speciellt i europa, för att stoppa det. 
Hon kände, bättre än de flesta, till kraften hos en bild. 
Så när vi konfronteras av en kraftfull bild måste vi alla välja: Vi kan titta bort, eller så kan vi rikta vår uppmärksamhet med bilden. 
Tacksamt nog, när dessa foton visades i The Guardian 1998, så lades mycket fokus och uppmärksamhet, och i slutändan, mycket pengar på hjälpinsatserna i svältens Sudan. 
Förändrade bilderna världen? 
Nej, men de hade en stor inverkan. 
Bilder får oss ofta att ifrågasätta våra djupaste föreställningar och vårt ansvar gentemot varandra. 
Alla såg vi de där bilderna efter Katrina och jag tror att de, på miljoner människor, gjorde ett starkt intryck. 
Och jag tror att det är högst osannolikt att de var långt från amerikanernas minne när de gick för att rösta i november 2008. 
Tyvärr har några mycket viktiga bilder bedömts vara för målande eller stötande för att vi ska få se dem. 
Jag visar ett foto här, ett fotografi av Eugene Richards föreställande en veteran från irakkriget från ett fantastiskt arbete som aldrig har publicerats, kallad War Is Personal (kriget är personligt). 
Men bilder behöver inte vara målande för att påminna oss om krigets tragik. 
John Moore riggade detta foto på Arlington kyrkogården. 
Efter alla spända stunder av konflikt i alla konflikthärdar i världen är det ett fotografi från ett mycket tystare ställe som fortfarande förföljer mig, mycket mer än de andra. 
Ansel Adams sa, och jag kommer inte att hålla med honom nu, "Du tar inte ett fotografi, du skapar det." 
Enligt mig är det inte fotografen som skapar fotot, det är du. 
Till varje bild för vi våra egna värderingar, våra egna övertygelser, och som ett resultat av det ekar bilden hos oss. 
Mitt företag har 70 miljoner bilder. 
Jag har en bild på mitt kontor. 
Här är den. 
Jag hoppas att nästa gång du ser en bild som slår an någonting i dig så kommer du bättre att förstå varför, och jag vet när jag talar till den här publiken så kommer ni definitivt att göra något åt det. 
Och tack till alla fotografer. 
(Applåder) 

Hur förklarar man att saker inte går den väg vi har förväntat oss? 
Eller snarare, hur förklarar du när andra klarar av att uppnå saker som verkar trotsa alla antaganden? 
Till exempel: Varför är Apple så innovativa? 
År efter år, efter år, efter år, är de mer innovativa än alla konkurrenter. 
Och ändå, är de bara ett datorföretag. 
De är bara som alla andra. 
De har samma tillgång till begåvningar, samma byråer, samma konsulter, samma media. 
Men varför har de då något som verkar helt annorlunda? 
Hur kom det sig att Martin Luther King ledde medborgarrättsrörelsen? 
Han var inte den enda mannen som led innan det fanns medborgarrätt i USA. Och han var definitivt inte den enda stora talaren då. 
Varför han? 
Och varför var det bröderna Wright som lyckade klura ut styrbara bemannade flygningar när det definitivt fanns andra grupper som var mer kvalificerade, bättre finansierade, och som inte lyckades med motordriven flygning, och bröderna Wright hann först. 
Det är något annat som spelar roll här. 
För ungefär tre och ett halvt år sen gjorde jag en upptäckt, 
en upptäckt som djupgående förändrade min upplevelse av hur jag trodde världen fungerade. Och den förändrade djupgående det sätt på vilket sätt jag använde den. 
Det visar sig - det finns ett mönster - 
det visar sig, att alla stora och inspirerande ledare och organisationer i världen, vare sig det är Apple, Martin Luther King eller bröderna Wright. tänker, agerar och kommunicerar på exakt samma sätt. 
Och det är det helt motsatta till alla andra. 
Allt jag gjorde var att kodifiera detta. Och det är antagligen världens enklaste idé. 
Jag kallar det den gyllene cirkeln. 
Varför? Hur? 
Vad? Denna lilla idé förklarar varför en en del organisationer och en del ledare kan inspirera när inte andra kan det. 
Låt mig definiera villkoren snabbt. 
Varje person, varje organisation på jorden vet vad de gör, till 100 procent. 
Några vet hur de gör det, vare sig du kallar det ditt särskiljande erbjudande eller din egenutvecklade process eller din unika säljande egenskap. 
Men väldigt, väldigt få människor eller organisationer 
vet varför de gör vad de gör. Med "varför" menar jag inte "att göra vinst." 
Det är alltid ett resultat. 
Genom "varför" menar jag: Vad är ditt syfte? 
Vad är ditt skäl? Vad är din övertygelse? 
Varför existerar din organisation? 
Varför kliver du upp ur sängen på morgonen? 
Och varför ska alla andra bry sig? 
Det leder till att vi tänker, agerar, och kommunicerar utifrån och in. 
Det är självklart. Vi går från det klaraste till det luddigaste. 
Men de inspirerande ledarna och de inspirerande organisationerna, oavsett deras storlek, oavsett deras industri, så tänker, agerar och kommunicerar alla från insidan och utåt. 
Låt mig ge er ett exempel. 
Jag använder Apple för att de är enkla att förstå och alla förstår det. 
Om Apple vore som alla andra, skulle ett marknadsföringsbudskap från dem förmodligen låta så här. "Vi gör utmärkta datorer. 
De är vackert designade, enkla att använda och användarvänliga. 
Vill du köpa en?" 
Och det är hur de flesta av oss kommunicerar. 
Det är hur merparten av marknadsföringen görs. Det är hur merparten av försäljningen görs. Och det är hur de flesta av oss kommunicerar med varandra. 
Vi säger vad vi gör, vi säger hur vi skiljer oss eller hur vi är bättre och vi förväntar oss någon typ av beteende, ett köp, en röst, något liknande det. Här är vår nya advokatbyrå. 
Vi har de bästa advokaterna med de största klienterna. Vi gör alltid det bästa för klienterna som vi arbetar för. 
Här är din nya bil. Den är bränslesnål. Den har lädersäten. 
Köp vår bil. Men det är oinspirerade. 
Så här kommunicerar i själva verket Apple. 
"Allting vi gör, vi tror på att utmana status quo. 
Vi tror på att tänka annorlunda. 
Den vägen utmanar vi status quo är genom att göra våra produkter vackert designade, enkla att använda och användarvänliga. 
Vi råkar bara göra utmärkta datorer. 
Vill du köpa en?" 
Helt annorlunda eller hur? 
Allt jag gjorde var att kasta om ordningen på informationen. 
Vad det bevisar för oss är att folk inte köper vad du gör; folk köper varför du gör det. Folk köper inte vad du gör, de köper varför du gör det. 
Det förklara varför varje enskild person i detta rum är helt trygga i att köpa en dator från Apple. 
Men vi är också helt trygga att köpa en MP3-spelare från Apple, eller telefon från Apple, eller en DVR från Apple. 
Men som jag sa förut, Apple är bara en datorföretag. 
Det är inget som skiljer dem strukturellt från någon annan av deras konkurrenter. 
Deras konkurrenter är lika kvalificerade att göra alla dessa produkter. 
Faktum är de försökte. 
För några år sen, kom Gateway ut med platt-tv:ar. 
Det var i högsta grad kvalificerade att tillverka plattvapparater. 
De hade gjort plattskärmar i många år. 
Inte nån köpte någon. 
Dell kom ut med MP3 spelare och PDA:er. Och alla de gör utmärkta kvalitetsprodukter. Och det gör alla perfekt väldesignade produkter. Och ingen köpte någon. 
Faktum är att berätta om det nu, vi kan inte ens föreställa oss köpa en MP3 spelare från Dell. 
Varför skulle du köpa en MP3 spelare från ett datorföretag? 
Men vi gör det dagligen. 
Folk köper inte vad du gör; de köper varför du gör det. 
Målet är inte att göra affär men alla som behöver vad du har. 
Målet är att göra affär med folk med folk som tror på vad du tror på. 
Här den bästa delen. Inget av vad jag berättar för dig är min åsikt. 
Det är helt grundat i den biologiska läran. 
Inte psykologi, biologi. 
Om man tittar på ett tvärsnitt av människohjärnan, från toppen och nedåt, Vad du ser är att den mänskliga hjärnan i själva verket är nedbruten i tre huvudsakliga delar vilka fullständigt korrelerar med den gyllene cirkeln. 
Vår nyaste hjärna, vår homo sapien hjärna, vår neokortex, motsvarar med "vilken" nivå. 
Neokortex är ansvarig för all vårt rationella och analytiska tänkande och språket. 
De två mittersta sektioner upptar vår limbiska hjärna. Och vår limbiska hjärna ansvarar för alla våra känslor, förtroende och lojalitet. 
Det är också ansvarig för allt mänsklig beteende, allt beslutsfattande, och den har ingen språklig förmåga. 
Med andra ord, när vi kommunicerar från utsidan och inåt, ja, folk kan förstår en omfattande mängd komplicerad information som detaljer och fördelar och fakta och siffror. 
Det driver inte bara beteende. 
När vi kommunicerar från insidan och utåt, pratar vi direkt till den del av hjärnan som kontrollerar beteenden, och då möjliggör vi folk att rationalisera kring de handgripliga saker vi säger och göra. 
Det är här som beslut från magkänslan kommer i från. 
Du vet, ibland kan du ge någon alla fakta och siffror, och de säger, "Jag vet vad alla fakta och detaljer säger, men det känns bara inte rätt. 
". Varför skulle vi använda det verbet, "känns" inte rätt? 
Därför att den del av hjärnan som kontrollerar beslutstagande, kontrollerar inte språket. 
Och det bästa vi kan klara av att få fram är, "Jag vet inte. Det känns inte rätt." 
Eller ibland säger du att ditt hjärta säger dig något, eller att din känsla säger dig något. 
Nåväl, jag måste göra dig besviken, de är inte de kroppsdelarna som kontrollerar ditt beteende. 
Allt händer här i dig i limbiska hjärnan, den del av hjärnan som kontrollerar beslutstagande och inte språk. 
Men om inte du vet varför du gör vad du gör, och folk svarar på varför du gör vad du gör, hur kommer du någonsin få människor att rösta på dig, eller att köpa något av dig, eller, ännu viktigare, vara lojala och vill vara den en del i det du gör. 
Åter, målet är inte bara sälja till människor som behöver vad du har; målet är att sälja till människor som tror på vad du tror på. 
Målet är inte bara att anställa folk som behöver ett jobb; det är att anställa människor som tror på det du tror på. 
Jag säger alltid, som du vet, om du anställer folk bara för att de kan utföra ett arbete, så kommer de bara arbeta för pengarnas skull, men om duanställer folk som tror på det du tror på, så arbetar de för dig med blod, svett och tårar. 
Och ingen annanstans finns det ett bättre exempel på detta än med bröderna Wright. 
De flesta människor har ingen anning om Samual Pierpont Langley. 
Och tillbaka i det tidiga 1900-talet, jakten för att nå motordrivet bemannad flygning var dåtidens dot-com. 
Alla försökte det. 
Och Samuel Pierpont Langley hade, vad vi antar, vara ett recept för framgång. 
Jag menar, fortfarande, när du frågar människor, "Varför fallerade din produkt eller ditt företag?" 
och folk svarar alltid med permutationer av de tre gamla vanliga sakerna, underfinansierat, fel medarbetare, dåliga marknadsförhållanden. 
Det är alltid de tre gamla vanliga sakerna, så låt oss undersöka det. 
Samuel Pierpont Langley fick 50 000 dollar av Krigsdepartmentet för att reda ut detta med flygmaskiner. 
Pengarna var inget problem. 
Han uppehöll en position på Harvard och arbetade på Smithsonian och hade ett extremt bra nätverk. Han kände alla stora hjärnor av tiden. 
Han anställde de bästa hjärnorna pengar kan köpa. Och marknadsförhållande var fantastiska. 
The New York följde honom överallt. Och alla hejade på Langley. 
Hur kan det då komma sig att du aldrig hört talas om Samuel Pierpont Langley? 
Ett par hundra miles från Dayton Ohio, Orville and Wilbur Wright de hade inget av man förväntar sig ska vara recept för framgång. 
De hade inga pengar. Det betala sin dröm med avkastningen från deras cykelaffär. 
Inte enda person i Bröderna Wrights team hade en colllege utbildning, inte heller Orville eller Wilbur. 
Och New York Times följde dem ingenstans. 
Skillnaden var, Orville och Wilbur drevs av en sak, av en uppgift, av en tro. 
Det trodde att om de klura ut den där flygmaskinen så skulle de ändra kursen för hela värden. 
Med Samuel Pierpont Langley var det annorlunda. 
Han ville bli rik och berömd. 
Han jagade resultaten. 
Han jagade rikedomen. 
Hör och häpna, vad se vad som hände. 
Människorna som trodde på Bröderna Wrights dröm, arbetade med dem för blod, svett och tårar. 
De andra arbetade bara för lönen. 
Och de säljer historierna om hur varje gång Bröderna Wright gav sig av, tog de med sig fem set av reservdelar, för att de var de antal gånger som de skulle krasha innan de kom in för att äta middag. 
Och till slut 17 December 1903, flög Bröderna Wright, och inte en enda var där för att uppleva det då. 
Vi fick reda på det några dagar senare. 
Och ett ytterligare bevis på att Langley var motiverad av fel saker, den dagen Bröderna Wright lyfte, la han av. 
Han kunde ha sagt, "Det där grabbar är otrolig upptäckt ni gjort grabbar, och jag kommer förbättra det vidare baserat på er teknik," men det gjorde han inte. 
Han var inte först, han blev inte rik, han blev inte rik, så han gav upp. 
Folk köper inte vad du gör, de köper varför du gör det. 
Och om du pratar om det du tror på, kommer du attrahera dem som tror på det du tror. 
Men varför är det viktigt att attrahera de som tror på det du tror? 
En sak som kallas lagen om spridning av innovationer. Och även om du har kännedom om lagen, kommer du känna igen terminologin. 
De två och en halv procenten av vår population är dina innovatörer 
De påföljande tretton och en halv procenten av vår population är våra tidiga användare. 
De nästa 34 procenten är din tidiga majoritet, din sena majoritet och dina eftersläntrarna. 
Det skälet till att dessa personer köper pekskärmstelefoner är för att de inte inte längre kan köpa telefoner med nummerskiva längre. 
(Skratt) Vi är alla på olika platser i tiden på denna skala, men lagen om spridning av innovationer säger oss om du vill nå framgång på den stora marknaden eller få en acceptans för en iden på den stora marknaden, så kan du inte få den innan du når denna våg punkt. mellan 15 och 18 procents marknadspenetration. Och då väger system över. 
Och jag älskar fråga företag, "Vet du marknadsandelen är för ditt nya företag?" 
Och de när du säger dem stolt, "Å är det runt 10 procent" 
Nåväl du kan snubbla över 10 procent av kunderna. Vi har runt 10 procent som helt enkelt "förstått det." 
Det är hur vi beskriver dem, eller hur? 
Det är som magkänslan, "Å de har bara just fattat det." 
Det är problemet: Hur hittar du de som förstår det 
innan du gör affär med dem jämfört med dem som inte förstår det? 
Det är alltså här, detta lilla glapp som du måste sluta, som Jeffrey Moore kallar det, "korsa avgrunden." För att, du ser, den tidigare majoriteten kommer inte pröva något innan någon annan har prövat det först. 
Och dessa grabbar, innovatörerna och de tidiga brukare, de är bekväma med att göra beslut baserat på magkänslan. 
De är mer än bekväma att göra dessa intuitiva beslut vilka är underbyggda av de tror om världen runt om dem och inte bara vilken produkt som tillgänglig. 
Dessa är individer som stod i kö i sex timmar för att köpa en iPhone när de först kom ut, när man kunde vandrat in i en butik nästkommande vecka och köpt den från butikshyllan. 
Dessa människor är de som lägger 40 000 dollar på platt-tv:n när den först kom, även då tekniken var undermålig. 
Och förresten, det gjorde det inte för att tekniken var utmärkt. De gjorde det för deras egen skull. 
Det är för att de ville vara först. 
Folk köper inte vad du gör; de köper varför du gör det. Och vad du gör helt enkelt bevisar vad du tror på. 
Faktum är folk kommer göra sakerna som bevisar vad de tror på. 
Det är orsaken till att en person som köpte en iPhone under de första sex timmarna, stod i kö i sex timmar, baserat i deras uppfattning om världen kring dem, och hur de vill se alla andra att se dem. De var de första. 
Folk köper inte vad du gör; de köper varför du gör det. 
Så låt mig ge dig ett välkänt exempel, ett ryktbart misslyckande och välkänd framgång lagen om spridning av innovationer. 
Först, det ryktbara misslyckandet. 
Det är kommersiellt exempel. 
Som sagts tidigare, för ett tag sedan, receptet för framgång är pengar och de rätta människorna och de rätta marknadsförhållandena. 
Eller hur. Du borde ha framgång då. 
Titta på TiVo 
Från då TiVo kom ut, för ungefär åtta eller nio år sen, till denna dag, det är den enskilt högkvalitativa produkten på marknaden, helt klart, ingen tvekan om detta. 
De var extremt välfinansierade. 
Marknadsförhållanden var fantastiska. 
Jag menar, vi använde till och med TiVo som ett verb. 
TiVoar sakerna på min sunk Time Warner DVR hela tiden. 
Men TiVo's var ett kommersiellt misslyckande. 
De gjorde aldrig några pengar. 
Och när de gjorde sin börsintroduktion, så kostade deras aktie runt 30 till 40 dollar och dök, och har aldrig handlats över 10. 
Faktum, jag tror inte de handlades ens över sex, förutom för några få små spikar. 
Du förstår, när TiVo lanserade deras produkt, berättade de oss alla vad de hade. 
De sa, "Vi har en produkt som pausar direktsänd TV, hoppar över reklamen, spolar tillbaka direktsänd TV och som kommer ihåg dina tittarvanor utan att du ens ber om det." 
Och den cyniska majoritet sa, "Vi tror inte er. 
Vi behöver det inte. Vi tycker inte om det. 
Ni skrämmer oss." 
Tänk om de hade sagt, "Om du är den typ av person som vill ha total kontroll över alla aspekter i ditt liv, grabben, har vi produkten för dig. 
Den pausar direktsänd TV, hoppar över reklamen, kommer i håg din tittarvanor, osv., osv." 
Folk köper inte vad du gör; de köper varför du gör det. Och vad du gör endast tjänar som ett bevis på vad du tror på. 
Nu låt mig ge dig ett exempel på framgång lagen om spridning av innovationer. 
Under sommar en 1963, 250 000 människor dök upp på esplanaden i Washington för att höra Doktor King tala. 
De skickade inte ut några inbjudningar, och det fanns ingen webbplats att kontrollera datumet på. 
Hur åstadkommer du det? 
Nåväl, Doktor King var inte den enda mannen i Amerika. som var en stor talare. 
Han var inte den enda mannen som led i förstadiet till medborgarrätten i Amerika. 
Faktum är, att några av hans idéer var dåliga. 
Men han hade en gåva. 
Han gick inte runt och talade om vad som behövde andras i Amerika. 
Han gick runt och berättade vad han trodde på. 
"Jag tror. Jag tror. Jag tror," han berättade för folk. 
Och folk som trodde på vad han trodde på tog upp hans sak och gjorde den sin egen, och de berättade för folk. 
Och några dessa människor skapade strukturer för få ut ordet till till och med fler människor. 
Hör och häpna, 250 000 människor dök upp på den rätta dagen, på den rätta tiden, för att hör honom tala. 
Hur många dök upp för hans skull? 
Noll. 
De dök upp deras egen skull. 
Det handlar om deras tro om Amerika det var det som fick dem att resa i buss i åtta timmar, för att stå i solen i Washington i mitten av Augusti. 
Det var vad det de trodde på och det handlade inte om svarta mot vita. 25 procent av publiken var vita. 
Doktor King trodde på att de fanns två typer av lagar i denna värld, de som skapas av en högre makt och de som skapas av människor. 
Och inte förrän alla lagar som skapats av människor var konsistenta med lagarna skapade av en högre makt, kommer vi att leva i en rättvis värld. 
Och det bara hände att Medborgarrättsrörelsen var den perfekta saken att hjälpa honom att ge liv till hans idé. 
Vi följde han, inte för hans skull, men för vår skull. 
Och, förresten, han höll "Jag har en dröm" talet, inte "Jag har en plan" talet. 
(Skratt) Lyssna till dagens politiker med deras omfattande 12-punktsplaner. 
De inspirerar inte någon. 
För att de är ledare och de är dessa som leder. 
Ledare håller en maktposition eller en auktoritet. Men de som leder inspirerar oss. 
Vare sig det är individer eller organisationer, vi följer de som leder, inte för vi måste, utan för att vi vill. 
Vi följer dem som leder, inte för deras skull, men för oss vår egen skull. 
Och det är dem som börjar med "varför" som har gåvan att inspirerar de omkring dem eller hitta andra som inspirerar dem. 
Tack så mycket. 
(Applåder) 

Jag har en dotter, Mulan. 
Och när hon var åtta, förra året, gjorde hon en redovisning för skolan eller så hade hon nån läxa om grodor. 
Och vi var på en restaurang, och hon sa, "Alltså, grodor lägger ägg och äggen blir till grodyngel, och grodynglen blir till grodor." 
Och jag sa, "Ja. Vet du, jag kan inte så mycket om grodors fortplantning. 
Det är honorna, tror jag, som lägger äggen, och sen befruktar hanarna dem. 
Sen blir ynglen grodor." 
Och hon säger, "Va? 
Har bara honorna ägg? Och jag sa, "Ja." 
Och hon fortsätter, "Vad är befruktning?" 
Så jag sa typ, "Åh, det är en ingrediens, vet du, som man behöver för att skapa en ny groda från mamma och pappa groda." (Skratt) Och hon sa, "Åh, gäller det människor också?" 
Och jag tänkte, "Ok, nu är det dags." 
Jag trodde inte det skulle hända så fort. 
Jag försökte komma ihåg alla handböckerna, och allt jag mindes var, "Svara bara på frågan de ställer. 
Ge inte mer information." (Skratt) Så jag sa, "Ja." 
Och hon sa, "Och var, hm, var lägger kvinnor, alltså, var lägger kvinnor sina ägg?" 
Och jag sa, "Kul att du frågar." (Skratt) Vi har utvecklats så att vi har vår egen damm. 
Vi har en alldeles egen damm inuti våra kroppar. 
Och vi lägger våra ägg där, vi behöver inte oroa oss över andra ägg eller så. 
Det är vår egen damm. Och så går det till." 
Och hon säger, "Men hur befruktas de?" 
Och jag sa. "Alltså, Män, genom sin penis, befruktar de äggen med sperman som kommer ut. 
Och man går genom kvinnans vagina." 
Vi håller på och äter och hon tappar hakan, och hon säger, "Mamma! 
alltså, där man går på toaletten?" 
Och jag sa, "Jag vet. 
Jag vet." 
(Skratt) Så har vi utvecklats. Det verkar konstigt. 
Det är lite som att ha en avfallsanläggning bredvid en nöjespark ... 
Dålig zonplanering, men ..." (Skratt) Och hon typ, "Va?" Och hon säger, "Men mamma, män och kvinnor får aldrig lov att se varandra nakna, mamma. 
Så hur kan det nånsin hända?" 
Då säger jag, "Alltså," och sätter på mig Margaret Mead-hatten. 
"Män och kvinnor utvecklar ett särskilt band, och när de är äldre, mycket, mycket äldre än du, och de har en väldigt speciell känsla, då kan de vara nakna tillsammans." 
Och hon sa, "Mamma, har du gjort det här förut?" 
Och jag sa, "Ja." 
Och hon sa, "Men du kan inte få barn." 
Hon vet att hon är adopterad. 
Och jag sa, "Ja." 
Och hon sa, "Ja du behöver iallafall inte göra det igen." 
Och jag sa, "..." 
"Vad händer när en man och en kvinna är tillsammans? 
Hur vet de att det är dags? 
Mamma, säger mannen bara, 'Är det dags att ta av byxorna nu?'" (Skratt) Och jag sa, "Ja." 
(Skratt) "Det är helt rätt. 
Det är exakt så det går till." 
Vi är på väg hem, hon tittar ut genom rutan, och säger, "Mamma. Tänk om två personer såg varandra på gatan, en man och en kvinna som börjar göra det. 
Kan det hända?" Och jag sa, "Åh nej. 
Människor är så privata. Åh ..." 
Hon säger, "Om det var fest, och där var en massa flickor och en massa pojkar, och en massa män och kvinnor som bara började göra det, mamma? 
Kan det hända?" 
Och jag sa, "Åh, nej, nej. 
Det är inte så vi gör det." 
När vi kom hem fick hon syn på katten och sa "Mamma, hur gör katter det?" 
Jag säger, "Åh, det är samma. I princip samma." 
Sen undrar hon, "Hur gör de med benen? 
Jag förstår inte benen." 
Hon sa, "Mamma, alla kan inte gå ner i split." 
"Jag vet, men benen..." 
"Det löser sig med benen." 
Hon sa, "Jag fattar inte." 
Jag sa, "Vi kollar på internet, så kanske vi kan se ... typ på Wikipedia." (Skratt) Så vi söker på "katter som parar sig". 
Oturligt nog finns det videor med katter som parar sig på YouTube. 
Vi tittar och jag är så tacksam, för hon säger, "Wow! 
Det är fantastiskt." Hon fortsätter, "Hur är det med hundar?" 
Så vi sökte på hundar, och vi tittar på det och hon är helt inne i det. 
Sen säger hon, "Mamma, tror du att de har, på internet, några människor som parar sig?" 
(Skratt) Och då insåg jag att jag hade tagit min åttaårings hand, och lett in henne på nätporr. (Skratt) Och jag såg på detta tillitsfulla, kärleksfulla ansikte, och jag sa, "Åh, nej. 
Tack. (Applåder) Tack. 
(Applåder) Tack. Jag är så glad att vara här. 

För ungefär ett år sedan frågade jag mig själv: “Då jag vet vad jag vet, hur kommer det sig att jag inte är vegetarian?” 
Jag är trots allt en miljökille: Jag växte upp med hippieföräldrar i en timmerkoja. 
Jag startade en sajt som heter TreeHugger. Jag bryr mig om det här. 
Jag visste att bara genom att äta en enda hamburgare om dagen, kan jag öka risken att dö med en tredjedel. 
Grymhet: Jag visste att de 10 miljarder köttdjur som vi föder upp varje år får leva under industriförhållanden som vi, hycklande nog, inte skulle godkänna för våra egna katter, hundar och andra husdjur. 
Miljömässigt orsakar kött, häpnadsväckande nog, mer utsläpp än alla transporter sammantaget: bilar, tåg, flygplan, bussar, båtar, alltihop. 
Och för att producera nötkött går det åt 100 gånger mer vatten än för de flesta grönsaker. 
Jag visste också att jag inte var ensam. 
I vårt samhälle idag äter vi dubbelt så mycket kött som vi gjorde på 1950-talet. 
Så, det som man tidigare unnade sig någon gång ibland äter man nu till vardags. 
Egentligen borde vilket som av dessa argument ha räckt för att övertyga mig om att bli vegetarian. 
Men, där satt jag - smask, smask, smask - och glufsade i mig en stor stek. 
Så, vad väntade jag på? 
Jag insåg att jag serverades en binär lösning. 
Antingen var man köttätare eller också var man vegetarian. Och jag antar att jag inte riktigt var redo. 
Tänk dig din sista hamburgare. 
(Skratt) Så, mitt sunda förnuft, mina goda avsikter, var i konflikt med mina smaklökar. 
Och jag lovade att jag skulle göra det "senare", och inte så förvånande, kom aldrig detta senare. 
Låter det bekant? 
Så jag undrade om det kanske fanns en tredje lösning. 
Och jag funderade och jag kom på en. 
Jag har provat det under det senaste året och det fungerar jättebra. 
Vardagsvegetarian kallas det. 
Namnet säger allt: Inget som har ett ansikte måndag till fredag. 
På helgen väljer du själv. 
Enkelt. 
Om du vill ta det till nästa nivå, kom då ihåg att de värsta bovarna när det gäller miljöpåverkan och hälsa är rött och processat kött. 
Så, du vill byta ut det mot god, hållbart fiskad fisk. 
Det är strukturerat och enkelt att komma ihåg. Och det är okej att bryta mot reglerna ibland. 
Att välja bort kött fem dagar i veckan innebär trots allt att du minskar ditt köttintag med 70 procent. 
Programmet har fungerat väldigt bra, vardagsvegetarian. 
Mina ekologiska fotspår är mindre. Jag minskar utsläppen. Jag känner mig bättre när jag tänker på djuren. Jag sparar till och med pengar. 
Bäst av allt: jag lever mer hälsosamt. Jag vet att jag kommer att leva längre och jag har till och med gått ner lite i vikt. 
Så, var snälla och ställ er frågan, för er hälsas skull, för plånbokens skull, för miljöns skull, för djurens skull: Varför provar inte ni att bli vardagsvegetarian? 
Det är ändå så att om alla åt hälften så mycket kött, skulle det vara som om hälften av oss var vegetarianer. 
Tack. 
(Applåder) 

Jag var här för fyra år sen redan och jag kommer ihåg att då fanns inte talen på nätet; 
Jag tror att man gav talen till TEDstarna i en låda, en låda full med DVD:n som de sen la på sina hyllor, där de är nu. 
(Skratt) Så Chris ringde mig en vecka efter att jag gjort mitt tal och han sa, "Vi skall börja lägga in de på nätet 
Kan vi lägga in ditt på nätet också?" Jag svarade, "Visst." 
Och så fyra år senare, som sagt, har det setts av fyra.... Tja, det har blivit nedladdat fyra miljoner gånger. 
Så jag antar att man kan multiplicera det med ungefär 20 för att få antalet människor som har sett det. 
Och som Chris sa, det finns en längtan 
för videor av mig. (Skratt) (Applåder) ... känns det inte? 
(Skratt) Så, hela denna event har varit ett genomarbetat uppbygge för mig att göra en annan åt er, så här är det. 
(Skratt) Al Gore talade på TED konferensen jag talade på för fyra år sen och pratade om klimatkrisen. 
Och jag referade till detta i slutet av mitt sista tal. 
Så jag skulle vilja börja där jag avslutade för jag hade bara 18 minuter, uppriktigt sagt. 
Så, som sagt... (Skratt) Ni förstår, han har rätt. 
Jag menar, vi lever uppenbarligen en stor klimatkris. Och jag tycker att om folk inte tror på det, så borde de komma ut lite mera. 
(Skratt) Men jag tror att det finns en till klimatkris, som är lika allvarlig som har samma ursprung, och som vi måste ta hand om med samma brådska. 
Och med det menar jag -- och du kanske säger, apropå, "Du, det räcker. Jag har en klimatkris; 
Jag behöver verkligen inte den andra." 
Men den här kris handlar om, inte naturresurser, fast jag tror att det är sant, utan en kris om mänskliga resurser. 
Jag tror, att i grund och botten, såsom många talmän redan har sagt under dessa dagar, att vi använder våra talanger väldigt dåligt. 
Väldigt många människor går igenom sina liv utan att riktigt veta vad deras talanger kan vara, eller om de över huvudtaget har några. 
Jag träffar alla sorters människor som inte tror att de är riktigt bra på nåt. 
Faktiskt, jag på nåt sätt delar världen i två olika grupper nu. 
Jeremy Bentham, den store funktionella filosofen, argumenterade detta en gång. 
Han sa, "Det finns två olika typer av människor i den här världen, de som delar världen i två grupper och de som inte gör det." 
(Skratt) Tja, jag gör det. 
(Skratt) Jag träffar alla sorters människor som inte gillar det de gör. 
De bara går igenom sina liv och går vidare med det. 
De får inte ut någon glädje av det de gör. 
De står ut med det, i stället för att njuta av det, och väntar på helgen. 
Men jag träffar också folk som älskar det de gör och skulle inte kunna tänka sig göra något annat. 
Om man sa till de, "Gör inte detta längre," skulle de undra vad man pratade om. För det handlar inte om det de gör, det är det de är. 
De säger, Men, vet du, det här är jag. 
Det skulle vara dumt av mig att överge det, eftersom det talar till mitt mest autentiska jag." 
Och detta gäller inte tillräckligt mycket människor. 
Faktiskt, tvärtom, tror jag det gäller en minoritet människor. 
Och jag tror att det finns många möjliga orsaker till det. 
Och högt bland dem är utbildning, därför att utbildning, på något sätt, rubbar väldigt mycket människor♪ från deras naturliga talanger. 
Och mänskliga resurser är som naturliga resurser; de är ofta djupt nedgrävda. 
Man måste gå och leta efter dem. De finns inte bara liggandes på ytan. 
Man måste skapa omständigheterna där de kan dyka upp. 
Och man skulle kunna tro att utbildning skulle vara just detta sätt. Men alldeles för ofta, är det inte. 
Varje utbildningssystem i världen håller på att förnyas just nu. Och det är inte tillräckligt. 
Reform är inte till någon nytta längre, för att det är bara att förbättra en modell som är trasig. 
Det vi behöver -- och dessa ord har redan blivit nämnda många gånger under dessa dagar -- är inte utveckling utan en revolution i utbildningen. 
Detta måste transformeras till något annat 
(Applåder) En av de riktiga utmaningarna är att förnya utbildningen 
från grunden. Förnyelse är svårt för det betyder att göra något som folk för det mesta inte tycker lätt. Det menas att utmana det vi tar för givet, 
saker vi tycker är självklara. 
Det stora problemet för en reform eller omvandling är tyranin av sunt förnuft, 
saker som folk tycker, "Ja, det kan inte bli gjort på något annat sätt för det är så det är gjort." 
Jag läste en jätte bra citering nyligen från Abraham Lincoln, som jag tänkte att ni skulle uppskatta blev citerat nu. 
(Skratt) Han sa detta i december 1862 till det andra årliga kongress mötet. 
Jag måste säga att jag har ingen aning om vad som hände på den tiden. 
Vi lär inte ut Amerikansk historia i Brittanien 
(Skratt) Vi hemlighåller det. Ni vet, detta är vår policy. 
(Skratt) Så, utan tvekan, hände något fascinerande i December 1862, som Amerikanerna bland oss säkert vet. 
Men han sa detta: De trossats av det tysta förflutna är otillräckliga för den stormiga nutiden. 
Händelsen är högt staplad med svårighet, och vi måste uppstå med tillfället." 
Jag älskar det. Inte stiga upp till det, stiga upp med det. 
"Eftersom vårt fall är nytt, så måste vi tänka på nytt och agera på nytt. 
Vi måste utfängsla oss själva och sen skall vi rädda vårt land." 
Jag älskar detta ord, "utfängsla." 
Vet ni vad det betyder ? 
Att det finns ideer som vi alla är fängslade av, som vi helt enkelt tar för givet som den naturliga ordningen av saker, som de bara är. 
Och många av våra ideer har blivit formade, inte för att möta omständigheterna av detta århundrade, utan för att stå ut med omständigheterna av tidigare århundraden. 
Men våra sinnen är fortfarande hypnotiserade av dem. Och vi måste fängsla ut oss själva från några av dem. 
Nu, att göra detta är lättare sagt än gjort. 
Det är för övrigt väldigt svårt att veta vad det är man tar för givet. 
Och anledningen till det är att man tar det för givet. 
Så låt mig fråga er en sak som ni kanske tar för givet. 
Hur många av er här är över 25 år ? 
Detta är inte vad jag tror ni tar för givet. Det är jag säker på att ni redan vet. 
Finns det några människor här som är under 25 år? 
Jätte bra. Nu, de som är över 25, kan ni räcka upp handen om ni har på er ett armbandsur? 
Så det är en hel del av oss, inte sant? 
Fråga ett rum full av tonåringar samma sak. 
Tonåringar använder inte armbandsur. 
Jag menar inte att de inte kan eller inte får, de bara ofta väljer att inte göra det. 
Och anledningen till det är, förstår ni, att vi blev uppväxta i en pre-digital kultur, de av oss som är över 25. 
Så för oss, om man vill veta vad klockan är, måste man använda något som talar om det. 
Barn lever idag i en värld som är digitaliserat, och tiden, för dem, finns överallt. 
De ser ingen anledning att göra detta. 
Och för övrigt, så behöver man inte göra det heller; det är bara att man alltid gjort det, o så fortsätter man med det. 
Min dotter har aldrig en klocka på sig, min dotter Kate, som är 20. 
Hon ser ser inte vitsen i det. 
Som hon säger, "Det är en manick som har en enda funktion." 
(Skratt) "Typ, hur löjligt är det?" 
O jag svarar, "Nej, nej, det talar om datumet också." 
(Skratt) "Den har multipla funktioner." 
Men ni förstår, det finns saker vi är fängslade till i utbildningen. 
Låt mig ge er några exempel 
En av dem är idén av linjäritet, att den börjar här, o du går igenom ett spår, och om du gör allting rätt, kommer allting att vara bra för resten av ditt liv. 
Alla som talat på TED har underförstått berättat för oss, eller ibland utryckligen, en annorlunda historia, att livet inte är linjär, det är organiskt. 
Vi skapar våra liv symbiotiskt när vi utforskar våra talanger i relation till de omständigheter de hjälper att skapa åt oss. 
Men ni vet, vi har blivit besatta med denna linjära berättelse. 
Och antagligen så är höjdpunkten för utbildning att komma in på högskola. 
Jag tror att vi är besatta med att få in folk på högskola, 
vissa sorters högskolor. 
Jag menar inte att man inte borde gå på högskola, utan att alla inte behöver gå, och alla inte behöver inte gå nu. 
De kanske går senare, inte på en gång. 
Och jag var uppe i San Francisco för ett tag sen för en boksignering. 
Det var den här killen som köpte en bok, runt 30 års åldern. 
Och jag sa, "Vad gör du?" 
Och han svarade, "Jag är brandman." 
Och jag sa, "Hur länge har du varit brandman?" 
Han sa, "Alltid, jag har alltid varit en brandman." 
Och jag sa, "Nå, när bestämde du dig?" Han sa, "Som barn." 
Han sa, "Faktiskt så var det ett problem för mig i skolan, för i skolan så ville alla bli brandmän." 
Han sa, "Men jag vill bli en brandman." 
Och han sa, "När jag kom till sista året av skolan, så tog inte mina lärare det på allvar. 
Det fanns en lärare som inte tog det seriöst. 
Han sa att jag kastade iväg mitt liv om det var allt jag valde att göra med det, att jag borde gå på högskola, jag borde bli en professionell person, att jag hade stor potential, och att jag slösade bort min talang att göra det." 
Och han sa, "Det var förödmjukande för att 
han sa det framför hela klassen, och jag kände mig verkligen förfärlig. 
Men det var det jag ville, och så fort jag avslutade skolan, så sökte jag till brandkåren och blev antagen." 
Och han sa, "Vet du, jag tänkte på denna kille nyligen, för bara några minuter sen när du pratade, på den här läraren," han sa, "för att för ett halvår sen, räddade jag hans liv." 
(Skratt) Han sa, "Han var i ett bilvrak, och jag drog ut honom, gav honom Hjärt och Lugnräddning och jag räddade hans frus liv också." 
Han sa, "Jag tror att han har bättre tankar om mig nu." 
(Skratt) (Applåder) Ni vet, för mig, är mänskliga samhällen beroende av diverse talanger, inte en singel uppfattning av förmåga. 
Och hjärtat av våra utmaningar -- (Applåder) I hjärtat av utmaningen är det att rekonstruera vår känsla av förmåga och av intelligens. 
Den här linearätetssaken är ett problem. När jag kom till L.A. 
för ungefär nio år sen, kom jag över en motto, väldigt välmenad, som sa, "Högskolan börjar på dagis." 
Nej, det gör det inte. 
(Skratt) Det gör inte det. 
Hade vi haft tid, kunde jag gå in på detta, men det har vi inte. 
(Skratt) Dagis börjar på dagis. 
(Skratt) En vän till mig sa en gång, "Du vet, en treåring är inte hälften av en sexåring." 
(Skratt) (Applåder) De är tre. 
Men som vi just hörde i den sista sessionen, det är så hög konkurrens nu för att komma in på dagis, för att komma in på rätt dagis, att folk blir intervjuade för det redan vid tre. 
Barn som sitter framför en oimponerad panel, ni vet, med deras resumé, (Skratt) bläddrande igenom och sägandes, "Jaha, är detta allt?" 
(Skratt) (Applåder) "Du har levt i 36 månader o detta är allt?" 
(Skratt) "Du har inte åstadkommit något. 
Spenderade det första halv året med att amma, såsom jag kan se det." 
(Skratt) Ni ser, det är ett värdelöst begrepp, men det attraherar folk. 
Den andra stora frågan är anpassning. 
Vi har byggt up vårt utbildning system på snabbmats modellen. 
Detta är något Jamie Oliver pratade om häromdagen. 
Ni vet, det finns två modeller av kvalitetsförsäkring i catering. En är snabb mat, 
där allting är standardiserat. 
Det andra är typer som Zagat och Michelin restauranger, där allt inte är standardiserat, utan görs på beställning till lokala omständigheter. 
Och vi har sålt oss själva in till denna snabbmats modellen av utbildningen. Och det utarmar vår själ och vår energi lika mycket som snabbmaten bryter ner våra kroppar. 
(Applåder) Jag tror att vi måste dock uppmärksamma ett par saker här. Ett är att mänskliga talanger är otroligt olika. 
Folk har många olika skickligheter. 
Jag kom nyligen fram till att jag fick en gitarr som barn ungefär samtidigt som Eric Clapton fick sin första gitarr. 
Ni vet, det fungerade för Eric, det är allt jag säger. 
(Skratt) På nåt sätt så gjorde det inte det för mig. 
Jag fick inte denna grej att fungera hur ofta eller hur mycket jag än blåste i den. 
Det fungerade bara inte. 
Men det handlar inte bara om det. 
Det handlar om passion. 
Ofta, är folk bra på saker de inte riktigt bryr sig om. 
Det handlar om passion, och om vad som hetsar vår själ och våra energier. 
Och om du gör de saker som du älskar att göra, som du är bra på, tar tiden en helt annan mening. 
Min fru avlustade just skrivandet av en novel, och jag tycker att det är en jättebra bok, men hon försvinner i flera timmar i sträck. 
Ni vet att, om man gör något man älskar, känns en timme som fem minuter. 
Om man gör något som inte resonerar med ens själ, så känns fem minuter som en timme. 
Och anledningen till att så många hoppar av utbildningen är att de inte känner att det mättar deras själ, det mättar inte deras energi eller passion. 
Så jag tycker att vi borde ändra metaforer. 
Vi måste gå från vad som är en huvudsaklig industriel model av utbildning, en tillverkningsmodell, som är baserad på linjäritet och anpassning och samla folk i en hög. 
Vi måste gå över till en modell som är baserat på samma principer som jordbruket. 
Vi måste erkänna att mänskligt blomstrande inte är en mekanisk process, det är en organisk process. 
Och man kan inte förutse resultatet av mänsklig utveckling; 
allt man kan göra, som en bonde, är att skapa villkoren under vilka de skall börja utvecklas. 
Så när det handlar om att reformera utbildningen och att omvandla det, kan man inte kopiera ett system. 
Det finns jättebra system, såsom KIPP systemet. 
Det finns många jättebra modeller. 
Det handlar om att anpassa till dina omständigheter, och anpassa utbildningen till dem människor man undervisar till. 
Och att göra det, tycker jag är svaret till framtiden för det handlar inte om att skapa en ny lösning; det handlar om att skapa en riktning i utbildningen i vilket folk utvecklar sina egna lösningar, baserat på ett personligt läroplan men med yttre stöd. 
Nu, i detta rum, finns det folk som representerar enastående affärsresurser, i multimedia, internet. 
Dessa teknologier, kombinerat med lärarnas enastående talanger, ger tillfälle att revolutionera utbildningen. 
Och jag åberopar er att involvera er i det för att det är avgörande, inte bara för oss, men för våra barns framtid. 
men vi måste gå över från industri modellen till jordbruksmodellen, där varje skola kan blomstra i morgon. 
Det är där barn upplever livet. 
Eller hemma, om det är där de väljer att bli utbildade med sina familjer eller sina vänner. 
Det har varit mycket prat om drömmar över dessa få dagar. 
Och jag ville bara snabbt -- Jag blev väldigt tagen av Natalie Merchant's sång igår kväll, från gamla dikter. 
Jag ville läsa er en snabb, väldigt kort dikt från W.B. Yeats, som ni kanske känner till. 
Han skrev detta till sin älskade, Maud Gonne, och han klagade om att han inte riktigt kunde ge henne det han trodde hon ville ha från honom. 
Och han säger, "Jag har något annat, men det kanske inte är något för dig." 
Han säger detta: "Hade jag himmelens broderade tyger, broderade med guld och silver, Blå och dunkla och mörka tyger av natt och ljus och i halv ljuset, Skulla jag breda ut tygerna under dina fötter; Men jag, som fattig, har bara min drömmar; Jag har bredat ut mina drömmar under dina fötter; Gå mjukt för du går på mina drömmar." 
Och varje dag, överallt, sprider våra barn ut sina drömmar under våra fötter. 
Och vi borde trampa mjukt. 
Tack. 
(Applåder) 
Tack så mycket. 

Varför odla fram hem? För att vi kan. 
Just nu så är Amerika i ett outtröttligt trauma. 
Och det finns en anledning till det. 
Vi har McMänniskor, McBilar, McHus. 
Som arkitekt måste jag konfrontera något som detta. 
Så vilken teknologi tillåter oss att skapa enorma hus? 
Nå, den har funnits i runt 2500 år. 
och kallas att sammanfläta eller sammanföra träd, eller sammanfläta placerad materia till ett genomgående system. 
Och då gör vi något annorlunda än vad vi har gjort tidigare. Vi lägger till en bit intelligens till det. 
Vi använder CNC för att göra ställningar för att träna kopierbar matteria, plantor, till en specifik geometri som skapar hem som vi kallar Fab Tree Hab. 
Den passar in i miljön, Den är miljön. 
Det är landskapet, eller hur. 
Och ni kan ha hundra miljoner av dessa hem. Och det är bra, för de absorberar kol. 
De är perfekta. 
Ni kan ha hundra miljoner familjer eller ta saker från förorterna för detta är hem som är en del av miljön. 
Tänk er att förodla en by -- det tar ungefär 7 till 10 år -- och allt är grönt. 
Vi skapar inte endast "växthus", vi skapar även kötthemmet, eller hem som vi forskar på just nu i Brooklyn, där vi som arkitektkontor är de första i vårt slag, att sätta in ett molekylärt cellbiologiskt labb och börja exprimentera med cellåterskapande medicin och vävnadsteknik och börja tänka hur framtiden vore vara om arkitektur och biologi blev ett. 
Så vi har gjort detta i några år och det där är vårt labb. 
Och vad vi gör att vi odlar extracellulära matriser från grisar. 
Vi använde en modifierad bläckskrivare. Och vi skrev ut geometri. 
Vi skrev ut geometri där vi kan göra industriella designobjekt. som, ni vet, skor, läderskärp, handväskor, etc., där inget kännande väsen skadas. 
Det är offerfritt. Det är kött från ett teströr. 
Så vår teori är att i slutet ska vi kunna göra detta med hem. 
Här är en typisk vägg, en akitektuell konstruktion. Och här är en sektion av vårt förslag till ett kötthus, där man kan se att vi använder feta celler som isolering, cilier för hantering av vindlaster och ringmuskler som dörrar och fönster. 
(Skratt) Och vi vet att det är ofantligt fult. 
Det kunde ha vart Engelsk Tudor eller Spansk kolonialstil, men vi använde oss av denna form. 
Och där har det typ vuxit, åtminstone en del av det. 
Vi hade en stor show i Prag. Och vi bestämde oss att sätta den framför katedralen så relgion kan konfrontera huset av kött. 
Det är därför vi odlar hem. Tack så hemskt mycket. 
(Applåder) 

Jag kommer fortfarande ihåg den dagen i skolan när vår lärare berättade för oss att befolkningen i världen hade blivit tre miljarder människor. Och det var 1960. 
Nu ska jag tala om hur världsbefolkningen har ändrats från det året och in i framtiden. Men jag kommer inte använda digital teknologi som jag gjort i mina fem första TEDTalks. 
Istället har jag gjort nya framsteg. Och idag lanserar jag en helt ny analog pedagogisk teknologi som jag hämtade från IKEA: den här lådan. 
Den här lådan innehåller en miljard människor. 
Och vår lärare berättade för oss att i den industrialiserade världen, 1960, bodde 1 miljard människor. 
I utvecklingsländerna, sa hon, bodde två miljarder människor. 
Och de levde långt bort då. 
Det fanns en stor klyfta mellan miljarden människor i den industrialiserade världen och de två miljarderna i utvecklingsländerna. 
I den industrialiserade världen, var människor friska, utbildade, rika, och de hade små familjer. 
Och deras strävan var att köpa en bil. 
Och 1960, sparade alla svenskar för att försöka få ihop till en sådan här Volvo. 
Detta var den ekonomiska nivå Sverige var på. 
Och i kontrast till det, i u-länderna, långt borta, strävade den genomsnittliga familjen efter mat för dagen. 
Och de sparade för att kunna köpa ett par skor. 
Det var en enorm klyfta i världen när jag växte upp. 
Och den här klyftan mellan Väst och resten. har skapat ett sätt att se på världen som vi fortfarande använder språkligt när vi talar om "Västvärlden" och "u-länder". 
Men världen har förändrats och det är hög tid att uppgradera denna syn och det sättet att dela in världen, för att förstå hur den är nu. 
Och det är det jag skall visa er. För sedan 1960, har det hänt mycket fram till 2010 nämligen att förbluffande fyra miljarder människor har lagts till världens befolkning. 
Titta så många. 
Världens befolkning har fördubblats sedan jag gick i skolan. 
Och det har förstås också varit ekonomisk tillväxt i Väst. 
Många företag har fått ekonomierna att växa, så befolkningen i Väst flyttade över hit. 
Och nu strävar de inte bara efter en bil. 
Nu vill de ha semester på en avlägsen ort och de vill flyga dit. 
Så det här är var de är idag. 
Och de mest framgångsrika u-länderna har, som ni vet, också utvecklats. De har blivit så kallade "tillväxtekonomier". 
Och de köper nu bilar. 
För en månad sedan köpte det kinesiska bolaget Geely Volvo Personvagnar. Då förstod svenskarna till slut att någonting stort hade hänt i världen. 
(Skratt) Så där är de. 
Men tragedin är att de två miljarderna härborta fortfarande kämpar för mat och skor, fortfarande nästan lika fattiga som de var för 50 år sedan. 
Det nya är att den största stapeln av miljarder, de tre miljarderna här, som också håller på att bli tillväxtekonomier, för de är redan ganska friska, relativt välutbildade, och de har dessutom redan två till tre barn per kvinna, som de rikare länderna har. 
Och deras strävan nu är förstås att köpa en cykel, och senare skulle de förstås vilja ha motorcykel också. 
Men det här är den värld vi har idag. Inte längre någon klyfta. 
Men avståndet från de fattigaste härborta, de allra fattigaste, till de allra rikaste härborta, är större än någonsin. 
Men det är en kontinuerlig värld från att gå, till att cykla, till att köra och flya -- det finns människor på alla nivåer. Och de flesta är någonstans i mitten. 
Detta är den nya värld vi har idag år 2010. 
Och vad kommer hända i framtiden? 
Jag kommer projicera fram till 2050. 
Jag var i Shanghai nyligen. Och lyssnade till vad som händer i Kina. Och det är ganska säkert att de kommer hinna ikapp, precis som Japan gjorde. 
Allting talar för två eller tre procents tillväxt. 
Denna sju eller åtta och landar här uppe. 
De kommer börja flyga. 
Och dessa låg- eller medelinkomstländer, de framväxande tillväxtekonomierna, kommer också gå raskt framåt ekonomiskt. 
Och om, men bara om, vi investerar i rätt grön teknologi - så att vi kan undvika allvarliga klimatförändringar, och energi fortfarande kan vara relativt billigt - då kommer de att röra sig ända hit upp. 
Och de kommer att börja köpa elbilar. 
Det är vad som kommer att hända. 
Så vad händer med de fattigaste två miljarderna? 
Vad händer med de fattigaste två miljarderna här? 
Kommer de att gå vidare? 
Det är här befolkningsökningen kommer in. för att här [bland tillväxtekonomier] har vi redan två till tre barn per kvinna, födelsekontroll är utbrett, och befolkningsökningen avstannar. 
Här växer dock befolkningen. 
Så dessa två miljarder kommer, inom en snar framtid att öka till tre miljarder. Och efter det öka till fyra miljarder. 
Det finns inget - utom ett kärnvapenkrig av aldrig skådat slag - som kan hindra det här från att hända. 
Därför att den här processen är redan igång. 
Men om, och bara om, de tar sig ut ur fattigdom, får utbildning, barnaöverlevnaden ökar, de kan köpa en cykel och en mobiltelefon och hamnar här, så kommer befolkningsökningen att stanna år 2050. 
Vi kan inte ha människor på den här nivån som behöver mat och skor, för då kommer vi att ha en fortsatt befolkningsökning. 
Och låt mig visa varför genom att återgå till gamla tiders digitala teknologi. 
Här på skärmen har jag mina landsbubblor. 
Varje bubbla är ett land. Storleken är befolkningsmängden. 
Färgerna visar vilken kontinent det är. 
Gult är Amerika. Mörkblått är Afrika; brunt är Europa; grönt är Mellanöstern; och den här ljusblåa är Sydasien. 
Där är Indien och här är China. Storleken är befolkningsmängden. 
Här är "barn per kvinna", två barn, fyra barn, sex barn, åtta barn - stora familjer - små familjer. 
Året är 1960. 
Och här nere, barnaöverlevnad, procentandelen barn som överlever barndomen upp till skolålder. 60 procent, 70 procent, 80 procent, 90, och nästan 100 procent, som vi idag har i de rikaste och friskaste länderna. 
Men titta, här är världen som min lärare pratade om 1960. En miljard i Västvärlden här med hög barnaöverlevnad och små familjer. Och resten, hela spektrat av u-länder, med stora familjer och låg barnaöverlevnad. 
Så vad har hänt? Jag sätter igång världen. 
Och se hur barnaöverlevnaden ökar med tiden. 
De får vatten, hygien, utbildning, vaccinering och pencillin. Och sen födelsekontroll. Familjestorleken minskar. 
Upp till 90 procents barnaöverlevnad, och familjestorleken sjunker. Och de flesta av arabländerna i mellanöstern faller neråt dit. 
Se, Bangladesh kommer ifatt Indien. 
Världens tilllväxtekonomier går samman med västvärlden med hög barnaöverlevnad och små familjer. Men vi har fortfarande de fattigaste miljarderna. 
Se på de fattigaste miljarderna, de två lådorna jag hade här borta. 
De är fortfarande här uppe. 
Och de har fortfarande en barnaöverlevnad på bara 70 till 80 procent, vilket innebär att om du får sex barn, så kommer minst fyra att överleva till nästa generation. 
Befolkningen fördubblas över en generation. 
Så det enda sättet att få befolkningsökningen i världen att minska är att öka barnaöverlevnaden till 90 procent. 
Det är därför som satsningar från Gates Foundation, UNICEF och hjälporganisationer, tillsammans med de fattigaste ländernas regeringar, är så bra. Därför att det verkligen hjälper oss att nå en hållbar befolkningsmängd i världen. 
Vi kan stanna på nio miljarder om vi gör rätt saker. 
Barnaöverlevnad är det nya gröna. 
Det är bara genom barnaöverlevnad som vi kan stoppa befolkningsökningen. 
Och när kommer det att inträffa? 
Ja, jag är varken en optimist eller en pessimist. 
Jag är en seriös "possibilist". 
Det är en ny kategori, särskild från känslor, där vi arbetar på ett analytiskt sätt med världen. 
Det är möjligt att göra det. 
Världen kan vara mycket mer rättvis. 
Med grön teknologi, och med satsningar för att minska fattigdom, och med bra globalt styre, så kan världen bli det. 
Och se var den gamla västvärlden befinner sig. 
Minns ni att den här blå lådan var ensam, var världsledande, levde sitt eget liv. 
Det kommer inte att ske igen. 
Den gamla västvärldens roll i den nya världen är att bli fundamentet för den nya världen - varken mer eller mindre. 
Men det är en väldigt viktig roll. 
Gör det bra och vänj dig vid det. 
Tack så mycket. 
(Applåder) 

För ungefär tio år sedan tog jag mig an uppgiften att undervisa i global utveckling för svenska högskolestudenter på grundnivå. Det var efter att jag tillbringat 
ungefär 20 år med att studera hunger i Afrika tillsammans med afrikanska institutioner, så jag förväntades liksom veta lite grann om världen. 
Vid vårt medicinska universitet, Karolinska Institutet, 
startade jag därför en kurs vid namn Global Hälsa. 
Men när man ges en sådan möjlighet blir man också lite nervös. 
Jag tänkte, "dessa studenter har de högsta betyg man kan få i det svenska högskolesystemet" - så de kanske redan vet allt jag tänkt lära ut till dem. 
Så jag gjorde ett snabbt test när de kom. 
En av frågorna jag lärde mig mycket av var den här: "Vilket land har den högsta barnadödligheten i dessa fem par?" 
Och jag satte ihop dem, så att det i varje landspar fanns ett land med dubbelt så hög dödlighet som i det andra. 
Med andra ord är skillnaden betydligt större än den statistiska osäkerheten. 
Jag ska inte testa er här, men först är det Turkiet som är högst, Polen, Ryssland, Pakistan och Sydafrika. 
Och så här blev resultaten för de svenska studenterna. 
Jag räknade ut konfidensintervallet, som är ganska smalt, och blev förstås glad: 
1,8 rätt av fem möjliga. 
Det betyder att det fanns en plats för en professor i internationell hälsa (Skratt) och för min kurs. 
Men det var först en sen kväll, när jag höll på att sammanställa rapporten, som jag verkligen insåg min upptäckt. 
Jag har visat att svenska toppstudenter vet statistiskt avsevärt mindre om omvärlden än vad schimpanser gör. 
(Skratt) En schimpans skulle svara hälften rätt om jag gav den två bananer med Sri Lanka och Turkiet. 
I hälften av fallen skulle den ha rätt. Men studenterna är inte där. 
Problemet för mig var inte okunskap, det var förutfattade meningar. 
Jag gjorde också en oetisk studie av professorerna vid Karolinska Institutet (Skratt) -- som delar ut Nobelpriset i medicin, och de ligger ungefär lika med schimpanserna som ni ser. (Skratt) 
Det var här jag insåg att det verkligen fanns ett behov av att kommunicera, eftersom uppgifterna kring vad som händer i världen och barns hälsa i alla länder är väl kända. Vi gjorde ett program som visar det så här: varje bubbla är ett land. 
Landet här borta är Kina. Det här är Indien. 
Bubblans storlek motsvarar befolkningsmängden, och på den här axeln har vi födelsetalen. 
På grund av vad mina studenter sa när de tittade på världen och jag frågade: "Vad tycker ni egentligen om världen?" Först upptäckte jag att kursboken i huvudsak var Tintin. 
(Skratt) Men de sa: "Världen är fortfarande 'vi' och 'dem'". Och med "vi" menar vi västvärlden och "dem" är tredje världen. 
"Och vad menar ni med västvärlden?" sa jag. 
"Tja, lång livslängd och små familjer. I tredje världen kort livslängd och stora familjer." 
Detta skulle jag kunna visa här. Här satte jag födelsetal i antal barn per kvinna: 
ett, två, tre, fyra -- upp till ungefär åtta barn per kvinna. 
Vi har mycket bra uppgifter från cirka 1960-1962 om familjestorleken i alla länder. 
Felmarginalen är liten. Här satte jag förväntad livslängd vid födseln, 
från 30 år i vissa länder upp till ungefär 70 år. 
År 1962 fanns det faktiskt en grupp länder här, industrialiserade länder med små familjer och lång livslängd. 
Det här var utvecklingsländerna: de hade stora familjer och levde relativt korta liv. 
Så vad har hänt sedan 1962? Vi vill se förändringen. 
Har studenterna rätt? Är det fortfarande två typer av länder, 
eller har dessa utvecklingsländer mindre familjer och befinner sig här? 
Eller har livslängden ökat och de befinner sig här? 
Låt oss prova. Vi stannade världen där. Det här är all FN-statistik 
som finns tillgänglig. 
Nu kör vi. Kan ni se här? Här har vi Kina, som förbättras och rör sig mot bättre hälsa. 
Alla de gröna latinamerikanska länderna rör sig mot mindre familjer. De gula här är de arabiska länderna, 
de får större familjer, men, nej, längre livslängd, inte större familjer. 
De afrikanska är de gröna här nere. De är fortfarande kvar här. 
Det här är Indien. Indonesien rör sig ganska fort. 
(Skratt) I början av åttiotalet låg Bangladesh kvar bland de afrikanska länderna där, 
men nu, titta på Bangladesh, det sker ett mirakel under åttiotalet: imamerna börjar förespråka familjeplanering. De rör sig upp mot det där hörnet. 
På nittiotalet har vi den hemska HIV-epidemin som för ned den förväntade livslängden i de afrikanska länderna 
medan resten fortsätter upp i hörnet, där vi har lång livslängd och små familjer, och vi har fått en helt ny världsbild. (Applåder) 
Låt mig göra en direkt jämförelse mellan USA och Vietnam. 
1964: USA hade små familjer och lång livslängd; Vietnam stora familjer och kort livslängd. 
Det här är vad som händer. Uppgifterna under kriget pekar på att trots alla dödsoffer 
förbättrades den förväntade livslängden. 
I slutet på året inleddes familjeplanering i Vietnam och de riktade in sig mot mindre familjer. USA är där uppe, på väg mot längre livslängd 
med bevarad familjestorlek. 
Nu, på åttiotalet, ger de upp kommunistisk planering och satsar på marknadsekonomi, vilket t.o.m. sker snabbare än den sociala utvecklingen. 
Och idag har vi samma förväntade livslängd och samma familjestorlek här i Vietnam, år 2003, som i USA år 1974, i slutet av kriget. 
Jag tror att vi alla, om vi inte tittar på dessa data, underskattar den otroliga förändring i Asien, som först skedde genom sociala förändringar innan vi såg den ekonomiska förändringen. 
Låt oss gå vidare till en annan metod där vi kan visa fördelningen av inkomst i världen. Det här är den globala inkomstfördelningen. 
En dollar, tio dollar eller 100 dollar per dag. 
Det finns inget gap mellan rik och fattig längre. Det är en myt. 
Vi har en liten puckel här, men det finns människor längs hela vägen. 
Tittar vi på vad inkomsten hamnar: det här är 100 % av världens årliga inkomst. 
De rikaste 20 % tar ungefär 74 % av denna. 
De fattigaste 20 % tar ungefär 2 %. 
Det här visar att konceptet med utvecklingsländer är extremt tveksamt. 
Vi tänker på bistånd som att människorna här hjälper människorna här. 
Men i mitten, där vi har den största delen av världens befolkning, där finns nu 24 % av inkomsten. 
Vi har hört det i andra former. 
Vilka är dessa? Var är de olika länderna? 
Det här är Afrika. 
Det här är OECD, de rika länderna. 
FN:s finrum. 
De är här borta på den här sidan. En tydlig överlappning mellan Afrika och OECD. 
Det här är Latinamerika. Här finns allt på denna jord, 
från de fattigaste till de rikaste. Ovanpå det kan vi lägga Östeuropa, Östasien 
och Sydasien. 
Hur såg det ut om vi går bakåt i tiden, till ungefär 1970? 
och de flesta som levde under fattigdomsgränsen var asiater. 
Problemet i världen var fattigdomen i Asien. 
Om jag nu låter världen gå framåt, ser ni att medan befolkningsmängden ökar är det hundratals miljoner i Asien som bryter sig ut ur fattigdomen, och vissa andra som blir fattiga, och detta är det mönster vi har idag. Den bästa projekteringen från Världsbanken är att detta kommer att hända, 
så att vi inte längre kommer att ha en delad värld. Vi kommer att ha flest människor i mitten. 
Detta är förstås en logaritmisk skala, 
men vårt ekonomiska koncept är tillväxt i procent. 
Vi betraktar det som en möjlighet till procentuell ökning. 
Om jag ändrar här, och väljer BNP per capita istället för familjeinkomst, och jag förvandlar dessa individuella uppgifter om bruttonationalprodukt till regionala, och jag flyttar regionerna hit ned. Bubblans storlek är fortfarande befolkningen. 
Ni har OECD-länderna här, subsahariska Afrika där, och vi plockar bort Arabstaterna där, som kommer både från Afrika och från Asien, och vi separerar dem, så kan vi utöka den här axeln, och jag kan ge det en ny dimension här genom att lägga till sociala värden här, barns överlevnad. 
Nu har jag pengar på den här axeln, och möjligheten till barns överlevnad där. 
I vissa länder överlever 99,7 % av alla barn till fem års ålder; i andra, bara 70 %. Och här verkar det finnas ett gap 
mellan OECD, Latinamerika, Östeuropa, Östasien, Arabstaterna, Sydasien och subsahariska Afrika. 
Linjäriteten mellan barns överlevnad och pengar är väldigt stark. 
Men låt mig dela upp subsahariska Afrika. 
Vi har bättre hälsa högre upp. 
Jag kan gå hit och dela upp subsahariska Afrika i dess länder. 
När den delas motsvaras varje lands bubbla av dess befolkningsmängd. 
Sierra Leone här nere, Mauritius där uppe. 
Mauritius var det första landet som slopade handelsbarriärer, och därmed kunde de sälja sitt socker. De kunde sälja sina textilier på samma villkor som människorna i Europa och Nordamerika. 
Vi har enorma skillnader i Afrika. 
Ghana ligger här i mitten. I Sierra Leone, humanitärt bistånd. 
Här i Uganda, utvecklingsbistånd. 
Här är det läge att investera. Dit kan man åka på semester. 
Det är otroliga variationer inom Afrika som vi alltför ofta generaliserar bort. 
Jag kan dela upp Sydasien här. Den stora bubblan i mitten är Indien. 
Men det är en enorm skillnad mellan Afghanistan och Sri Lanka. 
Jag kan dela upp Arabstaterna, hur är det med dem? 
Samma klimat, samma kultur, samma religion. Enorm skillnad, även mellan grannländer. 
Jemen, inbördeskrig. Förenade Arabemiraten, pengar som användes väl och ganska jämlikt. 
Inte som i myten. Och det inkluderar alla barn till utländska arbetare i landet. 
Statistik är ofta bättre än man tror. 
att vi har en osäkerhetsmarginal, men vi kan se skillnaden här: Kambodja, Singapore. Skillnaderna är mycket större 
än den statistiska osäkerheten. 
Östeuropa: den sovjetiska ekonomin under lång tid, men efter tio år ser det väldigt annorlunda ut. 
Och där är Latinamerika. Idag behöver vi inte åka till Kuba för att hitta ett välmående land i Latinamerika. 
Om några år kommer Chile att ha en lägre barnadödlighet än Kuba. 
Och här har vi höginkomstländerna i OECD. 
Vi har ett världsmönster som mer eller mindre ser ut så här. Om vi tittar på hur världen 
ser ut -- det börjar röra sig år 1960. 
Här är Mao Zedong. Han förde med sig hälsa till Kina. 
Sedan dog han. Därefter kom Deng Xiaoping och förde med sig pengar, och tog tillbaka Kina in i huvudfåran. 
Och vi har sett hur länder rör sig i olika riktningar på det här sättet, så det är ganska svårt att hitta ett exempelland som visar det globala mönstret. 
Jag skulle vilja ta er tillbaka hit, till 1960. 
Jag skulle vilja jämföra Sydkorea, som är den här, med Brasilien, som är den här. 
Etiketten försvann för mig där. Och så vill jag jämföra med Uganda, 
som är där. 
Vi kör framåt, så här. Ni kan se hur Sydkorea avancerar väldigt, väldigt fort 
medan Brasilien är mycket långsammare. 
Och om vi går tillbaka igen, hit, och lägger till spår på dem, så här, så kan vi återigen se att utvecklingstakterna är väldigt olika och att länderna mer eller mindre rör sig i samma takt som pengar och hälsa, men det verkar som att man kan gå framåt betydligt snabbare om man har hälsan först än om man är rik först. 
För att illustrera det kan man titta på Förenade Arabemiratens väg. 
De kom härifrån, ett mineralrikt land. 
De utvann all olja, de fick alla pengar, men hälsa kan inte köpas på snabbköpet. Man måste investera i hälsa. 
Man måste låta barn gå i skolan. 
Man måste utbilda vårdpersonal. Man måste utbilda befolkningen. 
Schejk Zayed lyckades ganska bra med det, 
och förde sitt land upp hit trots fallande oljepriser. 
Vi har alltså en mycket mer integrerad värld, där alla länder tycks använda sina pengar bättre än vad de gjorde förr. Vi kan mer eller mindre se detta 
om vi tittar på ländernas genomsnittsdata. De ser ut så här. Det finns en fara med att använda snittdata, eftersom det är så pass 
stor variation inom länderna. 
Så om jag går hit kan vi se att Uganda idag är där Sydkorea låg 1960. 
Om jag delar upp Uganda, har vi en ganska stor skillnad inom landet. 
Det här är Uganda i kvintiler. 
De rikaste 20 % av ugandierna är där. 
De fattigaste är där nere. 
Om jag delar upp Sydafrika ser det ut så här. 
Slutligen, om jag går ned och tittar på Niger, där det rådde fruktansvärd svält, ser det ut så här. De fattigaste 20 % i Niger är här ute 
och de rikaste 20 % i Sydafrika är där, och ändå diskuterar vi vilka lösningar som finns för Afrika. 
Hela världen finns i Afrika. 
Man kan inte diskutera universell tillgång till HIV-mediciner för kvintilen här uppe med samma strategi som här nere. Hur världen ska förbättras 
måste sättas i sitt sammanhang, och det är inte relevant på regional nivå. 
Vi måste vara mycket mer specifika än så. Vi har upptäckt att studenter blir väldigt engagerade av att kunna använda det här. 
Fler beslutsfattare och företagssektorer vill se hur världen förändras. 
Så varför sker inte detta? 
Varför använder vi inte den data vi har? 
Vi har statistik inom FN, på nationella statistiska centralbyråer, på universitet och inom andra icke-statliga organisationer. 
Jo, därför att uppgifterna ligger dolda nere i databaser. 
Allmänheten finns där och Internet finns där, men fortfarande används de inte effektivt. 
All den information vi såg förändras i världen omfattar inte statligt finansierad statistik. 
Det finns vissa hemsidor som tar näring nere från databaserna, men folk sätter pris på dem -- dumma lösenord och tråkiga siffror. 
(Skratt) (Applåder) 
Det fungerar inte. Så vad behövs? Vi har databaserna. 
Det är inte en ny databas vi behöver. 
Vi har fantastiska designverktyg, och mer och mer läggs till här uppe. 
Så vi startade ett ideellt projekt för att koppla ihop statistik och design som vi kallar Gapminder, taget från Londons tunnelbana där de varnar en: "mind the gap". Så vi tyckte att Gapminder var lämpligt. 
Vi började skriva program som kunde koppla ihop statistiken på det här sättet. 
Det var inte svårt. På några manår har vi skapat animationer. 
Vi kan ta en datamängd och lägga den där. 
Vi frigör uppgifterna från FN, några av dess organisationer. 
Vissa länder accepterar att deras databaser sprids över världen, 
men vad vi verkligen behöver är förstås en sökfunktion. En sökmotor dit vi kan kopiera statistiken i ett sökbart format och få ut den i världen. 
Och vad får vi höra? Jag har gjort antropologiska undersökningar på de största statistikinstanserna. 
Alla säger: "Det är omöjligt. Det kan inte genomföras. 
Vår information är så specifik att den inte går att söka igenom på samma sätt som andra data. 
Vi kan inte låta studenterna gratis ta del av dessa data, fritt till världens entreprenörer." Men det är vad vi skulle vilja se, inte sant? 
Den statligt finansierade statistiken är här nere. 
Vi vill låta blommorna växa ut på nätet. 
En av de avgörande punkterna är att göra dem sökbara, så att folk kan använda de olika designverktygen och animera dem. 
Men jag har ganska goda nyheter till er. 
Den goda nyheten är att den nya, nuvarande chefen för FN:s statistik, säger inte att det är omöjligt. 
Allt han säger är: "Vi kan inte göra det." 
(Skratt) En ganska smart kille, eller hur? 
(Skratt) Så vi förväntar oss mycket inom statistiken under de kommande åren. 
Vi kommer att kunna betrakta inkomstfördelningar på helt nya sätt. 
Det här är inkomstfördelningen i Kina, år 1970. 
Det här är inkomstfördelningen i USA, år 1970. 
Nästan ingen överlappning. 
Och vad har hänt? 
Detta har hänt; Kina växer, det är inte lika jämlikt längre, 
det dyker upp här, tittandes ned på USA. Nästan som ett spöke, inte sant? 
(Skratt) Det är ganska läskigt. 
Men jag tror att det är väldigt viktigt att ha all denna information. 
Vi behöver verkligen se den. 
Men istället för att titta på det här skulle jag vilja runda av med att visa antalet Internetanvändare per 1000. 
I den här programvaran har vi tillgång till ungefär 500 variabler från alla länder. Det tar lite tid att ändra, 
men på axlarna kan man enkelt få den variabel man vill ha. 
Grejen vore ju att få upp dessa databaser gratis, att göra dem sökbara, och med ett andra klick få dem i grafiskt format som man omedelbart förstår. 
Statistiker gillar förstås inte detta, de säger att det inte kommer att spegla verkligheten; vi måste använda statistiska, analytiska metoder. Med det här skapar hypoteser. 
Jag avslutar med att visa världen. 
Där kommer Internet, 
antalet Internetanvändare ökar så här. 
Det här är BNP per capita. Det är en ny teknologi på ingång, men det är häpnadsväckande hur bra 
den passar med ländernas ekonomi. 
Det är därför 100-dollarsdatorn kommer att bli så viktig. 
Men det är en trevlig trend. 
Det är som om världen håller på att plattas ut, inte sant? 
Dessa länder rör sig uppåt snabbare än ekonomin, och det ska bli väldigt intressant att följa detta över åren, som jag vill att man ska kunna göra med all statligt finansierad statistik. 
Tack så mycket. 
(Applåder) 

Jag ska prata om några saker som jag tar upp i min bok, som förhoppningsvis återspeglar annat som ni hört här, och jag ska försöka att själv göra några kopplingar åt er, ifall ni missar dem. 
Jag vill börja med vad jag kallar "den vedertagna doktrinen". 
Vilken doktrin då? 
? Hela västvärldens doktrin. 
Den vedertagna doktrinen låter såhär: Om vi vill maximera medborgarnas välfärd, så uppnår vi det genom att maximera individens frihet. 
Skälet är dels för att frihet i sig själv är gott, värdefullt, meningsfullt och viktigt för människan, och dels för att om vi har frihet så kan var och en själv agera och göra det som behövs för att öka vår välfärd, och ingen behöver fatta beslut å våra vägnar. 
Vägen till ökad frihet går via utökade valmöjligheter. 
Ju fler valmöjligheter människor har, desto mer frihet har de, och ju mer frihet de har, desto mer välfärd har de. 
Detta, tror jag, är så djupt förankrat i våra grundvalar att det inte skulle falla någon in att ifrågasätta det. 
Det är också djupt rotat i våra liv. 
Här kommer några exempel på vad utvecklingen givit oss. 
Detta är min livsmedelsaffär, inte en särskilt stor sådan. 
Jag vill säga ett par ord om salladsdressing. 
175 sorters dressing i min mataffär är exklusive de 10 sorter jungfruolivolja och 12 sorter balsamvinäger som man kan köpa för att göra en mängd egna dressingar, i den händelse ingen av de 175 som affären erbjuder är till belåtenhet. 
Såhär är stormarknaden uppbyggd. 
Sedan går vi till elektronikaffären och sätter upp en stereo anläggning -- högtalare, CD-spelare, kassettdäck, tuner, förstärkare... I en enda elektronikaffär finns det så här många varianter: 
Vi kan sätta ihop sex och en halv miljon olika musikanläggningar med hjälp av komponenterna i en enda affär. 
Ni måste erkänna att det är en väldigt massa valmöjlighet! 
Ett annat område -- telekom-världen: 
Fanns det en tid, när jag var grabb, när man kunde få vilken telefoni som helst, så länge den kom från Televerket. 
Du hyrde din telefonen. Du köpte den inte. 
En konsekvens av det var förresten att telefonen aldrig gick sönder. 
Den tiden är förbi! 
Idag har vi ett nästan obegränsat utbud av telefoner, speciellt inom mobiltelefonin. 
Det här är framtidens mobiltelefoner. 
Min favorit är den i mitten -- med MP3-spelare, näshårstrimmer och crème brulée-brännare. 
Och har ni händelsevis inte sett den i er affär ännu, så är det bara en tidsfråga. 
Och det här leder till att människor nu går in i affären och frågar: 
"Har ni någon telefon som inte gör så mycket?" 
Och svaret är "nej". 
Det finns inte någon mobiltelefon som inte gör för mycket. 
I andra sammanhang, betydligt viktigare än att köpa prylar, ser vi samma explosion av valmöjligheter. 
Inom hälsovården -- i USA är det inte längre så 
att man går till doktorn, som ordinerar en behandling. 
Istället går man till doktorn, och doktorn säger: "Vi kan göra A eller vi kan göra B. 
A har de här fördelarna och riskerna. 
B har de har fördelarna och riskerna. 
Och man frågar: "Vad föreslår du?" 
Doktorn svarar: "A har de här för- och nackdelarna, B har de här för- och nackdelarna. Hur vill du göra?" 
"Vad skulle du göra om du var jag? ", frågar man, 
och doktorn svarar: "Men jag är inte du". 
Vi kallar det "patientens beslutsrätt", vilket låter som någonting riktigt bra. Men i realiteten är det en förskjutning av ansvaret och beslutsbördan, från den som vet något -- dvs doktorn -- till den som inte vet något och som dessutom är sjuk och därmed i dålig form för att fatta beslut -- dvs patienten. 
I USA marknadsförs receptbelagd medicin direkt mot oss patienter. Om man tänker efter, är det helt galet, eftersom vi inte kan köpa den. 
Varför vänder sig reklamen till oss när vi inte kan köpa den? 
Svaret är att vi förväntas ringa till vår läkare nästa dag och be om ett nytt recept. 
Något så grundläggande som vår identitet har nu blivit ett fritt val. (Bild: "Vi pressar inte barnen. Tids nog väljer de ett lämpligt kön.") 
Vi får inte en identitet, utan får själva skapa den, 
och vi kan omskapa oss så ofta vi vill. 
Det innebär att varje morgon när vi vaknar måste vi bestämma oss för hur och vem vi vill vara. 
Om man ser på äktenskap och familj, så fanns det en tid när i princip alla utgick ifrån att man gifte sig så snart man kunde och sen skaffade man barn. Det enda egentliga valet var med vem, 
inte när och inte vad man gjorde sen. 
Nuförtiden går i princip vad som helst an. 
Jag undervisar enastående elever, och jag ger dem 20 procent mindre läxor än jag gjorde förr. 
Inte för att de är mindre smarta, och inte för att de är mindre flitiga, 
utan för att de är splittrade av självrannsakan: "Bör jag gifta mig eller inte? 
Ska jag göra det nu eller sen? 
Det är krävande frågor. 
Och de kommer att besvara dem, även om de inte hinner med alla läxor och inte får ett bra betyg på mina kurser, 
vilket är helt rätt! 
Det är väsentliga frågor. 
Arbete -- vi är välsignade, som Carl påpekade, 
med en teknologi som möjliggör för oss att arbeta varje minut, varje dag, från vilken plats som helst på jorden -- förutom Randolph Hotel. 
(Skratt) Det finns förresten ett hörn på hotellet, som jag inte tänker avslöja för någon, där trådlöst bredband fungerar. 
Jag säger inget mer eftersom jag vill ha det för mig själv. 
Så konsekvensen av vår otroliga valfrihet när det gäller arbete, är att vi måste besluta oss, om och om och om igen, för om vi borde eller inte borde arbeta just nu. 
Vi kan gå och titta på när ungarna spelar fotboll, och vi har mobilen vid ena höften, och en Blackberry vid den andra höften, och laptoppen förmodligen i knäet. 
Och även om vi har stängt av dem, så är varje minut som vi ägnar åt fotbollsmatchen också en minut då vi fråga oss själva: "Borde jag svara på mobilen? 
Borde jag svara på mejlet? Kanske skriva utkastet?" 
Och även om svaret är ett tveklöst "nej", så blir upplevelsen av barnens bollspel en helt annan än den kunnat vara. 
Så vart vi än vänder oss, mot stort och smått, materiella likväl som livsstilsfrågor, allt i livet är en valsituation. 
Förr i världen var budorden skrivna i sten. 
Dvs det fanns viss valmöjlighet men allting var inte valfritt. 
Nu är världen mer som en gör-det-själv-byggsats. 
Frågan är: är det bra eller dåligt? 
Och svaret är "ja". 
(Skratt) Vi vet alla vad som är bra med det, så jag ska prata om det som är dåligt. 
All denna valfrihet har två effekter, två negativa effekter på människan. 
Den ena är, paradoxalt nog, att den leder till förlamning istället för befrielse. 
När det finns så många alternativ, blir det vanskligt att fatta ett beslut. 
Jag har ett allvarligt exempel på det: en studie som gjorts på investeringar i ett frivilligt pensionssparande för anställda. 
En av mina kollegor fick tillgång till siffror från Vanguard, ett stort fondförsäkringsbolag med ca en miljon anställda på 2000 arbetsplatser. 
Hon upptäckte att för varje grupp om 10 fonder som erbjöds, sjönk andelen deltagare med två procent. 
Erbjuder man 50 fonder, är det 10 procent färre som deltar än om man bara erbjuder fem. 
Varför? 
Därför att med 50 fonder att välja mellan, är det så svårt att avgöra vilken fond man bör ta, så att man skjuter upp det till imorgon, och till imorgon, och till imorgon igen, igen och igen... ... och imorgon blir aldrig idag... 
Observera att detta inte bara innebär att en del riskerar att få äta hundmat på ålderns höst för att deras besparingar inte räcker till. Det betyder också att beslutet är så svårt att de avstår från avsevärda bidrag från arbetsgivaren, 
som åtagit sig att bidra med samma summa som den anställde sparar. Genom att inte delta, avstår de ifrån uppemot 5000 dollar (ca 35.000 kr) per år. 
Så förlamning är en konsekvens av alltför många valmöjligheter. 
Jag tycker att det får världen att se ut såhär. 
(Bild: "Och slutligen, vill du för all evighet ha vinägrett, blue cheese eller ranch-dressing?") Man vill verkligen fatta rätt beslut om det gäller för all evighet, eller hur? 
Man vill inte välja fel pensionsfond, eller ens fel dressing. 
Det är en effekt. 
Den andra effekten är att även när vi överkommer förlamningen och fattar ett beslut, så är vi mindre nöjda med resultatet än vi skulle ha varit om alternativen var färre. 
Det finns flera skäl till det. 
Ett är att när man har många dressingar att välja mellan, och man köper en som inte är perfekt -- och vilken dressing är det? !, är det lätt att intala sig att något av alternativen hade varit bättre. Så det som händer är att 
föreställningen om alternativet får en att ångra sitt beslut, och ångern minskar tillfredställelsen med beslutet, även när det var ett bra beslut. 
Ju fler alternativ som finns, desto lättare känner man missnöje med allt som inte är optimalt med det man valt. 
Ett annat skäl är vad ekonomerna kallar "alternativkostnader". 
Dan Gilbert tydliggjorde i morse hur mycket av vår uppskattning av saker och ting som beror på vad vi jämför dem med. 
När det finns många alternativ att beakta så är det lätt att föreställa sig fördelarna med de bortvalda alternativen, vilket minskar tillfredsställelsen med det alternativ man valt. 
Här är ett exempel. 
Jag ber om ursäkt till er som inte är från New York. (Skratt) Såhär ska man tolka det: 
Här sitter ett par vid havet, 
på en lyxig strandtomt. 
Solen skiner och de har stranden helt för sig själva. 
Kunde det vara bättre? Men den här killen 
kan inte låta bli att tänka "Det är augusti, alla som bor i mitt kvarter på Manhattan har semester, 
så nu skulle jag kunna parkera direkt framför porten." 
Så han ägnar två veckor åt att reta sig på alla chanser han missar till en bra parkeringsplats. 
Alternativkostnader minskar tillfredsställelsen med våra val, t.o.m. när vi valt något fantastiskt. 
Och ju fler alternativen är, desto fler är de bortvalda fördelar som vi väger in som alternativkostnader. 
Ett annat exempel: 
Den här bilden säger en hel del. 
Den säger något om att leva i nuet, och förmodligen något om att ta det lugnt. 
Men den säger också att varje gång man gör ett val, väljer man bort att göra andra saker. Och det bortvalda kan ha massor av fördelar, som får det man gör att verka mindre kul. För det tredje: ökade förväntningar. 
Det här slog mig när jag skulle köpa nya jeans. 
Jag klär mig i jeans nästan jämt. 
Det fanns en tid när jeans bara fanns i en modell, och den köpte man, och de satt som sk** 
och var otroligt obekväma. Men efter flitig användning och tusen tvättar kändes de till slut riktigt bra. 
Så efter många år gick jag för att köpa ett par nya jeans. 
"Jag vill köpa ett par jeans. Det här är min storlek", sa jag. 
Butiksbiträdet svarade: "Vill du ha tajta, klassiska eller pösiga? 
Knappgylf eller dragkedja? Stentvättade eller denim? 
Med eller utan stretch? 
Utsvängda nertill eller smala? Bla bla bla..." Han malde på. 
Jag tappade hakan, och när jag återhämtat mig sa jag: 
"Jag vill ha den sorten som brukade vara den enda sorten." 
(Skratt) Han visste inte vilken modell det var, 
så jag ägnade en timme åt att prova alla dessa jeans, och jag lämnade affären -- uppriktigt sagt -- med de bekvämaste jeans jag någonsin haft. 
Jag fick något bättre. 
Tack vare alla valmöjligheter fick jag något bättre. 
Men jag mådde sämre! ... Varför? 
Jag skrev en hel bok för att försöka reda ut det för mig själv. 
Anledningen till att jag mådde sämre är att med alla dessa alternativ ökade mina förväntningar på hur bra ett par jeans bör vara. 
Jag hade inga förväntningar när det bara fanns en modell. 
Men när det fanns 100 alternativ, då borde för böveln ett ha varit perfekt. 
Det jag fick var bra, men inte perfekt. 
Så jag jämförde vad jag fick med mina förväntningar och det jag fick levde inte helt upp till förväntningarna. 
Med ökade valmöjligheter följer ofelbart ökade föreställningar om hur bra alternativen kan vara. (Bild: "Allt verkar fantastiskt. Jag ser fram emot att bli besviken.") 
Det leder till lägre tillfredsställelse, även när det man får är av hög kvalitet. 
Ingen i reklambranschen vet detta. För om de gjorde det, skulle ni inte sett poängen i bilden. 
Verkligheten ser mer ut såhär: 
(Bild: Allt var bättre på den tiden när allt var sämre.") Anledningen till att allt var bättre förr, när allt var sämre, är att när allting var sämre var det möjligt att bli positivt överraskad. 
Nuförtiden, i vår rika, industrialiserade del av världen, där perfektion är norm, är något som lever upp till förväntan det bästa man kan hoppas på. 
Vi kommer aldrig att bli positivt överraskade därför att våra förväntningar har blivit gränslösa. 
Nyckeln till lycka -- här kommer det ni väntat på -- nyckeln till lycka är ... låga förväntningar. 
(Skratt och applåder) (Bild: "Du får duga.") Som en parantes vill jag säga att jag faktiskt är gift med en helt underbar kvinna Jag kunde inte ha fått någon bättre. 
Så jag nöjde mig inte med det jag fick. 
Men förnöjsamhet är inte alltid så illa. 
En konsekvens av att köpa ett par illasittande jeans när det bara finns en modell att välja på, är att, när man är missnöjd och undrar varför, vem som bär ansvaret, så är svaret glasklart. Det är världens fel. 
Det fanns ju inga alternativ. 
Men när det finns 100-tals jeansmodeller att välja på, och man köper ett par som är en besvikelse, och sen frågar sig vem som är ansvarig, så är det lika uppenbart att ansvaret är ens eget. 
Man kunde ha valt något bättre. 
Med 100 olika modeller till förfogande finns det ingen ursäkt för misslyckande. 
Så när människor fattar beslut, t.o.m. när besluten är goda, så känner de sig besvikna, och klandrar sig själva. 
Klinisk depression har ökat dramatiskt i västvärlden under den senaste generationen. 
Jag tror att en viktig faktor -- inte den enda, men en bidragande faktor till denna ökning av depressioner, och av självmord, är att människor upplever så mycket besvikelse för att deras förväntningar är så höga. När de sedan ska förklara dessa upplevelser för sig själva tror de att det är de själva som bär skulden. 
Slutresultatet är att vi rent objektivt har det bättre samtidigt som vi mår sämre. 
Så, låt mig rekapitulera... "Den vedertagna doktrinen", som vi alla vördar och tar för självklar, är falsk. Den stämmer inte. 
Utan tvekan är viss valfrihet bättre än ingen valfrihet, 
men det betyder inte att fler valmöjligheter är bättre än färre. 
Det finns någon magisk gräns. Jag vet inte var den ligger. 
Men jag är övertygad om att vi för länge sedan har passerat gränsen där ökade valmöjligheter ökar vår välfärd. 
Från politisk synvinkel -- jag är strax klar -- från politisk synvinkel bör man betänka detta: Förutsättningen för västvärldens alla valmöjligheter är materiellt överflöd. 
Det finns en massa platser på jorden, -- vi har hört om flera av dem här -- där problemet inte är för stor valfrihet. 
Deras problem är att de har för liten. 
Så det jag har talat om är ett specifikt problem för den moderna, förmögna västvärlden. 
Det som är så frustrerande och irriterande är detta: Steve Levitt talade igår om dyra och svårmonterade bilbarnstolar, som ändå inte ger något ökat skydd. 
Jag menar att sådana dyra och komplicerade alternativ -- inte bara är verkningslösa, 
de är faktiskt skadliga. 
De försämrar faktiskt våra förutsättningar. 
Om en del av det som genererar vår mångfald av val kunde flyttas över till dem som har för få alternativ, så skulle inte bara deras liv bli bättre. Våra liv skulle också bli bättre. 
Ekonomer kallar det här Pareto-principen. 
Inkomstfördelning skulle förbättra för alla -- inte bara för de fattiga -- eftersom vår gränslösa valfrihet plågar oss. 
(Bild: Du kan bli vad du vill - inga begränsningar!") 
Nu säger alla smarta människor: "Äsch, en fisk vet väl inget?" Alla vet att ingenting är möjligt i den lilla skålen." 
Fantasilöst och trångsynt! -- Jag såg det också så först. 
Men ju mer jag tänkte på det, ju mer insåg jag att den där fisken vet något. 
För sanningen är att om man krossar skålen för att allt ska bli möjligt så får man inte frihet. 
Man får förlamning. 
Om man krossar skålen så att allt ska bli möjligt, så minskar man tillfredsställelsen. 
Man ökar förlamningen och minskar tillfredsställelsen. 
Alla behöver en guldfiskskål. 
Den här är absolut för begränsad -- kanske t.o.m. för fisken, och absolut för oss. 
Men utan någon form av metaforisk guldfiskskål, går vi mot misär, och förmodligen mot katastrof. 
Tack för ordet. 
(Applåder) 

Var och en av er, tänk på ditt största personliga mål. 
På riktigt. Du kan ta några ögonblick på dig. Du måste känna det för att kunna lära dig. 
Tänk på ditt största personliga mål några sekunder. 
Ok? Föreställ dig att du just nu beslutar dig för att genomföra det. 
Föreställ dig att du berättar för någon du möter idag vad du ska göra.. 
Föreställ dig deras gratulationer och deras höga tankar om dig. 
Känns det inte bra att säga det högt? 
Känner du inte att du redan är ett steg närmre? Som att det redan blir en del av din identitet? 
Tja, dåliga nyheter: du borde hållit käften, för denna sköna känsla, kommer göra dig mindre benägen att genomföra det. 
Upprepade psykologiska studier har bevisat att om du berättar för någon om ditt mål så minskar chansen att det uppnås. 
Varje gång du har ett mål, finns det några steg som måste tas, visst arbete som måste utföras för att uppnå det. 
Det ideala vore att du inte var nöjd innan du faktiskt genomfört det. 
Men när du berättar för någon om ditt mål och de ger dig bekräftelse så kallar psykologer det för en social verklighet. 
Sinnet luras att känna att det redan uppnåtts. 
På grund av att du redan känt tillfredsställelsen blir du därmed mindre motiverad att utföra det faktiska hårda arbetet som krävs. 
Detta går emot vår konventionella visdom att vi ska berätta för våra vänner om våra mål, eller hur? 
-- så att de ser till att vi verkligen gör något. 
Låt oss titta på bevisen. 
1926 kallade Kurt Lewin, grundaren av socialpsykologin detta för "substitution" 
1993 upptäckte Vera Mahler att det kändes som att något uppnåtts när andra bekräftade det. 
1982 skrev Peter Gollowitcher en hel bok om detta, och 2009 utförde han nya studier som publicerades. 
Det gick till såhär: 163 personer uppdelade på fyra separata tester -- 
skrev alla ned sina personliga mål. 
Hälften av dem tillkännagav sitt åtagande högt för rummet och andra hälften lät bli. 
Sedan fick alla ägna 45 minuter åt arbete som skulle leda dem direkt mot sina mål, men blev tillsagda att de när som helst fick sluta. 
De som höll tyst arbetade i genomsnitt alla 45 minuterna och när de efteråt tillfrågades sa de att de fortfarande hade en lång väg att gå för att uppnå sina mål. 
Men de som tillkännagav det slutade i genomsnitt efter bara 33 minuter, och när de tillfrågades efteråt sa de att de kände sig mycket närmre att uppnå sina mål. 
Så, om detta stämmer, vad kan vi göra? 
Tja, du kan motstå frestelsen att tillkännage dina mål. 
Du kan fördröja tillfredsställelsen som den sociala bekräftelsen ger och du kan inse att ditt sinne misstar pratet för handlandet. 
Men om du måste prata om någonting kan du göra det på ett sätt som inte ger dig någon tillfredsställelse, såsom "jag vill verkligen springa detta maraton, så därmed måste jag träna fem gånger i veckan och om jag inte gör det ge mig en omgång, ok?" 
Så, publiken, nästa gång ni frestas att berätta för någon om ert mål, vad kommer ni att säga? 
Precis. 
Bra gjort. Applåd. 

Tja, det är ett ganska uppenbart påstående där uppe. 
Jag började med den meningen för 12 år sedan, och jag gjorde det i sammanhanget av utvecklingsländer, men ni sitter här, från varje hörn av världen. 
Så om ni föreställer er en karta över ert land, så tror jag att ni inser att inom varje land på Jorden, skulle du kunna rita små cirklar med texten "Detta är platser där bra lärare inte vill arbeta" 
Dessutom, är dessa de platser som problem uppstår på. 
Så vi har ett ironiskt problem. Bra lärare vill inte arbeta på just de platser där de behövs som mest. 
Jag började 1999 med att försöka adressera det här problemet med ett experiment, det var ett mycket enkelt experiment i New Delhi. 
Jag byggde i princip in en dator i en vägg av ett slumområde i New Delhi. 
Barnen där gick knappt i skolan. De kunde ingen engelska. De hade aldrig sett en dator förut, och de kände inte till Internet. 
Jag kopplade upp den med bredband -- den var ungefär en meter över marken -- satte igång den och lämnade den där. 
Efter detta, upptäckte vi ett par intressanta saker, som du kommer ta del av. 
Men, jag upprepade detta över hela Indien och senare genom en stor del av världen och upptäckte att barn kommer att lära sig att göra vad de vill lära sig att göra. 
Detta är det första experimentet vi gjorde -- en åttaårig pojke till höger i bild lär sin student, en sexårig flicka, hur man surfar på webben. 
Denna pojken här, mitt i centrala Indien -- detta är i en by i Rajasthan, där barnen spelade in sin egen musik och sedan spelade upp den för varandra, och i processen, underhöll de sig själva ordentligt. 
De gjorde allt detta inom fyra timmar. Efter att ha sett datorn för första gången. 
I en annan by i södra Indien, hade dessa pojkar monterat ihop en videokamera och försökte ta ett foto av en humla. 
De laddade ner programmet från Disney.com eller någon sådan webbplats, 14 dagar efter att jag placerat datorn i deras by. 
Så i slutet av experimentet, drog vi slutsatsen att grupper av barn kan lära sig att använda datorer och Internet på egen hand, oberoende av vem eller var de var. 
Vid det här tillfället blev jag lite mer ambitiös och bestämde mig för att ta reda på vad annat barnen kunde göra med en dator. 
Vi startade ett nytt experiment i Hyderabad, Indien, där jag gav en grupp barn -- som talade Engelska med en väldigt stark Telugu-brytning. 
Jag gav dem en dator med ett tal-till-text gränssnitt, som man nu får gratis med Windows, och bad dem att tala till den. 
Så när de talade till den, så skrev datorn ut rappakalja, så barnen sa, "Tja, den förstår inget av vad vi säger till den." 
så jag svarade, "Ja, jag lämnar den här i två månader. 
gör er själva förstådda av datorn." 
Så barnen sa, "Hur gör vi det?" 
Och jag svarade, "Jag vet faktiskt inte." 
(Skratt) Och gick min väg. 
(Skratt) Två månader senare -- och detta är nu dokumenterat i journalen "Information Technology for International Development" -- hade deras brytning förändrats och var anmärkningsvärt nära till den neutrala brittisk accent som jag hade tränat tal-till-text programmet med. 
Med andra ord så pratade de som James Tooley. 
(Skratt) Så de kunde lära sig det alldeles själva. 
Efter det började jag att experimentera med vissa andra saker som de kunde lära sig att göra på egen hand. 
En dag fick jag ett intressant telefonsamtal från Columbo, från den bortgångna författaren Arthur C. Clarke, som sa, "Jag vill se vad som händer." 
Och han kunde inte resa, så jag åkte över dit. 
Han sa två intressanta saker, "En lärare som kan ersättas av en maskin, borde bli." 
(Skratt) Den andra saken han sade var att, "Om barn har intresse, så sker undervisning." 
Och när jag arbetade på fältet, så tittade jag ofta på detta och tänkte på honom. 
(Video) Arthur C. Clarke: Och de kan definitivt hjälpa människor, för barn lär sig så snabbt att navigera webben och hitta saker som intresserar dem. 
Och när du har intresse, då har du undervisning. 
Sugata Mitra: Jag tog mitt experiment till Sydafrika. 
Detta är en 15-årig pojke. 
(Video) Pojke: ... bara för att nämna, jag spelar spel till exempel djur, och jag lyssnar på musik. 
Och jag frågade honom, "Skickar du e-post?" 
Och han svarade, "Ja, och de hoppar över havet." 
Detta är i Kambodja, på landsbygden -- ett ganska fånigt aritmetik-spel, som inget barn skulle spela i klassrummet eller hemma. 
De skulle, du vet, kasta tillbaka det till dig. 
De skulle säga, "Det är jättetråkigt." 
Om du lämnar det på trottoaren, och om alla vuxna går sin väg, då kommer de att visa upp för varandra vad de kan göra. 
Detta är vad dessa barn gör. 
De försöker multiplicera, tror jag. 
Och över hela Indien, mot slutet av ungefär två år, började barnen att Googla sina läxor. 
Som ett resultat rapporterade lärarna enorma förbättringar i deras engelska -- (Skratt) snabb förbättring och alla möjliga saker. 
Lärarna sa, "De har blivit riktigt djupa tänkare och så vidare och så vidare." 
(Skratt) Och det hade de faktiskt. 
Jag menar, om det finns information på Google, varför skulle du behöva fylla ditt huvud med det? 
Så mot slutet av de följande fyra åren, så beslutade jag att grupper av barn kan navigera på Internet för att nå utbildningsmål på egen hand. 
Vid den tiden hade en stor summa pengar hamnat hos Newcastle University för att förbättra utbildning i Indien. 
Så Newcastle ringde upp mig. Jag sa, "Jag gör det från Delhi." 
De svarade, "Det finns ingen chans att du kommer att få hantera Universitetets pengar till ett värde av en miljon brittiska pund sittandes i Delhi." 
Så 2006 köpte jag mig en tung överrock och flyttade till Newcastle. 
Jag ville testa gränserna inom systemet. 
Det första experimentet jag gjorde från Newcastle ägde faktiskt rum i Indien. 
Och jag satte mig själv ett omöjligt mål: kan Tamil-talande 12-åriga barn i en by i södra Indien lära sig själva bioteknologi på engelska, på egen hand? 
Och jag tänkte, jag ger dem ett prov. De kommer att få en nolla. Sen ger jag dem materialet. Jag kommer tillbaka och testar dem. De får en till nolla. Och går tillbaka tillbaka och säger, "Ja, vi behöver lärare för vissa saker." 
Jag kallade in 26 barn. 
De kom in och jag talade om för dem att det finns några riktigt svåra saker på den här datorn. 
Jag skulle inte bli förvånad om ni inte förstod någonting. 
Det är allt på engelska och nu går jag. 
(Skratt) Så jag lämnade dem med det. 
Sedan kom jag tillbaka efter två månader, och de 26 barnen marscherade in och såg väldigt, väldigt tysta ut. 
Jag sa, "Nå, tittade ni på något av det?" 
De svarade, "Ja, det gjorde vi." 
"Förstod ni någonting?" "Nej, ingenting." 
Så jag sa, "Så, hur länge övade ni på det innan ni bestämde er för att ni inte förstod någonting?" 
De svarade, "Vi tittar på det varje dag." 
Så jag sa, "I två månader tittade ni på saker som ni inte förstod?" 
Så en 12-årig flicka sträcker upp sin hand och säger, bokstavligen, "Bortsett från det faktum att felaktig replikering av DNA-molekylen orsakar genetiska sjukdomar, har vi inte förstått någonting." 
(Skratt) (Applåd) (Skratt) Det tog mig tre år att publicera detta. 
Det har just blivit publicerat i "British Journal of Educational Technology." 
En av de akademikerna som granskade artikeln sa, "Det är för bra för att vara sant," vilket inte var särskilt snällt. 
Nåväl, en av flickorna hade lärt sig själv att agera som lärare. 
Där ser ni henne nu. 
Kom ihåg, de studerar inte engelska. 
Jag klippte bort den sista biten där jag frågade, "Vart är neuronen?" 
och hon svarade, "Neuronen? Neuronen?" Och sen tittade hon på mig och gjorde så här. 
Oavsett uttrycket, var det inte särskilt snällt. 
Så, deras poäng hade gått upp från noll till 30 procent, vilket är en utbildningsmässig omöjlighet under omständigheterna. 
Men 30 procent är inte nog för att få godkänt. 
Jag fick reda på att de hade en vän, en lokal revisor, en ung kvinna, som de spelade fotboll med. 
Jag frågade kvinnan, "Skulle du kunna lära dem tillräckligt om bioteknik för att få godkänt?" 
Och hon sa, "Hur skulle jag göra det? 
Jag kan inte ämnet." Jag svarade, "Nej, använd mormors-metoden." 
Hon sa, "Vad är det?" 
Jag svarade, "Tja, vad du måste göra är att stå bakom dem och beundra dem hela tiden. 
Bara säga till dem: 'Det är coolt. 
Det är fantastiskt. Vad är det där? Kan du göra det igen? Kan du visa mig något mer? Hon gjorde det under två månader. 
Deras poäng gick upp till 50 procent, vilket är vad de fina skolorna i New Delhi, med en utbildad lärare i bioteknik, fick som betyg. 
Så jag kom tillbaka till Newcastle med dessa resultat och bestämde mig för att det var något på gång här som definitivt var något stort 
Så, efter att ha experimenterat på alla möjliga avlägsna platser, kom jag till den mest avlägsna plats som jag kunde tänka mig. 
(Skratt) Uppskattningsvis 8000 kilometer från Delhi ligger den lilla staden Gateshead. 
I Gateshead så tog jag 32 barn och började finslipa metoden. 
Jag satte dem i grupper av fyra. 
Jag sa, "Bilda grupper om fyra. 
Varje grupp av fyra kan använda en dator, inte fyra datorer." 
Om ni kommer ihåg, från hålet i väggen. 
"Ni kan byta grupper. 
Ni kan gå iväg till en annan grupp, om ni inte gillar er grupp, osv. 
Du kan gå till en annan grupp, kika över deras axlar, se vad de gör för något gå tillbaka till er egen grupp och hävdar det som erat eget arbete." 
Och jag förklarade för dem att, som ni vet, en hel del vetenskaplig forskning görs med samma metod. 
(Skratt) (Applåd) Barnen kom entusiastiskt efter mig och sa, "Vad vill du att vi skall göra nu?" 
Jag gav dem sex frågor från det allmänna intyget för avslutad gymnasieutbildning. 
Den första gruppen, den bästa, löste alla frågorna på 20 minuter. 
Den sämsta, på 45 minuter. 
De använde allt de kände till -- nyhetsgrupper, Google, Wikipedia, Fråga Jeeves, osv. 
Lärarna sa, "Är detta djupt lärande?" 
Jag svarade, "Tja, låt oss prova det. 
Jag kommer tillbaka om två månader. 
Vi ger dem ett papperstest -- inga datorer, inget pratande med andra, osv." 
Den genomsnittliga poängen de fick när de gjorde det med datorerna och grupperna vad 76 procent. 
När jag gjorde experimentet, pappersprovet, efter två månader, så var deras poäng fortfarande 76 procent. 
Det fanns ett fotografiskt minne inom barnen, Jag misstänker att det var för att de diskuterade med varandra. 
Ett ensamt barn framför en dator får inte det resultatet. 
Jag har ytterligare resultat, som är nästan ofattbara, med poäng som går upp med tiden. 
Anledningen är enligt deras lärare att efter att lektionen är över, så fortsätter barnen att Googla vidare. 
Här i Storbritannien ställde jag ut en inbjudan för brittiska mormödrar, enligt det tidigare experimentet. 
Tja, som ni vet, så är brittiska mormödrar mycket kraftfulla människor. 
200 anmälde sig omedelbart. 
(Skratt) Avtalet var att de skulle ge mig en timme av bredbandstid, sittandes i sina hem, en dag i veckan. 
Så de gjorde det. Och över de senaste två åren, har över 600 timmar av undervisning hänt över Skype. användandes vad mina studenter kallar för mormors-molnet. 
Mormors-molnet bara sitter där. 
Jag kan sända dem till vilken skola i världen jag vill. 
(Video) Läraren: Ni kan inte fånga mig. 
Säg det ni. 
Ni kan inte fånga mig. 
Barnen: Ni kan inte fånga mig. 
Läraren: Jag är pepparkaksgubben. 
Barnen: Jag är pepparkaksgubben. 
Läraren: Bra jobbat. Riktigt bra ... 
SM: Tillbaka till Gateshead, där en 10-årig flicka ger sig in på djupet av hinduismen på 15 minuter. 
Ni vet, saker som jag inte vet något om. 
Två barn tittar på ett TEDTalk. 
De ville bli fotbollsspelare förut. 
Eftera att ha sett 8 TEDTalks, vill han bli Leonardo da Vinci. 
(Skratt) (Applåd) Det är ganska enkla grejer. 
Detta är vad jag bygger just nu. De kallas för SOLEs: Självorganiserade Inlärningsmiljöer. 
Möblemanget är designat så att barnen kan sitta framför stora, kraftfulla skärmar, ordentliga bredbandsuppkopplingar, men i grupper. 
Om de vill, kan de ringa upp mormors-molnet. 
Detta är en SOLE i Newcastle. 
Medlaren är från Bombay, Indien. 
Hur långt kan vi gå med detta? En sista liten bit och sen är jag klar. 
Jag åkte till Turin i Maj. 
Jag skickade iväg alla lärarna från min grupp med 10-åriga studenter. 
Jag pratar bara engelska, de pratar bara italienska, så vi hade inget sätt att kommunicera. 
Jag började skriva frågor på svarta tavlan, på engelska. 
Barnen tittade på den och sa, "Vad?" 
Jag sa, "Tja, gör det." 
De skrev in det på Google, översatte frågorna till italienska, gick tillbaka till italienska Google. 
15 minuter senare ... Nästa fråga: vart är Calcutta? 
Denna tog bara 10 minuter. 
Jag försökte med en riktigt svår fråga då. 
Vem var Pythagoras och vad gjorde han? 
Det var tyst en stund, sedan sa de, "Du har stavat det fel. 
Det stavas Pitagora." 
Och sedan, inom 20 minuter, började de rätvinkliga trianglarna dyka upp på skärmarna. 
Detta sände rysningar längs med min ryggrad. 
Detta är 10-åringar. 
Text: Om 30 minuter skulle de nå relativitetsteorin. 
Och sedan? (Skratt) (Applåd) SM: Så, vet ni vad som hände? 
Jag tror vi just har snubblat över ett självorganiserande system. 
Ett självorganiserande system är ett där en struktur uppvisas utan uttryckligt ingripande utifrån. 
Spontant ordnande system visar också alltid upp emergens, vilket är att systemet börjar göra saker, som det aldrig var designat för att göra. 
Vilket är varför ni reagerar på det sättet ni gör, eftersom att det verkar omöjligt. 
Jag tror jag kan göra en kvalificerad gissning nu. Utbildning är ett självorganiserat system, där lärandet är ett emergent fenomen. 
Det kommer att ta ett par år att bevisa detta, med experiment, men jag kommer att försöka. 
Men under tiden, finns det en metod tillgänglig. 
En miljard barn, vi behöver 100 miljoner medlare -- det finns många fler än så på vår planet -- 10 miljoner SOLEs, 180 miljarder dollar och 10 år. 
Vi skulle kunna förändra allt. 
Tack. 
(Applåd) 

Låt oss börja med dag och natt. 
Livet utvecklades under förhållanden av ljus och mörker, ljus och sedan mörker. 
Växter och djur utvecklade sina egna inre klockor så att de skulle vara redo för dessa förändringar i ljuset. 
Dessa är kemiska klockor, och de kan återfinnas hos alla kända varelser som har två eller mer celler och i vissa med bara en cell. 
Jag skall ge er ett exempel. Om ni tar en hästskokrabba från stranden, och flyger den hela vägen över kontinenten, och släpper ner den i en lutande bur, kommer den skynda sig upp från burens golv när tidvattnet stiger på dess egen strand, och den kommer skynda sig ner igen när vattnet drar sig undan tusentals mil därifrån. 
Den gör detta i veckor tills den gradvis släpper beteendet. 
Och det är otroligt att se, men det finns inget psykiskt eller övernaturligt med det; det är helt enkelt så att dessa krabbor har interna cykler som vanligen överensstämmer, med det som händer omkring den. 
Vi har också denna förmåga. 
Och hos människor, kallar vi detta för kroppens klocka. 
Ni kan tydligast se detta när ni tar ifrån någon deras klocka och stänger in dem i en bunker, djupt under marken, under ett par månader. Folk ställer faktiskt upp frivilligt på detta, och vanligen kommer de ut och raljerar om hur produktiv deras tid i hålet har varit. 
Oavsett hur otypiska dessa personer behöver vara, visar de alla upp samma sak. 
De går upp en liten bit senare varje dag -- ungefär 15 minuter eller så -- och de driver på sätt och vis hela vägen runt klockan på det sättet under loppet av veckorna. 
Och på detta sätt, vet vi att de arbetar efter sina egna interna klockor, snarare än att på något sätt uppfatta dagen utanför. 
Bra, vi har en kroppsklocka, och det visar sig att det är otroligt viktigt för våra liv. 
Det är en stor drivkraft för kultur, och jag tror att det är den mest undervärderade kraften för vårt beteende. 
Vi utvecklades som art nära ekvatorn, så vi är mycket välutrustade för att hantera 12 timmar med dagsljus och 12 timmar med mörker. 
Men naturligtvis, vi har spritt ut oss till varje hörn av jorden, och i det Arktiska Canada, där jag bor, har vi ständigt dagsljus på sommaren och 24 timmar med mörker på vintern. 
Därmed har kulturen, den nordiska ursprungskulturen, traditionellt varit högst säsongsberoende. 
Under vintern, blir det en hel del sovande. Man njuter av sitt familjeliv inomhus. 
Och på sommaren, är det nästan manisk jakt och arbetsaktiviteter under mycket långa timmar, mycket akivt. 
Hur skulle då vår naturliga rytm se ut? 
Vad skulle våra sömnmönster vara i ett ideelt avseende? 
Tja, det visar sig att, när folk lever utan någon form av konstgjort ljus alls, kommer de sova två gånger varje natt. 
De går till sängs omkring 20:00, 
fram till midnatt och kommer sedan, sova igen från omkring 02:00 till soluppgången. 
Och däremellan, har de några timmar med något av meditativ tystnad i sängen. 
Och under denna tiden, sker en tillströmning av prolaktin, vars like den moderna världen aldrig ser. 
Personerna i dessa studier rapporterar att de känner sig så vakna under dagstimmarna att de inser att de upplever sann vakenhet för första gången i sina liv. 
Så, och vi hoppar till nutiden. 
Vi lever i en kultur med jet-lag, globala resor, dygnet-runt affärer, skiftarbete. 
Och, vet ni, våra moderna sätt att göra detta har sina fördelar, men jag tror att vi borde förstå kostnaden. 
Tack så mycket. 
(Applåder) 

När du har 21 minuter att tala, känns två miljoner år som en riktigt lång tid. Men ur ett evolutionärt perspektiv är två miljoner år ingenting. 
Ändå har människans hjärna tredubblats i massa på två miljoner år, 
från vår förfader homo habilis hjärna på drygt ett halvkilo, till den köttfärslimpa på nästan ett och ett halvt kilo som alla här har mellan öronen. 
Vad är då med en stor hjärna att naturen så gärna vill att var och en av oss ska ha en? Jo, de visar sig att när en hjärna tredubblas i storlek, 
så blir den inte bara tre gånger större, den får även nya strukturer. 
Och en av huvudanledningarna till att vår hjärna blev så stor är att den fick en ny del, pannloben. Speciellt viktigt är den del kallad prefrontal-cortex. Så, vad är det som en prefrontal-cortex gör för dig att det rättfärdigar 
en total arkitektonisk översyn av skallen under ett ögonblick av evolutionär tid? Jo, det visar sig att prefrontal-cortex gör en massa saker, 
men en av de viktigaste saker den gör är att den är en upplevelsesimulator. 
Piloter tränar i flygsimulatorer så att de inte ska göra riktiga misstag i flygplanen. 
Mänskliga individer har den här makalösa anpassningen att de faktiskt kan ha upplevelser i sina huvuden innan de testar dem i riktiga livet. 
Det här är ett knep som ingen av våra förfäder kunde, och som inget annat djur kan göra riktigt som vi. 
Den är i samma liga som tummar, kunna stå upprätt, och språk, som en av sakerna som tog oss från träden till shoppingcentren. 
OK -- (Skratt) -- ni har alla gjort det här. Jag menar, ni vet, 
Ben and Jerry's har inte någon lever-och-lök-glass. Det är inte för att de vispade ihop lite, testade den och sa, "Uää!" 
Det är för att, utan att lämna era stolar, kan ni simulera den smaken och säga uää innan ni testar den. Låt oss se hur era upplevelsesimulatorer fungerar. 
Låt oss först bara köra en snabb diagnostik innan jag fortsätter med resten av föredraget. 
Här är två olika framtider som jag bjuder in er att fundera över, 
och ni kan försöka simulera dem och berätta för mig vilken ni skulle föredra. 
En av dem är att vinna på lotto. Det här är cirka 314 miljoner dollar. 
Och den andra är att bli förlamad. 
Så, fundera på det en stund. 
Ni känner förmodligen att ni inte behöver en stund att fundera. 
Intressant nog, så finns det data på de här två grupperna av personer, data över hur lyckliga de är. 
Och det här är exakt vad ni väntade er, eller hur? 
Men det här är inte datat. Jag hittade på det här! 
Det här är datat. Ni flunkade testet, och ni är knappt ens fem minuter in i föredraget. 
För faktum är att ett år efter att ha förlorat ett av sina ben, och ett år efter att ha vunnit på lotto, så är lottovinnare och förlamade lika nöjda med sina liv. 
Men, känn er inte för dåliga över att ha bommat det första testet, för alla av oss bommar alla test hela tiden. Forskningen som har bedrivits i mitt labb, 
som ekonomer och psykologer runt om i landet har bedrivit, har avslöjat någonting ganska förbluffande för oss. Något som vi kallar "impact bias", vilket är simulatorns benägenhet att fungera dåligt. Simulatorns benägenhet att få dig tro att olika utfall är mer olika än de egentligen är. 
Genom empiriska studier och labbtester ser vi att vinna eller förlora ett val, att erövra eller förlora en kärlekspartner, att få en befordran eller inte, att klara ett prov på universitetet eller inte, etc., har mycket mindre påverkan, mindre intensitet, och mycket mindre varaktighet än folk förväntar sig att de ska ha. Faktiskt så visar en ny studie -- det här golvar mig nästan -- 
en ny studie som visar hur stora trauman i livet påverkar folk påvisar att om det hela hände för mer än tre månader sen, med bara några få undantag, så har händelsen ingen som helst påverkan på vår lycka. Varför? Eftersom lycka kan tillverkas. 
Sir Thomas Brown skrev 1642, "Jag är den lyckligaste mannen i världen. 
Jag har inom mig förmågan att omvandla fattighet till rikedom, motgång till framgång. 
Jag är mer osårbar än Achilles; ödet har inte en enda fläck att träffa mig på" 
Vad för anmärkningsvärt marskineri är det den här killen har i huvudet? 
Jo, det visar sig att det är exakt samma märkvärdiga maskineri som vi alla har. 
Mänskliga individer har någon som vi skulle kunna kalla ett psykiskt immunförsvar. 
Ett system av kognitiva processer, de flesta omedvetna kognitiva processer, som hjälper dem ändra sin uppfattning om världen, så att de kan känna sig mer tillfreds med den värld de befinner sig i. Precis som Sir Thomas, har ni den här maskinen, i motsats till Sir Thomas, verkar ni inte veta om det. 
Vi tillverkar lycka, men vi tror att lycka är något som man måste finna. 
Jag behöver inte ger er speciellt många exempel på hur folk tillverkar lycka, 
misstänker jag. Jag hade tänkt visa er lite experimentella bevis, men ni behöver inte leta särskilt länge för att hitta andra bevis. För att utmana mig själv, eftersom jag säger det här då och då under föreläsningar, 
tog jag en kopia av New York Times och fösökte hitta några exempel på folk som tillverkat lycka. 
Och här är tre killar som tillverkar lycka. "Jag har det så mycket bättre fysiskt, ekonomiskt, själsligt, mentalt 
och på nästan alla andra sätt." "Jag ångrar ingenting. 
Det var en underbar upplevelse." 
"Jag tror att det fick bästa möjliga utgång." Vilka är de här karaktärerna som är så jäkla lyckliga? 
Jo, den första är Jim Wright. Vissa av er är tillräckligt gamla för att minnas: han var representanthusets ordförande och han avgick i skam när en ung republikan vid namn Newt Gingrich fick reda på en skum affär gällande ett bokkontakt som han gjort. 
Han förlorade allt. Den mäktigaste demokraten i landet, han förlorade allt. 
Han förlorade sina pengar, han förlorade sin makt. 
Vad har han att säga om det hela alla dessa år efteråt? "Jag har det så mycket bättre fysiskt, ekonomiskt, mentalt 
och på nästan alla andra sätt." 
Vilka andra sätt finns det att ha det bättre på? 
Vegetabiliskt? Mineraliskt? 
Moreese Bickham är en person ni aldrig hört talas om. Moreese Bickham yttrade de här orden när han släpptes. 
Han var 78 år gammal. Han hade spendera 37 år i ett fängelse i Louisiana för ett brott han inte begått. 
Han fick till slut upprättelse, vid 78 års ålder, med hjälp av DNA-analys. 
Och vad hade han att säga om sin upplevelse? 
"Jag ångrar inte en minut, det var en underbar upplevelse." 
Underbar! Den här killen säger inte, 
"Jovars, du vet, det fanns några schyssta killar. De hade ett gym." Det är "Underbart", ett ord vi normalt sparar för saker som religiösa upplevelser. 
Harry S. Langerman yttrade de här orden, och han är en person som ni hade kunnat känna till men inte gör, för 1949 läste han en liten artikel i tidningen om ett hamburgkiosk som ägdes av två bröder vis namn McDonald. 
Och han tänkte, "Det där är en riktigt smart idé!" 
Så han gav sig ut för att hitta dem. 
De sa, "Vi kan ge dig ett franschise för 3,000 dollar." Harry åkte tillbaka till New York, bad sin bror som var en bankrådgivare om ett lån på 3,000 dollar, och hans brors sista ord var, 
"Din idiot, ingen äter väl hamburgare." 
Han ville inte låna ut pengarna, och givetvis, sex månader senare 
fick Ray Croc exakt samma idé. Det visade sig att folk faktiskt visst äter hamburgare, och Ray Croc blev, under en period, den rikaste mannen i Amerika. 
Och sist av all -- ni vet, i den bästa av världar -- vissa av er känner igen det här gamla fotot av Pete Best, som var originaltrummisen i Beatles, 
tills de, ni hajjar, skickade ut honom på ett ärende och sen smet iväg och plockade upp Ringo på en turné. Hursomhelst, 1994 när Pete Best intervjuades -- ja, han är fortfarande trummis, ja, han är studiemusiker -- 
det han sa var det här: "Jag är lyckligare än jag hade varit i Beatles." 
OK, det finns en viktig lärdom att dra från de här människorna, 
och det är hemligheten med lycka. Här är den, slutligen redo av avslöjas. 
Nummer ett: ackumulera rikedom, makt och prestige, och sen förlora allt. 
(Skratt) Nummer två: spendera så mycket av ditt liv som möjligt i fängelse. 
(Skratt) Nummer tre: Gör så någon annan blir riktig riktigt rik. 
(Skratt) Slutligen: Bli aldrig, aldrig medlem i Beatles. 
(Skratt) OK. Jag, precis som Ze Frank, kan förutse eran nästa tanke, vilket är, "Ja, eller hur" För när 
folk tillverkar lycka, som de här herrarna verkar ha gjort, vi ler alla mot dem, men samtidigt rullar vi med ögonen och säger, 
"Ja eller hur, du ville väl egentligen aldrig ha jobbet." "Ja men eller hur. Du hade egenligen inte speciellt mycket gemensamt med henne, och du listade ut det precis samtidigt 
som hon slängde förlovningsringen i ansiktet på dig." Vi flinar eftersom vi är av uppfattningen att tillverkad lycka inte håller samma kvalitet som det vi skulle kunna kalla naturlig lycka. 
Vad innebär de här termerna? Naturlig lycka är vad vi upplever när vi får det vi vill, 
och tillverkad lycka är vad vi skapar när vi inte får det vi vill. 
Och i vårt samhälle, har vi en stark tro att tillverkad lycka är av en underlägsen typ. Varför tror vi det här? Jo, det är väldigt enkelt. 
Vilken ekonomisk motor skulle fortsätta mala på om vi trodde på att inte få det vi vill kan göra oss precis lika lyckliga som att få det? 
Min vän Matthieu Ricard får ursäkta, men ett shoppingcenter fullt med zenmunkar kommer inte bli speciellt lönsamt eftersom de inte vill ha prylar tillräckligt mycket. 
Jag skulle vilja föreslå för er att tillverkad lycka är precis lika verklig och varaktig 
som den typ av lycka man stöter på när man får exakt det man siktat på. OK, jag är vetenskapsman, så jag tänker inte göra det här med retorik, 
utan genom att marinera er i en gnutta data. Låt mig först visa er ett vetenskapligt paradigm som används 
för att påvisa tillverkningen av lycka 
bland vanliga pensionärer. Och det är inte mitt. 
Det här är ett 50 år gammal paradigm, kallat "det fria valet-paradigmet" Det är väldigt enkelt. 
Du plockar in, säg, sex föremål, och du ber en av försökspersonerna att ranka dem från mest till minst omtyckt. 
I det här fallet, eftersom experimentet jag är på väg att berätta om använder dem, 
är det affischer av Monet. Så, vem som helst kan ranka de här Monetaffischerna 
från den de gillar mest, till den de gillar minst. 
Nu ger vi er ett val: "Vi råkade ha några extra affischer i garderoben. Vi kommer ge bort en av dem till dig att ta hem som pris. Vi råkade ha nummer tre och nummer fyra," berättar vi för försökspersonen. 
Det här är ett lite knepigt val, eftersom ingen av dem föredras starkt över den andra, men naturligtvis tenderar folk att välja nummer tre eftersom de gillade den en aning bättre än nummer fyra. 
En stund senare -- det kan vara 15 minuter, det kan vara 15 dar -- 
placeras samma stimuli framför försökspersonen, 
och försökspersonen ombes att åter ranka stimulin. 
"Berätta för oss hur mycket du gillar dem nu." Vad händer? 
Det här är resultatet som har upprepats om och om igen. 
Ni ser just ni lycka bli tillverkad. Vill ni se den en gång till? 
Lycka! "Den jag fick är faktiskt bättre än jag trodde! 
Den jag inte fick suger!" (Skratt) Det är det som är tillverkning av lycka. Så var är det rätta svaret på det? 
OK, det här är experimentet vi utförde, 
och jag hoppas att det här ska övertyga er att "Jo, eller hur!" inte var rätt svar. 
Vi utförde det här experimentet med en grupp patienter som hade anterograd amnesi. 
Det här är folk som är inlagda på sjukhus. Många av dem hade Korsakoffs sjukdom, en demenssjukdom som -- de söp alldeles för mycket, 
och nu kan de inte skapa nya minnen. De minns sin barndom, men om du går in och presenterar dig själv 
och sen lämnar rummet, när du kommer tillbaka så vet de inte vem du är. 
Vi tog våra Monetaffischer till sjukhuset. 
Och vi bad de här patienterna att ranka dem från den de gillade mest till den de gillade minst. 
Vi gav dem sen valet mellan nummer tre och nummer fyra. 
Precis som alla andra sa de, "Wow, tack doktorn! Det är ju jättebra! 
Jag skulle behöva en ny affisch. Jag tar nummer tre." Vi förklarade att vi skulle skicka nummer tre till dem. 
Vi samlade ihop vårt material och lämnade rummet, och tog tid på en halvtimme. 
Tillbaka i rummet säger vi, "Hej, vi är tillbaka" 
Patienterna, välsigne dem, säger, "Ah, doktorn, jag är ledsen, 
Jag har problem med minnet, det är därför jag är här. 
Om jag har träffat dig tidigare så kommer jag inte ihåg det:" "Är du säker Jim, minns du inte? Jag var precis här med Monetaffischerna?" 
"Ledsen doktorn, jag har inte en aning." 
"Inga problem Jim. Det enda jag vill att du gör är att ranka de här 
från den du gillar mest till den du gillar minst." 
Vad gör de? Jo, låt oss först kontrollera och säkerställa att de verkligen har amnesi. 
Vi ber amnesipatienterna att berätta för oss vilken de äger, vilken de valde förra gången, vilken som är deras, 
Och det vi kommer fram till är att amnesipatienter bara gissar. 
Det här är vanliga kontrollpersoner, om jag skulle göra det här med er, 
skulle ni alla veta vilken affisch ni valde sist. Men om jag gör det här med amnesipatienter, 
så har de inte en susning. De kan inte välja ut sin egen affisch ur en samling. 
Det här är vad vanliga kontrollpersoner gör: de tillverkar lycka. Eller hur? Det här är deras förändring i gillandepoäng, 
skillnaden från första gången de rankade till andra gången de rankade. Vanliga kontrollpersoner säger -- det var magin jag visade er, 
nu visar jag den för er i grafisk form -- 
"Den jag äger är bättre än jag trodde. Den jag inte äger, den jag lämnade bakom mig, är inte så bra som jag trodde." Folk med amnesi gör exakt samma sak. 
De här personerna giller bättre den de äger, men de vet inte att de äger den. "Jo, eller hur," är inte rätt svar! 
Det de här personerna gjorde när de tillverkade lycka var att verkligen, på riktigt ändra 
deras affektiva, hedoniska, estetiska reaktioner på den postern. De säger inte bara att de gillar den för att de äger den, 
för de vet inte att de äger den. OK, så när psykologer visar er staplar, 
vet ni att de visar er medelvärden från en massa personer. Och trots det, vi har alla det här psykiska immunförsvaret, 
den här förmågan att tillverka lycka, men vissa av oss utför det här tricket bättre än andra. Och vissa situationer tillåter vem som helst att göra det mer effektivt än andra situationer gör. Det visar sig att frihet 
-- förmågan att bestämma sig och ändra sig -- är den naturliga lyckans vän, eftersom den tillåter dig att välja mellan alla utsökta framtider och hitta den som du skulle tycka bäst om. 
Men valfrihet 
-- att ändra sig och bestämma sig -- är den tillverkade lyckans fiende. 
Och jag ska visa er varför. 
Dilbert vet givetvis redan. Ni läser seriestrippen medan jag pratar. 
"Hundberts datasupport. Hur kan jag stå till otjänst?" 
"Min skrivare skriver ut en blank sida efter varje dokument." 
"Varför skulle du vilja klaga över gratis papper?" 
"Gratis? Får jag inte bara tillbaka mitt eget papper?" "Kolla in kvalitén på det här gratispappret 
jämfört med ditt usla vanliga papper! Bara en galning eller lögnare skulle säga att de ser likadana ut!" "Ah! 
"Vad håller du på med?" "Jag hjälper folk att acceptera det de inte kan förändra." 
Precis. Det psykiska immunförsvaret fungerar bäst 
när vi är fast fullständigt, när vi är fångade. 
Det här är skillnaden mellan att dejta och vara gift, eller hur? 
Jag menar, du går på en dejt med en kille, och han petar sig i näsan; du går inte ut på en till dejt. Du är gift med en kille och han petar sig i näsan? Jo, han har ett hjärta av guld; rör inte sockerkakan. 
Eller hur? (Skratt) Du ser till att hitta ett sätt att vara nöjd med det som hänt. 
Det jag vill visa er nu är att folk inte vet det här om sig själva, 
och att inte veta det här kan bli en en allvarlig nackdel. Här är ett experiment vi gjorde på Harvard. Vi skapade en fotokurs, en svartvit fotokurs, 
och vi lät studenter komma in och lära sig använda ett mörkrum. Så vi gav dem kameror, de gick runt på campus, 
de tog 12 bilder på sina favorit professorer, sitt studentrum och sin hund, 
och allt annat de ville ha kvar Harvardminnen av. De ger oss kameran, vi skapar en kontaktkarta, 
de listar ut vilka som är de två bästa bilderna, 
och sen spenderar vi sex timmar med att lära dem om mörkrum, 
och de förstorar upp två av dem, 
och de har två underbara 20x30-foton av saker som har stor betydelse för dem, och vi säger, 
"Vilken av dem vill du lämna ifrån dig?" 
"De säger, "Måste jag lämna ifrån mig en?" "Ja men visst. Vi behöver en som bevis på skolprojektet. Du du måste ge mig en. Du måste göra ett val. Du får behålla en, och jag får behålla en." OK, det finns två villkor för det här experimentet. I ena fallet säger man till studenterna,"Men, 
om du vill ångra dig, så kommer jag ju ha den andra här, 
om inom fyra dagar, innan jag faktiskt postar den till högkvarteret, 
så skulle jag gärna" --(Skratt) -- ja, "högkvarteret" -- "så skulle jag gärna byta med dig. När jag tänker efter, så kan jag komma förbi ditt studentrum och ge 
-- skicka mig bara ett mail, eller ännu bättre, jag hör av mig till dig. 
Om du någonsin skulle ångra dig, så är den helt återlämningsbar." 
Den andra halvan av studenterna får höra exakt motsatsen: "Gör ditt val. Och förresten, posten går om, oj, om två minuter, till England. Ditt foto kommer flaxa över atlanten. 
Du kommer aldrig se den igen." OK, hälften av studenterna i båda dessa fall blir tillfrågade att förutse hur mycket 
de i slutändan kommer tycka om fotot de behöll 
och fotot de valde att lämna bakom sig. 
Andra studenter skickas bara tillbaka till sina små studentrum och man mäter över de kommande tre till sex dagarna 
hur mycket de gillar, hur tillfreds de är med bilderna. Och se vad vi hittar. Först och främst, det här är vad studenterna förväntar sig ska hända. De tror att de ska kanske ska komma att gilla fotot de valde 
lite mer än den de lämnade bakom sig, 
men det här handlar inte om statistiskt signifikanta skillnader. Det är en mycket liten ökning, och det spelar inte så stor roll huruvida de var i den reversibla eller irreversibla gruppen. Fee-el. 
Både precis innan bytet och fem dagar senare, de personer som inte kan välja om sin bild, 
som inte har ett val, 
som aldrig kan ändra sig, gillar den som bara den! 
Och de personer som överväger -- "Ska jag returnera den? 
har jag valt den rätta? Det här kanske inte är den bra? Jag kanske lämnade den bra? -- har dödat sig sjäva. 
De gillar inte sin bild, och faktum är att 
till och med efter att tillfället att ändra sig är över, gillar de fortfarande inte sin bild. Varför? För det reversibla fallet främjar inte 
tillverkning av lycka. Så här är den sista biten i det här experimentet. Vi tar in en helt ny grupp av naiva Harvardstudenter och vi säger, "Det är så här, vi har dragit igång en fotokurs, 
och det finns två sätt att göra den. Vi kan göra det så att när du tar de två bilderna, så kommer du ha fyra dagar att ändra dig, 
eller så har vi en annan kurs där du tar de två bilderna och du måste bestämma dig direkt och kan aldrig ändra dig. Vilken kurs skulle du vilja vara med i? "Ööh! 66 procent av studenterna, två tredjedelar, föredrar att delta i kursen där du har möjligheten att ändra sig. 
Hallå? 66 procent av studenterna väljer att vara med i den kurs där de i slutändan kommer bli djupt missnöjda med sitt foto. Eftersom de inte är medvetna om de förhållanden under vilka tillverkad lycka växer. 
Shakespeare sa det givetvis bäst, och han bevisar min poäng här 
men genom att ta det hela till sin extrem: 
"Ingenting är dåligt, bra / Men tro så blir det så" 
Det är kanske gör fin poesi, men det kan inte riktigt stämma. 
Finns det verkligen inte något som är dåligt eller bra? Är det verkligen så att en gallblåseoperation och en resa till Paris 
är precis samma sak? Det känns som ett IQ-test med bara en fråga. De kan inte vara exakt samma sak. I lite mer svulstig prosa, men närmre sanningen, 
var fadern av den moderna kapitalismen, Adam Smith, och ha sa detta. Det här är värt att fundera över: "Den stora källan bakom såväl livets eländen som tomult verkar härröra från överskattandet av skillnaden mellan en permanent situation och en annan ... Vissa av dessa situationer förtjänar kanske, utan tvekan, att föredras framför andra, men ingen av dem kan förtjäna att förföljas 
med den där passionerade ivern som driver oss till att bända på reglerna 
både när det gäller försiktighet, och rättvisa, eller fördärva vår framtida sinnesro, 
antingen på grund av skam över hågkomsten av vår egen dårskap, eller av ånger över det fruktansvärda i våra egna orättvisor." Men andra ord: ja, vissa saker är bättre än andra. 
Vi bör ha preferenser som leder oss mot en viss framtid istället för en annan. 
Men när samma preferenser driver oss för hårt och för snabbt för att vi har överskattat skillnaden mellan dessa framtider, 
så är vi i riskzonen. 
När vår ambition är begränsad, leder den oss att arbeta med glädje. När vår ambition är gränslös, leder den oss att ljuga, fuska, stjäla och skada andra, 
att offra saker av äkta värde. När vår rädsla är begränsad, är vi eftertänksamma, är vi försiktiga, är vi omtänksamma. När vår rädsla är obegränsad och uppblåst, är vi vårdslösa, och vi är fega. 
Lärdomen jag vill lämna efter mig till er efter dessa data 
är att vår längtan och våra bekymmer båda till viss grad är uppblåsta, eftersom vi inom oss har möjligheten att tillverka just den handelsvara som vi konstant är på jakt efter när vi väljer upplevelser. Tack. 

Föreställ dig en gåva. 
Jag skulle vilja att du målar upp en bild av den i huvudet. 
Den är inte så stor -- ungefär samma storlek som en golfboll. 
Föreställ dig hur den ser ut inslagen. 
Men innan jag visar dig vad som finns inuti, så tänker jag berätta för dig att den kommer göra underverk för dig. 
Den kommer föra hela din familj samman. 
Du kommer känna dig älskad och uppskattad som aldrig förut och hitta tillbaka till vänner och bekanta som du inte hört av från på flera år. 
Avgudan och uppskattning kommer överväldiga dig. 
Den kommer ställa om vad som är viktigast i ditt liv. 
Den kommer att omdefiniera hur du känner inför andlighet och tro. 
Du kommer ha en ny förståelse och tillit till din kropp. 
Du kommer ha oöverträffad vitalitet och energi. 
Du kommer fylla ut ditt vokabulär, träffa nya människor, och du kommer ha en hälsosammare livsstil. 
Och lyssna på det här, du kommer få en åtta veckors semester där du inte behöver göra någonting alls. 
Du kommer äta otaliga gourmetmåltider. 
Blommor kommer kommer komma i lastbilslass. 
Folk kommer säga till dig, "Du ser fantastisk ut. Har du gjort något speciellt?" 
Och du kommer få en livstidsförbrukning av bra droger. 
Du kommer känna dig utmanad, inspirerad, motiverad och ödmjuk. 
Ditt liv kommer få en ny mening. 
Frid, hälsa, stillhet, lycka, nirvana. 
Och priset? 
55 000 dollar. Och det är en fantastisk affär. 
Vid det här laget tror jag att du är ivrig att få reda på vad det är och var du kan få tag på en. 
Har de den på Amazon? 
Sitter det en Apple-logo på den? 
Finns det en väntelista? 
Knappast. 
Den här gåvan fick jag för fem månader sedan. 
Men den såg snarare ut såhär när den var inslagen -- inte riktigt så fin. 
Och såhär. Och sedan såhär. 
Det var en sällsynt juvel, en hjärntumör, hemangioblastom, gåvan som bara fortsätter ge. 
Och trots att jag mår okej nu, så skulle jag inte önska dig den här gåvan. 
Jag är inte så säker på att du skulle vilja ha den. 
Men jag skulle inte byta bort upplevelsen. 
Den har förändrat mitt liv fullständigt på sätt jag inte förväntat mig på alla sätt jag precis beskrivit för dig. 
Så nästa gång du står inför någonting oväntat, oönskat och osäkert, tänk på att det kan vara en gåva. 
(Applåder) 

Okay. 
♫ Vandrar längs Central Park ♫ ♫ Alla är ute idag ♫ ♫ Präsktkragar och Hundkex står i blom ♫ ♫ Oh, vilken underbar dag ♫ ♫ För picknik och frisbee och rullskridskor, ♫ ♫ Vänner och älskare och ensama solbadare ♫ ♫ Alla är ute på glada Manhattan i Januari ♫ (Applåder) ♫ Jag tog med isté ♫ ♫ Tog du med myggspray? ♫ ♫ Flugorna är stora som ditt huvud ♫ ♫ Bredvid plamträden, ♫ ♫ Såg du alligatorerna ♫ ♫ Så glada och mätta? ♫ ♫ Alla är ute på glada Manhattan i Januari ♫ (Visslingar) Allihopa! 
(Visslingar) ♫ Min präst sa, ♫ ♫ Oroa dig inte ♫ ♫ Forskarna har det helt fel ♫ ♫ Därmed, vem bryr sig det är vinter här? ♫ ♫ Och jag har min Halterneck på ♫ ♫ Jag har min Halterneck på ♫ ♫ Alla är ute i glada Manhattan i Januari ♫ (Applåder) Chris Anderson: Jill Sobule! 

